/*
SQLyog Ultimate v11.11 (32 bit)
MySQL - 5.6.16 : Database - psb
*********************************************************************
*/


/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
/*Table structure for table `agama` */

DROP TABLE IF EXISTS `agama`;

CREATE TABLE `agama` (
  `agama_id` int(11) NOT NULL AUTO_INCREMENT,
  `agama_nama` varchar(64) NOT NULL,
  `agama_keterangan` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`agama_id`),
  UNIQUE KEY `UNIQUE` (`agama_nama`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

/*Data for the table `agama` */

insert  into `agama`(`agama_id`,`agama_nama`,`agama_keterangan`) values (1,'Islam',NULL),(2,'Katolik',NULL),(3,'Kristen',NULL),(4,'Hindu',NULL),(7,'Budha',NULL),(8,'Konghuchu',NULL);

/*Table structure for table `captcha` */

DROP TABLE IF EXISTS `captcha`;

CREATE TABLE `captcha` (
  `captcha_id` bigint(13) unsigned NOT NULL AUTO_INCREMENT,
  `captcha_time` int(10) unsigned NOT NULL,
  `ip_address` varchar(16) NOT NULL DEFAULT '0',
  `word` varchar(20) NOT NULL,
  PRIMARY KEY (`captcha_id`),
  KEY `word` (`word`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;

/*Data for the table `captcha` */

insert  into `captcha`(`captcha_id`,`captcha_time`,`ip_address`,`word`) values (9,1407223298,'::1','va1hm66y');

/*Table structure for table `gelombang` */

DROP TABLE IF EXISTS `gelombang`;

CREATE TABLE `gelombang` (
  `gel_id` int(11) NOT NULL AUTO_INCREMENT,
  `gel_ta` year(4) NOT NULL,
  `gel_kode` int(4) NOT NULL,
  `gel_nama` varchar(128) NOT NULL,
  `gel_tanggal_mulai` date NOT NULL,
  `gel_tanggal_selesai` date NOT NULL,
  `gel_jumlah_pilihan` smallint(2) NOT NULL DEFAULT '1',
  `gel_keterangan` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`gel_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

/*Data for the table `gelombang` */

insert  into `gelombang`(`gel_id`,`gel_ta`,`gel_kode`,`gel_nama`,`gel_tanggal_mulai`,`gel_tanggal_selesai`,`gel_jumlah_pilihan`,`gel_keterangan`) values (3,2013,1301,'Gelombang 1','2013-06-04','2013-06-09',1,NULL),(4,2013,1302,'Gelombang 2','2013-06-18','2013-06-23',1,NULL),(5,2013,1303,'Gelombang 3','2013-06-25','2013-06-30',2,NULL);

/*Table structure for table `jenis_test` */

DROP TABLE IF EXISTS `jenis_test`;

CREATE TABLE `jenis_test` (
  `jentest_id` int(11) NOT NULL AUTO_INCREMENT,
  `jentest_gel` int(11) DEFAULT NULL,
  `jentest_nama` varchar(64) NOT NULL,
  `jentest_singkatan` char(16) DEFAULT NULL,
  `jentest_persen` decimal(5,2) NOT NULL,
  `jentest_keterangan` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`jentest_id`),
  UNIQUE KEY `UNIQUE` (`jentest_nama`,`jentest_gel`),
  KEY `jentest_gel` (`jentest_gel`),
  CONSTRAINT `jentest_gel` FOREIGN KEY (`jentest_gel`) REFERENCES `gelombang` (`gel_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;

/*Data for the table `jenis_test` */

insert  into `jenis_test`(`jentest_id`,`jentest_gel`,`jentest_nama`,`jentest_singkatan`,`jentest_persen`,`jentest_keterangan`) values (7,3,'Test Tertulis','TT',10.00,NULL),(8,3,'Test Orang Tua','TO',20.00,NULL),(9,3,'Test Kepribadian','TK',10.00,NULL),(10,4,'Test Tertulis','TT',10.00,NULL),(11,4,'Test Orang Tua','TO',20.00,NULL),(12,4,'Test Kepribadian','TK',10.00,NULL),(13,5,'Test Tertulis','TT',10.00,NULL),(14,5,'Test Orang Tua','TO',20.00,NULL),(15,5,'Test Kepribadian','TK',10.00,NULL);

/*Table structure for table `jurusan` */

DROP TABLE IF EXISTS `jurusan`;

CREATE TABLE `jurusan` (
  `jur_id` int(11) NOT NULL AUTO_INCREMENT,
  `jur_nama` varchar(128) NOT NULL,
  `jur_singkatan` char(16) DEFAULT NULL,
  `jur_no_sk` varchar(255) DEFAULT NULL,
  `jur_tanggal` date DEFAULT NULL,
  `jur_keterangan` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`jur_id`),
  UNIQUE KEY `UNIQUE` (`jur_nama`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

/*Data for the table `jurusan` */

insert  into `jurusan`(`jur_id`,`jur_nama`,`jur_singkatan`,`jur_no_sk`,`jur_tanggal`,`jur_keterangan`) values (1,'Teknik Permesinan','TP',NULL,'2011-06-01',NULL),(2,'Teknik Komputer Jaringan','TKJ',NULL,'2011-06-01',NULL);

/*Table structure for table `kuota` */

DROP TABLE IF EXISTS `kuota`;

CREATE TABLE `kuota` (
  `kuota_id` int(11) NOT NULL AUTO_INCREMENT,
  `kuota_gel` int(11) DEFAULT NULL,
  `kuota_jur` int(11) DEFAULT NULL,
  `kuota_jumlah` int(11) NOT NULL,
  `kuota_cadangan` int(11) NOT NULL,
  `kuota_keterangan` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`kuota_id`),
  UNIQUE KEY `UNIQUE` (`kuota_gel`,`kuota_jur`),
  KEY `kuota_jur` (`kuota_jur`),
  CONSTRAINT `kuota_gel` FOREIGN KEY (`kuota_gel`) REFERENCES `gelombang` (`gel_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `kuota_jur` FOREIGN KEY (`kuota_jur`) REFERENCES `jurusan` (`jur_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

/*Data for the table `kuota` */

insert  into `kuota`(`kuota_id`,`kuota_gel`,`kuota_jur`,`kuota_jumlah`,`kuota_cadangan`,`kuota_keterangan`) values (5,3,1,30,10,NULL),(6,3,2,30,10,NULL),(7,4,1,30,10,NULL),(8,4,2,30,10,NULL),(9,5,1,30,10,NULL),(10,5,2,30,10,NULL);

/*Table structure for table `link` */

DROP TABLE IF EXISTS `link`;

CREATE TABLE `link` (
  `link_id` int(11) NOT NULL AUTO_INCREMENT,
  `link_text` varchar(255) NOT NULL,
  `link_url` varchar(255) NOT NULL,
  KEY `link_id` (`link_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

/*Data for the table `link` */

insert  into `link`(`link_id`,`link_text`,`link_url`) values (6,'FaceBook','http://facebook.com'),(7,'Twitter','http://twitter.com'),(8,'Google','google.com');

/*Table structure for table `mata_pelajaran` */

DROP TABLE IF EXISTS `mata_pelajaran`;

CREATE TABLE `mata_pelajaran` (
  `mapel_id` int(11) NOT NULL AUTO_INCREMENT,
  `mapel_gel` int(11) DEFAULT NULL,
  `mapel_nama` varchar(64) NOT NULL,
  `mapel_singkatan` char(16) DEFAULT NULL,
  `mapel_keterangan` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`mapel_id`),
  UNIQUE KEY `UNIQUE` (`mapel_nama`,`mapel_gel`),
  KEY `mapel_gel` (`mapel_gel`),
  CONSTRAINT `mapel_gel` FOREIGN KEY (`mapel_gel`) REFERENCES `gelombang` (`gel_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;

/*Data for the table `mata_pelajaran` */

insert  into `mata_pelajaran`(`mapel_id`,`mapel_gel`,`mapel_nama`,`mapel_singkatan`,`mapel_keterangan`) values (9,3,'Bahasa Indonesia','BI',NULL),(10,3,'Bahasa Inggris','BING',NULL),(11,3,'Matematika','MAT',NULL),(12,3,'Ilmu Pengetahuan Alam','IPA',NULL),(13,4,'Bahasa Indonesia','BI',NULL),(14,4,'Bahasa Inggris','BING',NULL),(15,4,'Matematika','MAT',NULL),(16,4,'Ilmu Pengetahuan Alam','IPA',NULL),(17,5,'Bahasa Indonesia','BI',NULL),(18,5,'Bahasa Inggris','BING',NULL),(19,5,'Matematika','MAT',NULL),(20,5,'Ilmu Pengetahuan Alam','IPA',NULL);

/*Table structure for table `nilai` */

DROP TABLE IF EXISTS `nilai`;

CREATE TABLE `nilai` (
  `nilai_id` int(11) NOT NULL AUTO_INCREMENT,
  `nilai_siswa` int(11) DEFAULT NULL,
  `nilai_mapel` int(11) DEFAULT NULL,
  `nilai_uan` decimal(5,2) NOT NULL DEFAULT '0.00',
  PRIMARY KEY (`nilai_id`),
  UNIQUE KEY `UNIQUE` (`nilai_siswa`,`nilai_mapel`),
  KEY `nilai_siswa` (`nilai_siswa`),
  KEY `nilai_mapel` (`nilai_mapel`),
  CONSTRAINT `nilai_mapel` FOREIGN KEY (`nilai_mapel`) REFERENCES `mata_pelajaran` (`mapel_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `nilai_siswa` FOREIGN KEY (`nilai_siswa`) REFERENCES `siswa` (`siswa_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2109 DEFAULT CHARSET=utf8;

/*Data for the table `nilai` */

insert  into `nilai`(`nilai_id`,`nilai_siswa`,`nilai_mapel`,`nilai_uan`) values (857,215,9,8.40),(858,215,10,7.80),(859,215,11,6.50),(860,215,12,7.50),(861,216,9,7.80),(862,216,10,7.80),(863,216,11,5.50),(864,216,12,7.75),(865,217,9,8.80),(866,217,10,7.40),(867,217,11,6.75),(868,217,12,7.00),(869,218,9,8.20),(870,218,10,6.40),(871,218,11,7.50),(872,218,12,6.50),(873,219,9,8.00),(874,219,10,6.00),(875,219,11,6.25),(876,219,12,7.00),(877,220,9,8.60),(878,220,10,5.80),(879,220,11,6.00),(880,220,12,6.00),(881,221,9,7.60),(882,221,10,5.20),(883,221,11,4.75),(884,221,12,6.00),(885,222,9,7.60),(886,222,10,5.20),(887,222,11,4.75),(888,222,12,7.25),(889,223,9,8.60),(890,223,10,4.40),(891,223,11,4.25),(892,223,12,5.75),(893,224,9,9.00),(894,224,10,5.60),(895,224,11,7.50),(896,224,12,5.00),(897,225,9,7.60),(898,225,10,6.40),(899,225,11,6.50),(900,225,12,5.00),(901,226,9,7.80),(902,226,10,6.00),(903,226,11,4.00),(904,226,12,4.75),(905,227,9,8.60),(906,227,10,5.00),(907,227,11,5.25),(908,227,12,4.25),(909,228,9,7.60),(910,228,10,3.60),(911,228,11,7.25),(912,228,12,5.75),(913,229,9,7.40),(914,229,10,5.40),(915,229,11,5.00),(916,229,12,4.75),(917,230,9,8.40),(918,230,10,5.20),(919,230,11,5.50),(920,230,12,6.00),(921,231,9,8.00),(922,231,10,5.20),(923,231,11,4.00),(924,231,12,6.25),(925,232,9,7.20),(926,232,10,3.40),(927,232,11,3.50),(928,232,12,5.25),(929,233,9,8.00),(930,233,10,4.80),(931,233,11,4.00),(932,233,12,6.20),(933,234,9,8.40),(934,234,10,5.20),(935,234,11,4.00),(936,234,12,5.00),(937,235,9,7.00),(938,235,10,4.20),(939,235,11,4.00),(940,235,12,3.75),(941,236,9,7.40),(942,236,10,4.60),(943,236,11,3.25),(944,236,12,5.00),(945,237,9,7.20),(946,237,10,3.60),(947,237,11,5.00),(948,237,12,6.25),(949,238,9,7.60),(950,238,10,4.60),(951,238,11,6.50),(952,238,12,5.25),(953,239,9,9.00),(954,239,10,4.40),(955,239,11,5.00),(956,239,12,4.50),(957,240,9,8.00),(958,240,10,2.80),(959,240,11,5.25),(960,240,12,4.75),(961,241,9,6.60),(962,241,10,3.40),(963,241,11,4.50),(964,241,12,3.75),(965,242,9,6.20),(966,242,10,4.20),(967,242,11,3.70),(968,242,12,4.25),(969,243,9,7.40),(970,243,10,4.40),(971,243,11,5.00),(972,243,12,5.25),(973,244,9,7.40),(974,244,10,3.60),(975,244,11,4.75),(976,244,12,4.75),(977,245,9,6.80),(978,245,10,4.60),(979,245,11,3.75),(980,245,12,2.75),(981,246,9,7.20),(982,246,10,3.00),(983,246,11,3.25),(984,246,12,4.25),(985,247,9,4.80),(986,247,10,3.50),(987,247,11,4.00),(988,247,12,4.50),(989,248,9,5.40),(990,248,10,4.40),(991,248,11,3.75),(992,248,12,3.50),(993,249,9,5.80),(994,249,10,3.80),(995,249,11,3.25),(996,249,12,4.50),(997,250,9,0.00),(998,250,10,0.00),(999,250,11,0.00),(1000,250,12,0.00),(1001,251,9,7.00),(1002,251,10,4.20),(1003,251,11,2.50),(1004,251,12,5.00),(1005,252,9,6.80),(1006,252,10,4.60),(1007,252,11,2.00),(1008,252,12,4.00),(1009,253,9,6.20),(1010,253,10,3.20),(1011,253,11,5.50),(1012,253,12,4.25),(1013,254,9,6.60),(1014,254,10,3.40),(1015,254,11,1.75),(1016,254,12,4.25),(1017,255,9,7.20),(1018,255,10,2.80),(1019,255,11,2.50),(1020,255,12,3.50),(1021,256,9,6.60),(1022,256,10,3.40),(1023,256,11,4.00),(1024,256,12,5.50),(1025,257,9,7.00),(1026,257,10,4.60),(1027,257,11,3.75),(1028,257,12,6.25),(1029,258,9,9.40),(1030,258,10,6.80),(1031,258,11,9.50),(1032,258,12,7.75),(1033,259,9,9.00),(1034,259,10,7.60),(1035,259,11,8.50),(1036,259,12,7.25),(1037,260,9,8.80),(1038,260,10,6.40),(1039,260,11,9.50),(1040,260,12,7.25),(1041,261,9,7.60),(1042,261,10,7.40),(1043,261,11,8.75),(1044,261,12,7.25),(1045,262,9,7.80),(1046,262,10,8.00),(1047,262,11,5.50),(1048,262,12,6.00),(1049,263,9,8.60),(1050,263,10,5.40),(1051,263,11,5.25),(1052,263,12,7.50),(1053,264,9,8.40),(1054,264,10,5.60),(1055,264,11,7.25),(1056,264,12,7.75),(1057,265,9,8.60),(1058,265,10,8.00),(1059,265,11,6.00),(1060,265,12,7.75),(1061,266,9,7.80),(1062,266,10,4.00),(1063,266,11,7.00),(1064,266,12,6.50),(1065,267,9,8.80),(1066,267,10,7.00),(1067,267,11,4.75),(1068,267,12,6.50),(1069,268,9,8.40),(1070,268,10,5.40),(1071,268,11,7.75),(1072,268,12,5.25),(1073,269,9,8.00),(1074,269,10,6.60),(1075,269,11,5.50),(1076,269,12,6.50),(1077,270,9,8.60),(1078,270,10,4.00),(1079,270,11,4.75),(1080,270,12,5.50),(1081,271,9,9.20),(1082,271,10,6.60),(1083,271,11,3.25),(1084,271,12,6.75),(1085,272,9,8.40),(1086,272,10,7.40),(1087,272,11,7.75),(1088,272,12,7.50),(1089,273,9,8.00),(1090,273,10,6.00),(1091,273,11,5.50),(1092,273,12,8.50),(1093,274,9,8.40),(1094,274,10,6.20),(1095,274,11,6.25),(1096,274,12,5.25),(1097,275,9,8.20),(1098,275,10,6.20),(1099,275,11,7.00),(1100,275,12,4.75),(1101,276,9,7.60),(1102,276,10,4.60),(1103,276,11,6.00),(1104,276,12,6.00),(1105,277,9,8.00),(1106,277,10,5.60),(1107,277,11,4.20),(1108,277,12,5.70),(1109,278,9,8.60),(1110,278,10,4.60),(1111,278,11,4.75),(1112,278,12,7.25),(1113,279,9,7.80),(1114,279,10,5.20),(1115,279,11,5.00),(1116,279,12,5.75),(1117,280,9,8.20),(1118,280,10,7.40),(1119,280,11,3.50),(1120,280,12,6.50),(1121,281,9,7.00),(1122,281,10,5.60),(1123,281,11,4.00),(1124,281,12,6.25),(1125,282,9,5.80),(1126,282,10,6.00),(1127,282,11,5.75),(1128,282,12,5.00),(1129,283,9,7.00),(1130,283,10,3.60),(1131,283,11,3.50),(1132,283,12,4.50),(1133,284,9,7.80),(1134,284,10,4.60),(1135,284,11,4.75),(1136,284,12,6.00),(1137,285,9,8.60),(1138,285,10,2.80),(1139,285,11,5.50),(1140,285,12,4.75),(1141,286,9,8.00),(1142,286,10,4.00),(1143,286,11,3.25),(1144,286,12,3.75),(1145,287,9,7.60),(1146,287,10,6.00),(1147,287,11,3.25),(1148,287,12,3.50),(1149,288,9,5.80),(1150,288,10,5.40),(1151,288,11,3.75),(1152,288,12,4.00),(1153,289,9,8.00),(1154,289,10,4.40),(1155,289,11,3.50),(1156,289,12,3.20),(1157,290,9,7.00),(1158,290,10,5.00),(1159,290,11,2.25),(1160,290,12,4.00),(1161,291,9,8.20),(1162,291,10,5.00),(1163,291,11,1.75),(1164,291,12,4.75),(1165,292,9,7.20),(1166,292,10,4.20),(1167,292,11,2.70),(1168,292,12,4.00),(1169,293,9,6.80),(1170,293,10,4.60),(1171,293,11,4.50),(1172,293,12,5.00),(1173,294,9,4.80),(1174,294,10,4.00),(1175,294,11,3.25),(1176,294,12,3.25),(1177,295,9,8.60),(1178,295,10,5.40),(1179,295,11,5.00),(1180,295,12,6.50),(1181,296,9,8.00),(1182,296,10,6.20),(1183,296,11,7.75),(1184,296,12,6.75),(1185,297,13,9.40),(1186,297,14,8.20),(1187,297,15,9.75),(1188,297,16,9.00),(1189,298,13,0.00),(1190,298,14,0.00),(1191,298,15,0.00),(1192,298,16,0.00),(1193,299,13,9.60),(1194,299,14,6.40),(1195,299,15,10.00),(1196,299,16,8.75),(1197,300,13,0.00),(1198,300,14,0.00),(1199,300,15,0.00),(1200,300,16,0.00),(1201,301,13,8.80),(1202,301,14,6.40),(1203,301,15,8.00),(1204,301,16,7.75),(1205,302,13,8.00),(1206,302,14,5.60),(1207,302,15,8.75),(1208,302,16,7.75),(1209,303,13,8.20),(1210,303,14,6.80),(1211,303,15,9.50),(1212,303,16,8.25),(1213,304,13,8.80),(1214,304,14,4.20),(1215,304,15,9.00),(1216,304,16,7.00),(1217,305,13,8.00),(1218,305,14,6.60),(1219,305,15,9.00),(1220,305,16,8.00),(1221,306,13,8.60),(1222,306,14,5.80),(1223,306,15,7.00),(1224,306,16,7.75),(1225,307,13,8.00),(1226,307,14,6.60),(1227,307,15,8.75),(1228,307,16,5.00),(1229,308,13,8.20),(1230,308,14,5.40),(1231,308,15,7.50),(1232,308,16,7.25),(1233,309,13,8.60),(1234,309,14,6.20),(1235,309,15,4.75),(1236,309,16,6.50),(1237,310,13,0.00),(1238,310,14,0.00),(1239,310,15,0.00),(1240,310,16,0.00),(1241,311,13,0.00),(1242,311,14,0.00),(1243,311,15,0.00),(1244,311,16,0.00),(1245,312,13,0.00),(1246,312,14,0.00),(1247,312,15,0.00),(1248,312,16,0.00),(1249,313,13,0.00),(1250,313,14,0.00),(1251,313,15,0.00),(1252,313,16,0.00),(1253,314,13,8.00),(1254,314,14,6.80),(1255,314,15,6.25),(1256,314,16,4.75),(1257,315,13,0.00),(1258,315,14,0.00),(1259,315,15,0.00),(1260,315,16,0.00),(1261,316,13,7.70),(1262,316,14,4.80),(1263,316,15,6.00),(1264,316,16,6.00),(1265,317,13,0.00),(1266,317,14,0.00),(1267,317,15,0.00),(1268,317,16,0.00),(1269,318,13,7.00),(1270,318,14,4.80),(1271,318,15,5.25),(1272,318,16,6.25),(1273,319,13,8.40),(1274,319,14,6.20),(1275,319,15,7.25),(1276,319,16,5.75),(1277,320,13,8.00),(1278,320,14,5.00),(1279,320,15,4.00),(1280,320,16,5.25),(1281,321,13,8.00),(1282,321,14,4.80),(1283,321,15,6.00),(1284,321,16,6.25),(1285,322,13,8.40),(1286,322,14,3.80),(1287,322,15,4.75),(1288,322,16,6.25),(1289,323,13,8.60),(1290,323,14,4.00),(1291,323,15,4.25),(1292,323,16,5.75),(1293,324,13,7.00),(1294,324,14,5.40),(1295,324,15,7.25),(1296,324,16,5.75),(1297,325,13,7.60),(1298,325,14,4.60),(1299,325,15,5.75),(1300,325,16,5.25),(1301,326,13,7.60),(1302,326,14,4.60),(1303,326,15,4.75),(1304,326,16,4.25),(1305,327,13,8.60),(1306,327,14,4.40),(1307,327,15,3.50),(1308,327,16,6.00),(1309,328,13,6.80),(1310,328,14,5.00),(1311,328,15,6.00),(1312,328,16,6.25),(1313,329,13,7.70),(1314,329,14,5.60),(1315,329,15,5.30),(1316,329,16,7.20),(1317,330,13,8.40),(1318,330,14,6.00),(1319,330,15,5.75),(1320,330,16,5.50),(1321,331,13,8.40),(1322,331,14,5.60),(1323,331,15,4.50),(1324,331,16,3.75),(1325,332,13,7.80),(1326,332,14,5.00),(1327,332,15,4.00),(1328,332,16,6.25),(1329,333,13,8.00),(1330,333,14,5.00),(1331,333,15,4.50),(1332,333,16,5.50),(1333,334,13,0.00),(1334,334,14,0.00),(1335,334,15,0.00),(1336,334,16,0.00),(1337,335,13,6.60),(1338,335,14,4.20),(1339,335,15,5.75),(1340,335,16,4.25),(1341,336,13,0.00),(1342,336,14,0.00),(1343,336,15,0.00),(1344,336,16,0.00),(1345,337,13,7.40),(1346,337,14,5.00),(1347,337,15,3.25),(1348,337,16,4.50),(1349,338,13,0.00),(1350,338,14,0.00),(1351,338,15,0.00),(1352,338,16,0.00),(1353,339,13,7.60),(1354,339,14,4.40),(1355,339,15,5.25),(1356,339,16,5.25),(1357,340,13,0.00),(1358,340,14,0.00),(1359,340,15,0.00),(1360,340,16,0.00),(1361,341,13,8.00),(1362,341,14,3.20),(1363,341,15,5.00),(1364,341,16,3.75),(1365,342,13,5.80),(1366,342,14,3.20),(1367,342,15,4.00),(1368,342,16,4.00),(1369,343,13,7.60),(1370,343,14,3.40),(1371,343,15,3.75),(1372,343,16,4.75),(1373,344,13,0.00),(1374,344,14,0.00),(1375,344,15,0.00),(1376,344,16,0.00),(1377,345,13,8.00),(1378,345,14,4.60),(1379,345,15,2.50),(1380,345,16,6.00),(1381,346,13,0.00),(1382,346,14,0.00),(1383,346,15,0.00),(1384,346,16,0.00),(1385,347,13,6.20),(1386,347,14,3.80),(1387,347,15,3.75),(1388,347,16,3.75),(1389,348,13,7.40),(1390,348,14,5.40),(1391,348,15,5.00),(1392,348,16,5.00),(1393,349,13,6.60),(1394,349,14,2.00),(1395,349,15,4.80),(1396,349,16,3.75),(1397,350,13,6.60),(1398,350,14,3.25),(1399,350,15,5.00),(1400,350,16,3.50),(1401,351,13,0.00),(1402,351,14,0.00),(1403,351,15,0.00),(1404,351,16,0.00),(1405,352,13,0.00),(1406,352,14,0.00),(1407,352,15,0.00),(1408,352,16,0.00),(1409,353,13,0.00),(1410,353,14,0.00),(1411,353,15,0.00),(1412,353,16,0.00),(1413,354,13,7.60),(1414,354,14,5.60),(1415,354,15,7.75),(1416,354,16,7.75),(1417,355,13,7.40),(1418,355,14,4.00),(1419,355,15,4.75),(1420,355,16,5.25),(1421,356,13,6.60),(1422,356,14,2.80),(1423,356,15,4.50),(1424,356,16,5.00),(1425,357,13,0.00),(1426,357,14,0.00),(1427,357,15,0.00),(1428,357,16,0.00),(1429,358,13,6.00),(1430,358,14,4.20),(1431,358,15,4.00),(1432,358,16,4.00),(1433,359,13,0.00),(1434,359,14,0.00),(1435,359,15,0.00),(1436,359,16,0.00),(1437,360,13,0.00),(1438,360,14,0.00),(1439,360,15,0.00),(1440,360,16,0.00),(1441,361,13,0.00),(1442,361,14,0.00),(1443,361,15,0.00),(1444,361,16,0.00),(1445,362,13,6.80),(1446,362,14,4.00),(1447,362,15,2.75),(1448,362,16,4.25),(1449,363,13,0.00),(1450,363,14,0.00),(1451,363,15,0.00),(1452,363,16,0.00),(1453,364,13,5.60),(1454,364,14,4.20),(1455,364,15,3.00),(1456,364,16,2.75),(1457,365,13,7.40),(1458,365,14,4.00),(1459,365,15,2.50),(1460,365,16,4.50),(1461,366,13,5.00),(1462,366,14,3.80),(1463,366,15,3.00),(1464,366,16,4.25),(1465,367,13,7.00),(1466,367,14,2.00),(1467,367,15,3.75),(1468,367,16,4.50),(1469,368,13,0.00),(1470,368,14,0.00),(1471,368,15,0.00),(1472,368,16,0.00),(1473,369,13,9.60),(1474,369,14,8.40),(1475,369,15,7.50),(1476,369,16,5.75),(1477,370,13,8.80),(1478,370,14,6.80),(1479,370,15,7.25),(1480,370,16,6.25),(1481,371,13,7.97),(1482,371,14,7.82),(1483,371,15,8.10),(1484,371,16,8.28),(1485,372,13,8.20),(1486,372,14,5.40),(1487,372,15,4.00),(1488,372,16,6.75),(1489,373,13,0.00),(1490,373,14,0.00),(1491,373,15,0.00),(1492,373,16,0.00),(1493,374,13,9.00),(1494,374,14,7.20),(1495,374,15,4.75),(1496,374,16,5.50),(1497,375,13,7.60),(1498,375,14,6.80),(1499,375,15,7.25),(1500,375,16,7.25),(1501,376,13,9.00),(1502,376,14,6.00),(1503,376,15,7.25),(1504,376,16,6.00),(1505,377,13,8.00),(1506,377,14,7.60),(1507,377,15,7.75),(1508,377,16,5.25),(1509,378,13,0.00),(1510,378,14,0.00),(1511,378,15,0.00),(1512,378,16,0.00),(1513,379,13,8.00),(1514,379,14,5.60),(1515,379,15,4.50),(1516,379,16,4.50),(1517,380,13,7.60),(1518,380,14,6.40),(1519,380,15,3.25),(1520,380,16,5.50),(1521,381,13,8.00),(1522,381,14,4.60),(1523,381,15,3.50),(1524,381,16,6.50),(1525,382,13,7.00),(1526,382,14,5.40),(1527,382,15,6.50),(1528,382,16,5.00),(1529,383,13,0.00),(1530,383,14,0.00),(1531,383,15,0.00),(1532,383,16,0.00),(1533,384,13,7.40),(1534,384,14,4.20),(1535,384,15,5.25),(1536,384,16,5.75),(1537,385,13,8.40),(1538,385,14,3.80),(1539,385,15,2.75),(1540,385,16,5.25),(1541,386,13,7.60),(1542,386,14,4.60),(1543,386,15,4.25),(1544,386,16,3.00),(1545,387,13,7.40),(1546,387,14,4.00),(1547,387,15,4.00),(1548,387,16,4.25),(1549,388,13,8.00),(1550,388,14,5.20),(1551,388,15,4.75),(1552,388,16,5.00),(1553,389,13,7.00),(1554,389,14,6.00),(1555,389,15,2.00),(1556,389,16,4.75),(1557,390,13,8.20),(1558,390,14,4.00),(1559,390,15,3.50),(1560,390,16,2.50),(1561,391,13,0.00),(1562,391,14,0.00),(1563,391,15,0.00),(1564,391,16,0.00),(1565,392,13,7.60),(1566,392,14,5.20),(1567,392,15,2.75),(1568,392,16,5.00),(1569,393,13,7.80),(1570,393,14,3.60),(1571,393,15,3.50),(1572,393,16,3.00),(1573,394,13,0.00),(1574,394,14,0.00),(1575,394,15,0.00),(1576,394,16,0.00),(1577,395,13,7.20),(1578,395,14,6.20),(1579,395,15,8.75),(1580,395,16,8.00),(1581,396,13,0.00),(1582,396,14,0.00),(1583,396,15,0.00),(1584,396,16,0.00),(1585,397,13,0.00),(1586,397,14,0.00),(1587,397,15,0.00),(1588,397,16,0.00),(1589,398,13,8.20),(1590,398,14,5.20),(1591,398,15,6.75),(1592,398,16,5.50),(1593,399,13,8.40),(1594,399,14,4.60),(1595,399,15,2.75),(1596,399,16,4.00),(1597,400,13,7.00),(1598,400,14,4.40),(1599,400,15,4.25),(1600,400,16,5.50),(1601,401,13,6.00),(1602,401,14,4.40),(1603,401,15,3.25),(1604,401,16,4.75),(1605,402,13,9.00),(1606,402,14,7.40),(1607,402,15,9.00),(1608,402,16,7.25),(1609,403,13,7.80),(1610,403,14,5.40),(1611,403,15,4.50),(1612,403,16,2.50),(1613,404,13,7.40),(1614,404,14,4.00),(1615,404,15,3.50),(1616,404,16,3.50),(1617,405,13,8.00),(1618,405,14,4.20),(1619,405,15,4.75),(1620,405,16,4.75),(1621,406,13,8.20),(1622,406,14,7.40),(1623,406,15,7.25),(1624,406,16,7.25),(1625,407,13,0.00),(1626,407,14,0.00),(1627,407,15,0.00),(1628,407,16,0.00),(1629,408,13,8.80),(1630,408,14,7.80),(1631,408,15,7.25),(1632,408,16,7.50),(1633,409,17,8.00),(1634,409,18,5.80),(1635,409,19,8.75),(1636,409,20,8.75),(1637,410,17,8.80),(1638,410,18,6.80),(1639,410,19,8.75),(1640,410,20,7.75),(1641,411,17,7.80),(1642,411,18,5.80),(1643,411,19,9.50),(1644,411,20,7.50),(1645,412,17,8.00),(1646,412,18,6.00),(1647,412,19,9.75),(1648,412,20,7.25),(1649,413,17,8.80),(1650,413,18,5.80),(1651,413,19,7.50),(1652,413,20,7.00),(1653,414,17,7.40),(1654,414,18,8.20),(1655,414,19,7.25),(1656,414,20,5.75),(1657,415,17,9.00),(1658,415,18,5.60),(1659,415,19,8.25),(1660,415,20,6.25),(1661,416,17,9.00),(1662,416,18,7.80),(1663,416,19,6.00),(1664,416,20,7.25),(1665,417,17,8.40),(1666,417,18,5.00),(1667,417,19,7.00),(1668,417,20,7.00),(1669,418,17,8.40),(1670,418,18,5.80),(1671,418,19,6.25),(1672,418,20,6.50),(1673,419,17,8.60),(1674,419,18,7.80),(1675,419,19,4.50),(1676,419,20,5.75),(1677,420,17,8.00),(1678,420,18,6.60),(1679,420,19,7.75),(1680,420,20,4.25),(1681,421,17,9.20),(1682,421,18,5.20),(1683,421,19,7.25),(1684,421,20,7.00),(1685,422,17,8.80),(1686,422,18,5.00),(1687,422,19,6.75),(1688,422,20,6.25),(1689,423,17,8.60),(1690,423,18,5.80),(1691,423,19,6.75),(1692,423,20,6.50),(1693,424,17,8.60),(1694,424,18,5.50),(1695,424,19,5.50),(1696,424,20,5.00),(1697,425,17,8.20),(1698,425,18,6.20),(1699,425,19,5.25),(1700,425,20,6.75),(1701,426,17,0.00),(1702,426,18,0.00),(1703,426,19,0.00),(1704,426,20,0.00),(1705,427,17,8.40),(1706,427,18,5.40),(1707,427,19,3.25),(1708,427,20,6.25),(1709,428,17,8.00),(1710,428,18,4.00),(1711,428,19,7.75),(1712,428,20,7.00),(1713,429,17,8.00),(1714,429,18,3.40),(1715,429,19,7.00),(1716,429,20,6.00),(1717,430,17,0.00),(1718,430,18,0.00),(1719,430,19,0.00),(1720,430,20,0.00),(1721,431,17,0.00),(1722,431,18,0.00),(1723,431,19,0.00),(1724,431,20,0.00),(1725,432,17,8.40),(1726,432,18,4.60),(1727,432,19,3.50),(1728,432,20,7.00),(1729,433,17,0.00),(1730,433,18,0.00),(1731,433,19,0.00),(1732,433,20,0.00),(1733,434,17,0.00),(1734,434,18,0.00),(1735,434,19,0.00),(1736,434,20,0.00),(1737,435,17,7.80),(1738,435,18,3.40),(1739,435,19,5.00),(1740,435,20,5.50),(1741,436,17,8.40),(1742,436,18,4.40),(1743,436,19,6.75),(1744,436,20,5.25),(1745,437,17,0.00),(1746,437,18,0.00),(1747,437,19,0.00),(1748,437,20,0.00),(1749,438,17,6.00),(1750,438,18,3.80),(1751,438,19,7.00),(1752,438,20,5.25),(1753,439,17,7.60),(1754,439,18,4.00),(1755,439,19,3.00),(1756,439,20,5.25),(1757,440,17,8.40),(1758,440,18,4.80),(1759,440,19,5.50),(1760,440,20,5.25),(1761,441,17,0.00),(1762,441,18,0.00),(1763,441,19,0.00),(1764,441,20,0.00),(1765,442,17,7.80),(1766,442,18,4.60),(1767,442,19,5.25),(1768,442,20,6.50),(1769,443,17,7.80),(1770,443,18,3.60),(1771,443,19,6.00),(1772,443,20,4.50),(1773,444,17,8.00),(1774,444,18,4.00),(1775,444,19,4.25),(1776,444,20,6.00),(1777,445,17,8.20),(1778,445,18,4.40),(1779,445,19,3.50),(1780,445,20,5.75),(1781,446,17,8.00),(1782,446,18,3.20),(1783,446,19,5.25),(1784,446,20,5.75),(1785,447,17,8.20),(1786,447,18,3.40),(1787,447,19,2.75),(1788,447,20,3.50),(1789,448,17,7.80),(1790,448,18,3.20),(1791,448,19,2.75),(1792,448,20,4.75),(1793,449,17,7.20),(1794,449,18,4.00),(1795,449,19,4.75),(1796,449,20,4.50),(1797,450,17,6.60),(1798,450,18,3.00),(1799,450,19,5.75),(1800,450,20,4.50),(1801,451,17,6.40),(1802,451,18,4.20),(1803,451,19,4.00),(1804,451,20,4.75),(1805,452,17,7.40),(1806,452,18,4.60),(1807,452,19,4.50),(1808,452,20,4.75),(1809,453,17,8.40),(1810,453,18,5.00),(1811,453,19,2.50),(1812,453,20,5.25),(1813,454,17,7.20),(1814,454,18,5.00),(1815,454,19,3.00),(1816,454,20,5.75),(1817,455,17,7.00),(1818,455,18,2.60),(1819,455,19,4.00),(1820,455,20,5.75),(1821,456,17,6.80),(1822,456,18,4.40),(1823,456,19,3.00),(1824,456,20,5.25),(1825,457,17,7.00),(1826,457,18,4.00),(1827,457,19,3.25),(1828,457,20,3.75),(1829,458,17,7.80),(1830,458,18,3.20),(1831,458,19,3.75),(1832,458,20,3.75),(1833,459,17,6.60),(1834,459,18,3.80),(1835,459,19,2.50),(1836,459,20,4.00),(1837,460,17,7.20),(1838,460,18,4.40),(1839,460,19,3.50),(1840,460,20,4.75),(1841,461,17,0.00),(1842,461,18,0.00),(1843,461,19,0.00),(1844,461,20,0.00),(1845,462,17,6.60),(1846,462,18,3.75),(1847,462,19,4.40),(1848,462,20,4.50),(1849,463,17,7.20),(1850,463,18,4.00),(1851,463,19,4.50),(1852,463,20,4.00),(1853,464,17,7.40),(1854,464,18,3.60),(1855,464,19,3.25),(1856,464,20,2.75),(1857,465,17,8.00),(1858,465,18,6.20),(1859,465,19,3.25),(1860,465,20,6.50),(1861,466,17,7.00),(1862,466,18,3.20),(1863,466,19,3.25),(1864,466,20,3.75),(1865,467,17,6.80),(1866,467,18,5.20),(1867,467,19,2.75),(1868,467,20,3.50),(1869,468,17,7.00),(1870,468,18,4.00),(1871,468,19,2.50),(1872,468,20,3.75),(1873,469,17,5.80),(1874,469,18,2.40),(1875,469,19,4.00),(1876,469,20,3.50),(1877,470,17,7.20),(1878,470,18,4.40),(1879,470,19,3.75),(1880,470,20,3.25),(1881,471,17,4.80),(1882,471,18,3.60),(1883,471,19,3.75),(1884,471,20,4.25),(1885,472,17,7.40),(1886,472,18,5.60),(1887,472,19,2.50),(1888,472,20,4.00),(1889,473,17,7.40),(1890,473,18,5.20),(1891,473,19,3.50),(1892,473,20,3.50),(1893,474,17,8.40),(1894,474,18,5.20),(1895,474,19,5.75),(1896,474,20,5.00),(1897,475,17,0.00),(1898,475,18,0.00),(1899,475,19,0.00),(1900,475,20,0.00),(1901,476,17,0.00),(1902,476,18,0.00),(1903,476,19,0.00),(1904,476,20,0.00),(1905,477,17,9.60),(1906,477,18,7.60),(1907,477,19,9.75),(1908,477,20,7.75),(1909,478,17,8.80),(1910,478,18,6.60),(1911,478,19,8.75),(1912,478,20,7.00),(1913,479,17,7.20),(1914,479,18,6.40),(1915,479,19,6.00),(1916,479,20,5.25),(1917,480,17,9.00),(1918,480,18,4.40),(1919,480,19,2.75),(1920,480,20,6.50),(1921,481,17,8.20),(1922,481,18,4.40),(1923,481,19,4.25),(1924,481,20,5.75),(1925,482,17,7.00),(1926,482,18,5.40),(1927,482,19,3.00),(1928,482,20,5.50),(1929,483,17,7.20),(1930,483,18,3.00),(1931,483,19,5.00),(1932,483,20,4.50),(1933,484,17,6.80),(1934,484,18,5.00),(1935,484,19,3.25),(1936,484,20,4.25),(1937,485,17,8.60),(1938,485,18,4.00),(1939,485,19,4.00),(1940,485,20,2.50),(1941,486,17,5.80),(1942,486,18,3.00),(1943,486,19,4.50),(1944,486,20,4.75),(1945,487,17,8.20),(1946,487,18,6.80),(1947,487,19,5.75),(1948,487,20,6.50),(1949,488,17,8.20),(1950,488,18,5.20),(1951,488,19,8.00),(1952,488,20,7.25),(1953,489,17,8.40),(1954,489,18,6.20),(1955,489,19,5.75),(1956,489,20,7.25),(1957,490,17,8.60),(1958,490,18,6.00),(1959,490,19,8.75),(1960,490,20,7.75),(1961,491,17,7.80),(1962,491,18,5.20),(1963,491,19,7.50),(1964,491,20,6.25),(1965,492,17,4.20),(1966,492,18,5.60),(1967,492,19,7.75),(1968,492,20,7.00),(1969,493,17,8.20),(1970,493,18,3.80),(1971,493,19,8.00),(1972,493,20,7.75),(1973,494,17,8.60),(1974,494,18,7.00),(1975,494,19,7.75),(1976,494,20,6.00),(1977,495,17,8.20),(1978,495,18,5.60),(1979,495,19,4.75),(1980,495,20,5.50),(1981,496,17,7.80),(1982,496,18,7.80),(1983,496,19,3.00),(1984,496,20,5.25),(1985,497,17,8.40),(1986,497,18,6.80),(1987,497,19,1.75),(1988,497,20,5.75),(1989,498,17,8.00),(1990,498,18,5.80),(1991,498,19,5.25),(1992,498,20,4.75),(1993,499,17,8.20),(1994,499,18,4.80),(1995,499,19,5.50),(1996,499,20,4.50),(1997,500,17,7.60),(1998,500,18,5.20),(1999,500,19,4.25),(2000,500,20,5.25),(2001,501,17,6.80),(2002,501,18,6.00),(2003,501,19,4.25),(2004,501,20,5.50),(2005,502,17,7.60),(2006,502,18,4.60),(2007,502,19,3.50),(2008,502,20,4.75),(2009,503,17,7.20),(2010,503,18,4.40),(2011,503,19,3.00),(2012,503,20,5.25),(2013,504,17,8.20),(2014,504,18,3.80),(2015,504,19,5.00),(2016,504,20,5.00),(2017,505,17,6.60),(2018,505,18,5.00),(2019,505,19,2.75),(2020,505,20,3.50),(2021,506,17,8.60),(2022,506,18,5.00),(2023,506,19,3.50),(2024,506,20,4.75),(2025,507,17,7.40),(2026,507,18,4.00),(2027,507,19,3.50),(2028,507,20,4.00),(2029,508,17,6.80),(2030,508,18,4.40),(2031,508,19,4.00),(2032,508,20,3.25),(2033,509,17,8.00),(2034,509,18,2.80),(2035,509,19,3.75),(2036,509,20,3.00),(2037,510,17,6.40),(2038,510,18,5.20),(2039,510,19,3.25),(2040,510,20,3.75),(2041,511,17,8.00),(2042,511,18,6.00),(2043,511,19,7.00),(2044,511,20,6.50),(2045,512,17,0.00),(2046,512,18,0.00),(2047,512,19,0.00),(2048,512,20,0.00),(2049,513,17,0.00),(2050,513,18,0.00),(2051,513,19,0.00),(2052,513,20,0.00),(2053,514,17,8.00),(2054,514,18,5.20),(2055,514,19,4.75),(2056,514,20,6.25),(2057,515,17,0.00),(2058,515,18,0.00),(2059,515,19,0.00),(2060,515,20,0.00),(2061,516,17,0.00),(2062,516,18,0.00),(2063,516,19,0.00),(2064,516,20,0.00),(2065,517,17,7.80),(2066,517,18,4.40),(2067,517,19,4.25),(2068,517,20,5.50),(2069,518,17,6.20),(2070,518,18,5.40),(2071,518,19,4.75),(2072,518,20,5.50),(2073,519,17,0.00),(2074,519,18,0.00),(2075,519,19,0.00),(2076,519,20,0.00),(2077,520,17,8.20),(2078,520,18,4.40),(2079,520,19,2.75),(2080,520,20,5.00),(2081,521,17,7.60),(2082,521,18,4.00),(2083,521,19,3.50),(2084,521,20,4.50),(2085,522,17,7.00),(2086,522,18,3.80),(2087,522,19,3.25),(2088,522,20,5.25),(2089,523,17,6.80),(2090,523,18,2.60),(2091,523,19,3.25),(2092,523,20,4.00),(2093,524,17,5.80),(2094,524,18,5.20),(2095,524,19,2.00),(2096,524,20,3.25),(2097,525,17,4.80),(2098,525,18,3.80),(2099,525,19,3.25),(2100,525,20,3.50),(2101,526,17,0.00),(2102,526,18,0.00),(2103,526,19,0.00),(2104,526,20,0.00),(2105,527,17,0.00),(2106,527,18,0.00),(2107,527,19,0.00),(2108,527,20,0.00);

/*Table structure for table `orang_tua` */

DROP TABLE IF EXISTS `orang_tua`;

CREATE TABLE `orang_tua` (
  `ot_id` int(11) NOT NULL AUTO_INCREMENT,
  `ot_siswa` int(11) DEFAULT NULL,
  `ot_nama_ayah` varchar(255) DEFAULT NULL,
  `ot_pend_ayah` int(11) DEFAULT NULL,
  `ot_pek_ayah` int(11) DEFAULT NULL,
  `ot_gaji_ayah` char(16) DEFAULT NULL,
  `ot_hp_ayah` varchar(16) DEFAULT NULL,
  `ot_nama_ibu` varchar(255) DEFAULT NULL,
  `ot_pend_ibu` int(11) DEFAULT NULL,
  `ot_pek_ibu` int(11) DEFAULT NULL,
  `ot_gaji_ibu` char(16) DEFAULT NULL,
  `ot_hp_ibu` varchar(16) DEFAULT NULL,
  `ot_alamat_ortu` varchar(255) DEFAULT NULL,
  `ot_nama_wali` varchar(255) DEFAULT NULL,
  `ot_pend_wali` int(11) DEFAULT NULL,
  `ot_pek_wali` int(11) DEFAULT NULL,
  `ot_gaji_wali` char(16) DEFAULT NULL,
  `ot_hp_wali` varchar(16) DEFAULT NULL,
  `ot_alamat_wali` varchar(255) DEFAULT NULL,
  `ot_status_asuh` enum('ortu','wali') DEFAULT 'ortu',
  PRIMARY KEY (`ot_id`),
  UNIQUE KEY `UNIQUE` (`ot_siswa`),
  KEY `ot_siswa` (`ot_siswa`),
  KEY `ot_pen_ayah` (`ot_pend_ayah`),
  KEY `ot_pen_ibu` (`ot_pend_ibu`),
  KEY `ot_pen_wali` (`ot_pend_wali`),
  KEY `ot_pek_ayah` (`ot_pek_ayah`),
  KEY `ot_pek_ibu` (`ot_pek_ibu`),
  KEY `ot_pek_wali` (`ot_pek_wali`),
  CONSTRAINT `ot_pek_ayah` FOREIGN KEY (`ot_pek_ayah`) REFERENCES `pekerjaan` (`pek_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `ot_pek_ibu` FOREIGN KEY (`ot_pek_ibu`) REFERENCES `pekerjaan` (`pek_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `ot_pek_wali` FOREIGN KEY (`ot_pek_wali`) REFERENCES `pekerjaan` (`pek_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `ot_pen_ayah` FOREIGN KEY (`ot_pend_ayah`) REFERENCES `pendidikan` (`pend_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `ot_pen_ibu` FOREIGN KEY (`ot_pend_ibu`) REFERENCES `pendidikan` (`pend_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `ot_pen_wali` FOREIGN KEY (`ot_pend_wali`) REFERENCES `pendidikan` (`pend_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `ot_siswa` FOREIGN KEY (`ot_siswa`) REFERENCES `siswa` (`siswa_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=528 DEFAULT CHARSET=utf8;

/*Data for the table `orang_tua` */

insert  into `orang_tua`(`ot_id`,`ot_siswa`,`ot_nama_ayah`,`ot_pend_ayah`,`ot_pek_ayah`,`ot_gaji_ayah`,`ot_hp_ayah`,`ot_nama_ibu`,`ot_pend_ibu`,`ot_pek_ibu`,`ot_gaji_ibu`,`ot_hp_ibu`,`ot_alamat_ortu`,`ot_nama_wali`,`ot_pend_wali`,`ot_pek_wali`,`ot_gaji_wali`,`ot_hp_wali`,`ot_alamat_wali`,`ot_status_asuh`) values (215,215,'SURYONO',4,5,NULL,NULL,'SITI ASLIKHAH',2,5,NULL,NULL,'KEDUNG RENGIT TEGALARUM BOROBUDUR',NULL,1,6,NULL,NULL,NULL,'ortu'),(216,216,'AHMAD YUNUS',3,7,NULL,NULL,'SEMI PUJI ASTUTI',4,7,NULL,NULL,'DEYANGAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(217,217,'TUMIDI',4,7,NULL,NULL,'DESI TRESIANA NINGSIH',4,2,NULL,NULL,'NGROTO KOTA MUNGKID','',NULL,NULL,NULL,NULL,NULL,'ortu'),(218,218,'RUSMAN',2,6,NULL,NULL,'RATINEM',2,7,NULL,NULL,'SAMBERAN RINGINANOM','',NULL,NULL,NULL,NULL,NULL,'ortu'),(219,219,'SUBARDO',2,5,NULL,NULL,'USMIYATI',3,7,NULL,NULL,'KALITENGAH, GIRITENGAH BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(220,220,'SUHARSONO',4,4,NULL,NULL,'ANI KASIHANI',3,7,NULL,NULL,'GINTUNGAN DEYANGAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(221,221,'MOH. YUSUF',3,6,NULL,NULL,'SITI FATIMAH',2,7,NULL,NULL,'SERAK DEYANGAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(222,222,'ANWAR',2,6,NULL,NULL,'SARYATI',3,6,NULL,NULL,'NGRAJEK MUNGKID MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(223,223,'SLAMET RIYADI',2,6,NULL,NULL,'NUR KHOLIFAH',3,6,NULL,NULL,'BUMEN KARANGREJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(224,224,'MUALIM',2,6,NULL,NULL,'SITI MUTMAINAH',2,7,NULL,NULL,'KAYUARES RINGINANOM','',NULL,NULL,NULL,NULL,NULL,'ortu'),(225,225,'MARJUKI',2,6,NULL,NULL,'SRI HARYANI',2,7,NULL,NULL,'KEDOK NGADIHARJO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(226,226,'SUWARTO',4,7,NULL,NULL,'SUCI LESTARI (ALM)',4,7,NULL,NULL,'GAMOL II PAREMONO MUNGKID','',NULL,NULL,NULL,NULL,NULL,'ortu'),(227,227,'NURUL FADIYAN',3,5,NULL,NULL,'RONDIYAH',3,5,NULL,NULL,'BIYETAN KOTA MUNGKID','',NULL,NULL,NULL,NULL,NULL,'ortu'),(228,228,'JAMARI',2,6,NULL,NULL,'KONGIDAH',2,6,NULL,NULL,'KURAHAN KARANGREJO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(229,229,'IMRONI',3,7,NULL,NULL,'SULASTRI',2,7,NULL,NULL,'GUNUNG MIJIL KEBONSARI BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(230,230,'MUCH DHORUN',2,7,NULL,NULL,'PUJIYATI',2,7,NULL,NULL,'KARANGTENGAH NGADIHARJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(231,231,'HARI',2,7,NULL,NULL,'UMI SALAMAH',2,7,NULL,NULL,'JAGAN  PASURUHAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(232,232,'AMIN SAFINGI',4,7,NULL,NULL,'NAFIROH',4,7,NULL,NULL,'TEGALWANGI TEGALARUM','',NULL,NULL,NULL,NULL,NULL,'ortu'),(233,233,'TAMBAHONO',4,7,NULL,NULL,'DARWATI',4,7,NULL,NULL,'BEJEN WANUREJO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(234,234,'SUNARTO',2,6,NULL,NULL,'LUSI JUWARNI',2,4,NULL,NULL,'KRAGILAN PROGOWATI','',NULL,NULL,NULL,NULL,NULL,'ortu'),(235,235,'BUDIATNO',3,6,NULL,NULL,'YUNIATI',4,2,NULL,NULL,'TUKSONGO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(236,236,'MUDIYONO',3,5,NULL,NULL,'ISROILIYAH',4,5,NULL,NULL,'KANGGAN RINGIN PUTIH BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(237,237,'SUWANTO',2,6,NULL,NULL,'KOZIMAH',3,6,NULL,NULL,'BEJEN WANUREJO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(238,238,'YAMUDI',2,4,NULL,NULL,'NURYANAH',2,4,NULL,NULL,'KALANGAN ADIKARNO MUNTILAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(239,239,'SUTRISNO',2,4,NULL,NULL,'FATONAH',2,4,NULL,NULL,'SROWOL PROGOWATI','',NULL,NULL,NULL,NULL,NULL,'ortu'),(240,240,'SURATMAN',2,7,NULL,NULL,'ROMSIAH',2,4,NULL,NULL,'KARANGTENGAH NGADIHARJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(241,241,'SUWARSO',4,2,NULL,NULL,'WARIDAH',2,7,NULL,NULL,'MENDUT MUNGKID MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(242,242,'S HADI PRAMONO',4,5,NULL,NULL,'SITI KHOLASOH',3,7,NULL,NULL,'NGLEREP DEYANGAN MERTOYUDAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(243,243,'PUJI PANUNTUN',3,6,NULL,NULL,'SUSILAH',2,7,NULL,NULL,'RANDUSARI','',NULL,NULL,NULL,NULL,NULL,'ortu'),(244,244,'MULYANTO',2,6,NULL,NULL,'NURWATIK',2,6,NULL,NULL,'BLANGKUNAN PABELAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(245,245,'PANUT',2,4,NULL,NULL,'TARMINI',2,4,NULL,NULL,'KALANGAN NGADIHARJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(246,246,'SUBUR',4,4,NULL,NULL,'SITI',2,5,NULL,NULL,'GUNDO PROGOWATI','',NULL,NULL,NULL,NULL,NULL,'ortu'),(247,247,'AGUS SUYAHMIN',4,7,NULL,NULL,'ANIK FITARTININGSIH',2,7,NULL,NULL,'JONGGRANGAN KALINEGORO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(248,248,'SUDIBYO (ALM)',4,7,NULL,NULL,'ZULIAH',3,7,NULL,NULL,'SIGUG, BUMIHARJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(249,249,'HASTO SUHERINOMO',4,7,NULL,NULL,'LESTARI NINGSIH',4,7,NULL,NULL,'TUKSONGO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(250,250,'NURSODIK',2,4,NULL,NULL,'ZAENAB',2,4,NULL,NULL,'TUKSONGO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(251,251,'SARIDI',2,4,NULL,NULL,'SRI HARYATI',2,4,NULL,NULL,'SIDENGEN NGADIHARJO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(252,252,'SHOHIBAN',3,2,NULL,NULL,'KARYATI',3,2,NULL,NULL,'PRONOGATEN KALINEGORO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(253,253,'PARJO',2,4,NULL,NULL,'KANAH',2,4,NULL,NULL,'KALANGAN NGADIHARJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(254,254,'SURADI',3,7,NULL,NULL,'MUKAROMAH',2,7,NULL,NULL,'BEJEN WANUREJO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(255,255,'RUSMIN',3,2,NULL,NULL,'SITI ISYAROH',4,4,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,'ortu'),(256,256,'PASERUN',4,4,NULL,NULL,'SUMIYAH',4,7,NULL,NULL,'MIJIL GIRITENGAH','',NULL,NULL,NULL,NULL,NULL,'ortu'),(257,257,'MATALI',3,7,NULL,NULL,'PUJI ASTUTI',2,7,NULL,NULL,'SANTAN PROGOWATI','',NULL,NULL,NULL,NULL,NULL,'ortu'),(258,258,'TAUFIK HIDAYAT',4,5,NULL,NULL,'SULISTIYANI',4,6,NULL,NULL,'MENDUT II, MENDUT MUNGKID MAGELANG',NULL,1,6,NULL,NULL,NULL,'ortu'),(259,259,'SIDI',3,5,NULL,NULL,'SULASTRI',2,7,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,'ortu'),(260,260,'MUGIYONO',3,6,NULL,NULL,'PARIYEM',3,6,NULL,NULL,'KRAJAN II MAJAKSINGI BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(261,261,'RAHMAD',3,6,NULL,NULL,'MUSLIKAH',2,6,NULL,NULL,'BOJONG MENDUT','',NULL,NULL,NULL,NULL,NULL,'ortu'),(262,262,'CHAYAT',4,4,NULL,NULL,'NGATINI',3,4,NULL,NULL,'NGLEREP DEYANGAN',NULL,1,6,NULL,NULL,NULL,'ortu'),(263,263,'ASHARI',2,5,NULL,NULL,'SRI BANDININGSIH',2,7,NULL,NULL,'BUMEN KARANGREJO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(264,264,'SUDADI',3,6,NULL,NULL,'ALFIAH',3,6,NULL,NULL,'KEDON PASURUHAN',NULL,1,6,NULL,NULL,NULL,'ortu'),(265,265,'DURI SEPTRIYANTO',4,6,NULL,NULL,'PERTIWI',4,7,NULL,NULL,'GOMBONG KEMBANG LIMUS','',NULL,NULL,NULL,NULL,NULL,'ortu'),(266,266,'INDRA PELITA PUTRA',4,5,NULL,NULL,'RODIYATUL KHOLIS',4,5,NULL,NULL,'KURAHAN KARANGREJO',NULL,1,6,NULL,NULL,NULL,'ortu'),(267,267,'UMAR',2,6,NULL,NULL,'SUWARTI',3,6,NULL,NULL,'JAMBEAN RAMBEANAK MUNGKID',NULL,1,6,NULL,NULL,NULL,'ortu'),(268,268,'BADARODIN',4,6,NULL,NULL,'SUGIYATI',3,7,NULL,NULL,'NGLEREP DEYANGAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(269,269,'SUKOR',2,4,NULL,NULL,'URIP',2,4,NULL,NULL,'KALIDUREN CANDIREJO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(270,270,'MUHAMMAD RIDWAN',4,6,NULL,NULL,'IMYATI',2,7,NULL,NULL,'JAMBEAN RAMBEANAK MUNGKID','',NULL,NULL,NULL,NULL,NULL,'ortu'),(271,271,'NURKHOLIS',2,4,NULL,NULL,'IMPRONAH',2,4,NULL,NULL,'KUSUMAN II TUKSONGO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(272,272,'WAHID ASHARI',3,6,NULL,NULL,'MULYANINGSIH',4,6,NULL,NULL,'KUJON RT 03 RW 11 BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(273,273,'SUTARJO',4,6,NULL,NULL,'SRI RAHAYU WIYATI',4,6,NULL,NULL,'GADUNGAN PASURUHAN ','',NULL,NULL,NULL,NULL,NULL,'ortu'),(274,274,'RIDWAN',2,7,NULL,NULL,'SUPARTIAH',2,7,NULL,NULL,'NGRAJEK MUNGKID MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(275,275,'ATMADI RAHARJO',8,5,NULL,NULL,'PENI JULIANTY',4,7,NULL,NULL,'GAMOL II PAREMONO MUNGKID MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(276,276,'DIDIT LEJAR VERIYANTO',2,6,NULL,NULL,'KARTININGSIH',2,6,NULL,NULL,'BOJONG MENDUT','',NULL,NULL,NULL,NULL,NULL,'ortu'),(277,277,'ROHYADIN',2,6,NULL,NULL,'SUMIYATI',2,6,NULL,NULL,'CABEAN MENDUT MUNGKID','',NULL,NULL,NULL,NULL,NULL,'ortu'),(278,278,'NURASYIKIN',1,6,NULL,NULL,'SIWI INDARWATI',8,5,NULL,NULL,'KARANGLO RT 43/19 BRINGIN SRUMBUNG',NULL,1,6,NULL,NULL,NULL,'ortu'),(279,279,'MULYONO',2,6,NULL,NULL,'TITIK YULIANI',3,6,NULL,NULL,'GAMOL II PAREMONO MUNGKID MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(280,280,'MUNAR',3,2,NULL,NULL,'JAENIYAH',2,6,NULL,NULL,'GUPIT KEBONSARI BOROBUDUR MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(281,281,'SLAMET AL AMAD DAHLAN',4,2,NULL,NULL,'HERPRAPTININGSIH',4,2,NULL,NULL,'CABEAN MENDUT MUNGKID','',NULL,NULL,NULL,NULL,NULL,'ortu'),(282,282,'NURUL HUDA',4,1,NULL,NULL,'SUSTI',4,7,NULL,NULL,'NGLEREP DEYANGAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(283,283,'MARTOIB',2,4,NULL,NULL,'WAHYU PRATIWI',3,7,NULL,NULL,'KUJON BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(284,284,'PRIYONO',3,2,NULL,NULL,'GIARTI',3,6,NULL,NULL,'GINTUNGAN DEYANGAN',NULL,1,6,NULL,NULL,NULL,'ortu'),(285,285,'MUSTOFA',2,4,NULL,NULL,'WALBIAH',3,4,NULL,NULL,'NGLEREP','',NULL,NULL,NULL,NULL,NULL,'ortu'),(286,286,'ACHMAD BUDI PURNOMO',3,7,NULL,NULL,'SUDARMI',2,7,NULL,NULL,'SANTREN GUNUNG PRING MUNTILAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(287,287,'RIYADI',2,2,NULL,NULL,'SUMARSIH',2,7,NULL,NULL,'KEDOK NGADIHARJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(288,288,'SUPARTO',2,7,NULL,NULL,'SUMIYATI',2,7,NULL,NULL,'NGLEREP DEYANGAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(289,289,'MARGITO',3,6,NULL,NULL,'ROPIAH',2,6,NULL,NULL,'GUPIT KEBONSARI BOROBUDUR MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(290,290,'AGUS WIDODO',4,7,NULL,NULL,'NENENG FITRI',4,7,NULL,NULL,'PRING ASRI RT 02/26 GUNUNG PRING MUNTILAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(291,291,'DARMO',2,6,NULL,NULL,'SUPARMI',2,7,NULL,NULL,'BOJONG MENDUT','',NULL,NULL,NULL,NULL,NULL,'ortu'),(292,292,'SUROSO',2,6,NULL,NULL,'NGAMIRAH',2,6,NULL,NULL,'NGROTO DEYANGAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(293,293,'ZUTANTIYO',3,7,NULL,NULL,'SRI KUSMAWATI',4,7,NULL,NULL,'PRANGKOAN RT 02 RW 01 PASURUHAN MERTOYUDAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(294,294,'SUPARMAN',2,4,NULL,NULL,'MAHMUDAH',2,4,NULL,NULL,'SIDENGEN NGADIHARJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(295,295,'SUTARNO',3,6,NULL,NULL,'YASMIYATI',2,7,NULL,NULL,'PATRAN SAWITAN MUNGKID','',NULL,NULL,NULL,NULL,NULL,'ortu'),(296,296,'HARDANI',2,4,NULL,NULL,'SARINEM',2,4,NULL,NULL,'CURAH II SOKORINI',NULL,1,6,NULL,NULL,NULL,'ortu'),(297,297,'JUMADI',2,7,NULL,NULL,'PARYADI',2,7,NULL,NULL,'KEREKAN CANDIREJO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(298,298,'SAHRO WARDI',3,6,NULL,NULL,'SOFIYAH',2,6,NULL,NULL,'SETIS RAMBEANAK','',NULL,NULL,NULL,NULL,NULL,'ortu'),(299,299,'M. SUBRO',4,6,NULL,NULL,'SITI KODRIYAH',4,6,NULL,NULL,'MENDUT MUNGKID MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(300,300,'MARYOTO',2,6,NULL,NULL,'MARSIDAH',2,6,NULL,NULL,'SENDEN BUMIHARJO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(301,301,'SARNO',2,6,NULL,NULL,'SAMINAH',2,7,NULL,NULL,'SODANGAN BUMIHARJO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(302,302,'WARSIDI',2,6,NULL,NULL,'MULYANAH',2,7,NULL,NULL,'MINGKING SOKORINI MUNTILAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(303,303,'M. BAHRODIN',4,6,NULL,NULL,'ASLAMIYAH',4,7,NULL,NULL,'BUMEN KARANGREJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(304,304,'WARSIDI',2,6,NULL,NULL,'MULYANAH',2,7,NULL,NULL,'MINGKING SOKORINI MUNTILAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(305,305,'ANANG DWI YATMOKO',2,7,NULL,NULL,'ROKIPAH',3,7,NULL,NULL,'NGENTAK WANUREJO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(306,306,'SABAR RAHAYU',4,6,NULL,NULL,'SALIBANIYAH',3,7,NULL,NULL,'BANAR DEYANGAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(307,307,'IMAM BADRIS',2,7,NULL,NULL,'SITI MUSAROFAH',2,2,NULL,NULL,'REJOMULYO 2 SIDOAGUNG TEMPURAN MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(308,308,'TOLANI',2,5,NULL,NULL,'TARTIB',2,7,NULL,NULL,'NGADIWINATAN II KARANGANYAR BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(309,309,'ABDUL KHAMID',3,4,NULL,NULL,'WAHYUNINGSIH',4,4,NULL,NULL,'SABRANG PARIPURNO SALAMAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(310,310,'KARYONO (ALM)',2,7,NULL,NULL,'PASIAH',2,6,NULL,NULL,'KARANG MALANG WRINGINPUTIH BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(311,311,'SUTAMBAH',3,7,NULL,NULL,'ASALBIAH',2,7,NULL,NULL,'JETIS GAYU WRINGINPUTIH','',NULL,NULL,NULL,NULL,NULL,'ortu'),(312,312,'GHUFRON ROSIDI',4,4,NULL,NULL,'MUTKHOLIFAH',4,7,NULL,NULL,'SODONGAN BUMIHARJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(313,313,'SUYOTO',3,4,NULL,NULL,'KARTI',2,7,NULL,NULL,'SRIGETAN WRINGINPUTIH','',NULL,NULL,NULL,NULL,NULL,'ortu'),(314,314,'SODIK',2,4,NULL,NULL,'SUPARTI',2,4,NULL,NULL,'MACANAN RINGINANOM',NULL,1,6,NULL,NULL,NULL,'ortu'),(315,315,'ROHMAD',2,6,NULL,NULL,'SRI SUSRIYARTI',4,6,NULL,NULL,'MINGKING SOKORINI MUNTILAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(316,316,'ZUBAEDI',4,4,NULL,NULL,'MAHMUDAH',4,4,NULL,NULL,'MALANGAN NGARGOGONDO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(317,317,'SAIMAN',8,7,NULL,NULL,'NURHIDAYATI',4,2,NULL,NULL,'DALANGAN KEBONSARI','',NULL,NULL,NULL,NULL,NULL,'ortu'),(318,318,'ISMAIL',4,4,NULL,NULL,'LULUK KUNDARI',4,7,NULL,NULL,'SLOKOPAN SOKORINI MUNTILAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(319,319,'MUH KHUDLORI',4,4,NULL,NULL,'DARTIYAH',3,7,NULL,NULL,'KWAYUHAN PASURUHAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(320,320,'NGADIMAN',3,6,NULL,NULL,'SUMI',2,6,NULL,NULL,'KLODRAN DEYANGAN MERTOYUDAN MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(321,321,'MARYONO',4,6,NULL,NULL,'TERIMAH',2,7,NULL,NULL,'SEMAMPIR PASURUHAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(322,322,'MUSLIM',2,6,NULL,NULL,'SUKARNI',2,6,NULL,NULL,'JETIS NGADEREJO SALAMAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(323,323,'MARJONO',2,5,NULL,NULL,'SITI MUTI\'AH',2,5,NULL,NULL,'MAJAKSINGI BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(324,324,'SOFYAN',2,2,NULL,NULL,'ISTIQOMAH',2,2,NULL,NULL,'TANJUNGSARI','',NULL,NULL,NULL,NULL,NULL,'ortu'),(325,325,'SUNARYO',4,4,NULL,NULL,'MARTIJAH',3,4,NULL,NULL,'MALANGAN NGARGOGONDO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(326,326,'SUGINO',2,6,NULL,NULL,'JUMIYAH',2,7,NULL,NULL,'MENDUT MUNGKID MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(327,327,'A. SYAIFUDIN',3,5,NULL,NULL,'KUJAIPAH',3,7,NULL,NULL,'KALISAT PARIPURNO SALAMAN MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(328,328,'ASPANDI (ALM)',4,7,NULL,NULL,'MUJIDAH',2,4,NULL,NULL,'NGENTAK SAWITAN RT 1 RW 04','',NULL,NULL,NULL,NULL,NULL,'ortu'),(329,329,'JAMALUDIN',3,6,NULL,NULL,'SRI LESTARI',3,6,NULL,NULL,'SROWOL PROGOWATI','',NULL,NULL,NULL,NULL,NULL,'ortu'),(330,330,'SUPRAYITNO',4,6,NULL,NULL,'SITI MASRUROH',3,7,NULL,NULL,'TINGAL WANUREJO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(331,331,'SARMIN',2,4,NULL,NULL,'ENI FARIDA LESTARI',4,4,NULL,NULL,'NGEMPLAK NGRAJEK MUNGKID MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(332,332,'SARDI',2,4,NULL,NULL,'SUSWANTI',3,5,NULL,NULL,'WAYUHREJO PASURUHAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(333,333,'KAMDI',2,4,NULL,NULL,'SITI ISNANIK',3,7,NULL,NULL,'PUTON TUKSONGO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(334,334,'BUDIMAN',8,7,NULL,NULL,'DARSIH',3,5,NULL,NULL,'SIGUK BUMIHARJO',NULL,1,6,NULL,NULL,NULL,'ortu'),(335,335,'JOKO WAHONO',3,1,NULL,NULL,'SUPARTI',3,7,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,'ortu'),(336,336,'TUKIMIN',3,2,NULL,NULL,'UMROYATI',8,7,NULL,NULL,'MAJAKSINGI BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(337,337,'UMARRODIN',2,2,NULL,NULL,'WELAS',2,2,NULL,NULL,'NAMPAN TANJUNGSARI BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(338,338,'MARJI',4,6,NULL,NULL,'SITI KHOTIJAH',4,7,NULL,NULL,'KARANG MALANG RT 02/05 WRINGINPUTIH BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(339,339,'MUKIN',2,7,NULL,NULL,'RUJINAH',2,7,NULL,NULL,'DALANGAN KEBONSARI','',NULL,NULL,NULL,NULL,NULL,'ortu'),(340,340,'NURUL HUDA',2,6,NULL,NULL,'CHOIRIYAH',2,6,NULL,NULL,'WUNI PASURUHAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(341,341,'ROHMADI',3,7,NULL,NULL,'ISTIKANAH',4,7,NULL,NULL,'PLANDI PASURUHAN MERTOYUDAN MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(342,342,'KHUSNAN',2,4,NULL,NULL,'SUMIYAH',2,4,NULL,NULL,'MACANAN RINGINANOM','',NULL,NULL,NULL,NULL,NULL,'ortu'),(343,343,'ACHMAD MUNDHORI',2,6,NULL,NULL,'ISTIQOMAH',3,7,NULL,NULL,'MENDUT MUNGKID MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(344,344,'SUYUDI',3,5,NULL,NULL,'NURYATUN',2,7,NULL,NULL,'CAKRAN KEBONSARI BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(345,345,'NUR SLAMET',2,4,NULL,NULL,'SUSILAN',2,7,NULL,NULL,'ONGGOSORO GIRITENGAH BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(346,346,'MUHKAYAT',3,4,NULL,NULL,'SUTINAH',2,4,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,'ortu'),(347,347,'KHOTIB',2,6,NULL,NULL,'ANIK SUCJIAH',3,6,NULL,NULL,'PREMBULAN TEGALARUM BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(348,348,'MUHRODIN',2,2,NULL,NULL,'NUR AMIN',4,7,NULL,NULL,'PONGGOK RAMBEANAK MUNGKID','',NULL,NULL,NULL,NULL,NULL,'ortu'),(349,349,'WARO',4,7,NULL,NULL,'HIDAYATUL',4,7,NULL,NULL,'GADUNGAN PASURUHAN MERTOYUDAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(350,350,'MUH AZIS',2,6,NULL,NULL,'ALFIAH',2,6,NULL,NULL,'JAGAN WETAN PASURUHAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(351,351,'SARMIN',2,4,NULL,NULL,'MARYANAH',2,4,NULL,NULL,'KRAGILAN DONOROJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(352,352,'MUH IRCHAM',3,4,NULL,NULL,'BADRIYAH',3,7,NULL,NULL,'KROMBONGAN DONOROJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(353,353,'ISKANDAR',3,6,NULL,NULL,'SITI ROMIYAH',2,7,NULL,NULL,'GADUNGAN PASURUHAN MERTOYUDAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(354,354,'ACHADI',3,6,NULL,NULL,'MAHMUDAH',2,6,NULL,NULL,'MINGKING SOKORINI MUNTILAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(355,355,'MUNJIAT',2,2,NULL,NULL,'CHAMIYATI',2,7,NULL,NULL,'KARANG MALANG WRINGINPUTIH BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(356,356,'SARODAH',2,6,NULL,NULL,'ZULLYAH',2,6,NULL,NULL,'KARANG MALANG WRINGINPUTIH BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(357,357,'MUSLIM',3,2,NULL,NULL,'WAHYUMI',2,7,NULL,NULL,'WAHYUREJO PASURUHAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(358,358,'SUTARMAN (ALM)',4,6,NULL,NULL,'SRI WAHYUNI (ALM)',4,6,NULL,NULL,'SOKO II SOKORINI MUNTILAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(359,359,'BAMBANG DARYONO (ALM)',4,7,NULL,NULL,'DARNI',2,5,NULL,NULL,'KALIDUREN CANDIREJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(360,360,'PARWADI',2,6,NULL,NULL,'RIYANTI',2,6,NULL,NULL,'SAMBERAN RINGINANOM','',NULL,NULL,NULL,NULL,NULL,'ortu'),(361,361,'TUMIDI',2,7,NULL,NULL,'WALIMAH',2,6,NULL,NULL,'KRETEK KARANGREJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(362,362,'HERI PURNOMO',4,2,NULL,NULL,'NUR HASANAH',2,2,NULL,NULL,'DUSUN SECANG GIRITENGAH','',NULL,NULL,NULL,NULL,NULL,'ortu'),(363,363,'TAKYEN AGUS SURACHMAN',8,2,NULL,NULL,'EMELIA TRI RHOHANI',8,1,NULL,NULL,'KALIDUREN CANDIREJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(364,364,'SUMAEDI',2,6,NULL,NULL,'KHUZAEMA',2,6,NULL,NULL,'BEDILAN RINGIANOM TEMPURAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(365,365,'ROHMAD',2,4,NULL,NULL,'SANGADAH',3,7,NULL,NULL,'SIDENGEN NGADIHARJO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(366,366,'KHOIRUDIN',2,6,NULL,NULL,'MUNAZIROH',2,6,NULL,NULL,'KARANGTENGAH NGADIHARJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(367,367,'SUROTO',2,4,NULL,NULL,'AMINATON',2,4,NULL,NULL,'SIGUG, BUMIHARJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(368,368,'ISWADI',2,7,NULL,NULL,'SITI NURYANI',2,7,NULL,NULL,'KROMBONGAN DONOROJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(369,369,'JULIYATNO',3,6,NULL,NULL,'MUTIAH',2,6,NULL,NULL,'MENDALAN TANJUNGSARI BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(370,370,'NGABDUL SALIM',2,5,NULL,NULL,'SITI ISTIKAROH',3,7,NULL,NULL,'NGADIHARJO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(371,371,'SUJARWO',4,5,NULL,NULL,'TRITIS',2,5,NULL,NULL,'JLIGUDAN BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(372,372,'MUHAJIR',4,2,NULL,NULL,'ZULIATI',3,2,NULL,NULL,'BANAR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(373,373,'BURHANI',2,6,NULL,NULL,'ISTIJAH',2,6,NULL,NULL,'DIMAJAR SUMBERARUM TEMPURAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(374,374,'SUPAJAR',2,2,NULL,NULL,'PONIYEM',2,6,NULL,NULL,'DEYANGAN',NULL,1,6,NULL,NULL,NULL,'ortu'),(375,375,'TOKOL',2,4,NULL,NULL,'TUKIYEM',2,4,NULL,NULL,'CAKRAN KEBONSARI BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(376,376,'ARBA\'I (ALM)',2,6,NULL,NULL,'MUNASIROH',2,6,NULL,NULL,'CARIKAN DEYANGAN MERTOYUDAN MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(377,377,'KHALIMIN',4,7,NULL,NULL,'PRAPTINAH',3,6,NULL,NULL,'PENDEM NGADIREJO SALAMAN',NULL,1,6,NULL,NULL,NULL,'ortu'),(378,378,'MUHLAZIM',2,6,NULL,NULL,'SUMARTI',2,6,NULL,NULL,'PREMBULAN TEGALARUM BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(379,379,'SUDIRMAN',4,7,NULL,NULL,'SARI MURNI',4,6,NULL,NULL,'NGABLAK SRUMBUNG',NULL,1,6,NULL,NULL,NULL,'ortu'),(380,380,'KASMIJAN',2,6,NULL,NULL,'MUSAROFAH',2,5,NULL,NULL,'GUPIT KEBONSARI BOROBUDUR',NULL,1,6,NULL,NULL,NULL,'ortu'),(381,381,'SUMIDI',2,6,NULL,NULL,'YATIMAH',2,6,NULL,NULL,'CARIKAN DEYANGAN MERTOYUDAN MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(382,382,'SAMHARI',2,7,NULL,NULL,'RISYATI',2,6,NULL,NULL,'KALANGAN ADIKARTO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(383,383,'HARIYATNO',2,4,NULL,NULL,'SUMIYATI',2,4,NULL,NULL,'KIYUDAN MAJAKSINGI BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(384,384,'HASYIM',2,2,NULL,NULL,'ULIYATUN',2,2,NULL,NULL,'KALIPUCUNG KALIREJO SALAMAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(385,385,'MARSUDI',4,6,NULL,NULL,'SARNI',4,7,NULL,NULL,'SRATEN DONOROJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(386,386,'MARJITO',3,4,NULL,NULL,'SRI ROSA WATI',3,4,NULL,NULL,'KRAJAN I KALIREJO SALAMAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(387,387,'ASRODIN',2,7,NULL,NULL,'SOFIYANAH',2,6,NULL,NULL,'WAYUHREJO',NULL,1,6,NULL,NULL,NULL,'ortu'),(388,388,'SIDUL',1,6,NULL,NULL,'TARSIYAH',1,6,NULL,NULL,'CABE KIDUL SRUMBUNG',NULL,1,6,NULL,NULL,NULL,'ortu'),(389,389,'MOKHAMAD DARSONO',4,7,NULL,NULL,'SITI ROMLAH',4,6,NULL,NULL,'BROJONALAN WANUREJO',NULL,1,6,NULL,NULL,NULL,'ortu'),(390,390,'RIZUDIN',2,4,NULL,NULL,'SULIKAH',2,4,NULL,NULL,'KEDUNGRENGIT TEGALARUM BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(391,391,'URIPTO',2,1,NULL,NULL,'NOK AMBARIAH (ALM)',1,6,NULL,NULL,'NGENTOK SAWITAN',NULL,1,6,NULL,NULL,NULL,'ortu'),(392,392,'BADARODIN',2,4,NULL,NULL,'NGUMRIYATI',2,7,NULL,NULL,'PAREMONO MUNGKID MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(393,393,'DALIJA',4,5,NULL,NULL,'SUPIAH',3,6,NULL,NULL,'KAPLING JANAN BOROBUDUR',NULL,1,6,NULL,NULL,NULL,'ortu'),(394,394,'JOKO SUPRIHATIN',3,2,NULL,NULL,'SITI KHOLIFAH',3,2,NULL,NULL,'SODONGAN BUMIHARJO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(395,395,'NURHADI',2,2,NULL,NULL,'MAKSUMAH',4,2,NULL,NULL,'KRETEK II KARANGREJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(396,396,'NURCHAMDI',2,6,NULL,NULL,'PUJIATI',2,6,NULL,NULL,'BLETUKAN',NULL,1,6,NULL,NULL,NULL,'ortu'),(397,397,'MAHMUDI',4,7,NULL,NULL,'MURNIYATI',2,4,NULL,NULL,'PANGONAN',NULL,1,6,NULL,NULL,NULL,'ortu'),(398,398,'TAUCHID',2,6,NULL,NULL,'SITI ZULAIKAH',2,6,NULL,NULL,'MENDUT MUNGKID MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(399,399,'MALIKI',2,6,NULL,NULL,'LUWES',2,6,NULL,NULL,'PAREMONO MUNGKID MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(400,400,'FATUROHMAN',4,7,NULL,NULL,'SRI DJENI',4,7,NULL,NULL,'TINGAL WANUREJO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(401,401,'',4,7,NULL,NULL,'',4,7,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,'ortu'),(402,402,'ABDUL AZIZ',2,6,NULL,NULL,'BAROKAH PUJI RAHAYU',2,7,NULL,NULL,'GEDONGAN LOR BONDOWOSO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(403,403,'HASANUDIN',4,6,NULL,NULL,'NURHIDAYAH',3,6,NULL,NULL,'SUKOPONCO BONDOWOSO',NULL,1,6,NULL,NULL,NULL,'ortu'),(404,404,'MARYOTO YUMANTORO',1,6,NULL,NULL,'NURHAYATI',1,6,NULL,NULL,'KURAHAN KARANGREJO BOROBUDUR',NULL,1,6,NULL,NULL,NULL,'ortu'),(405,405,'SUTRIMO',1,6,NULL,NULL,'AINATUL SOLICHAH',1,6,NULL,NULL,'WONOTIGO KEMBANGLIMUS BOROBUDUR',NULL,1,6,NULL,NULL,NULL,'ortu'),(406,406,'SAMINDRA',3,2,NULL,NULL,'SUMIYATI',3,7,NULL,NULL,'BRANGKAL CANDIREJO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(407,407,'MUHTAR',1,6,NULL,NULL,'MUSLIKAH',1,6,NULL,NULL,'MANGGORAN BONDOWOSO MERTOYUDAN',NULL,1,6,NULL,NULL,NULL,'ortu'),(408,408,'SUPRAYITNO',2,6,NULL,NULL,'SWARTI',3,7,NULL,NULL,'GANJURAN SUKOREJO MERTOYUDAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(409,409,'MUHAIMIN',2,4,NULL,NULL,'SRI KADARIAH',2,7,NULL,NULL,'TANJUNG SARI, BOROBUDUR',NULL,1,6,NULL,NULL,NULL,'ortu'),(410,410,'MUNARDI',2,6,NULL,NULL,'MUSAWAMAH',2,7,NULL,NULL,'MENDUT MUNGKID',NULL,1,1,NULL,NULL,NULL,'ortu'),(411,411,'ABU TOYIB',3,4,NULL,NULL,'SRI NURUL HIDAYATI',2,7,NULL,NULL,'JAGAN PASURUHAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(412,412,'MUSLIH (ALM)',2,7,NULL,NULL,'SAMIRAH',2,6,NULL,NULL,'KIRINGAN RINGINANOM TEMPURAN MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(413,413,'MAWARDI',3,5,NULL,NULL,'SUMARSIYAM',2,5,NULL,NULL,'KRAGILAN DONOROJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(414,414,'PONO PRATIKNO',3,2,NULL,NULL,'HARYANTI',3,7,NULL,NULL,'CANDRAN DANUREJO MERTOYUDAN MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(415,415,'MUROCHIM',4,7,NULL,NULL,'',4,7,NULL,NULL,'KEBONWAGE KEBONSARI BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(416,416,'SUDARYONO',2,6,NULL,NULL,'SITI NGAISAH',2,7,NULL,NULL,'SRATEN DONOROJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(417,417,'M. KASNAN',2,5,NULL,NULL,'NOK IPAH',2,7,NULL,NULL,'BROJONALAN WANUREJO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(418,418,'AGUS SAMSUDIN (ALM)',3,7,NULL,NULL,'FITRI. W',3,7,NULL,NULL,'SRATEN DONOROJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(419,419,'M. TADJUDIN',2,2,NULL,NULL,'SARPINAH',2,7,NULL,NULL,'GENTAN DONOROJO MERTOYUDAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(420,420,'SUHARYANTO',3,6,NULL,NULL,'NUR HINDAYANI',3,7,NULL,NULL,'KERBAN SUMBERARUM TEMPURAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(421,421,'EKO BUDIARSO',3,5,NULL,NULL,'SURTIYAH',2,7,NULL,NULL,'KURAHAN BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(422,422,'CIPTO HARJO (ALM)',4,7,NULL,NULL,'DARSIAH',2,5,NULL,NULL,'DUKUH NGROTO DEYANGAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(423,423,'KOMARUDIN',4,7,NULL,NULL,'SALKONAH',4,7,NULL,NULL,'MAJAKSINGI BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(424,424,'SARMIN',2,6,NULL,NULL,'SULASMI',2,6,NULL,NULL,'PASURUHAN MERTOYUDAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(425,425,'TARNO',4,6,NULL,NULL,'PARSIH',4,7,NULL,NULL,'KEREKAN CANDIREJO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(426,426,'SUMARNO',3,2,NULL,NULL,'SITI FATHONAH',4,7,NULL,NULL,'KERBAN RT 01 RW 14 SUMBERARUM TEMPURAN MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(427,427,'YULI SUNARDI (ALM)',3,7,NULL,NULL,'RIYANTI',2,7,NULL,NULL,'NGARAN I BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(428,428,'SARNUN (ALM)',4,7,NULL,NULL,'JUNIYATI',4,5,NULL,NULL,'GENDINGAN BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(429,429,'MUHYIDIN',2,6,NULL,NULL,'TRISNO ASIH',2,7,NULL,NULL,'PANDEYAN DEYANGAN MERTOYUDAN MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(430,430,'SUYONO',3,2,NULL,NULL,'RAMIYEM',2,7,NULL,NULL,'GOMBONG KEMBANG LIMUS','',NULL,NULL,NULL,NULL,NULL,'ortu'),(431,431,'WIDI UTOMO',3,6,NULL,NULL,'PARSIYEM',2,7,NULL,NULL,'KUNCEN NGARGOGONDO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(432,432,'PONIDI',2,4,NULL,NULL,'SUPARTI',3,7,NULL,NULL,'NGARGOSARI NGARGOGONDO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(433,433,'DIMHARI',2,4,NULL,NULL,'MASAHILAH',2,7,NULL,NULL,'DIMAJAR SUMBERARUM TEMPURAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(434,434,'SLAMET R',2,6,NULL,NULL,'SUNARTI',2,6,NULL,NULL,'TIRTO PAREMONO MUNGKID MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(435,435,'SARJU',3,5,NULL,NULL,'SITI SUSIATI',2,5,NULL,NULL,'NGARAN II BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(436,436,'SLAMET',2,4,NULL,NULL,'MUSIRAH',2,4,NULL,NULL,'KESUMAN 2 TUKSONGO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(437,437,'NUGROHO',4,2,NULL,NULL,'YUNI NURKHAYATI',4,7,NULL,NULL,'TREKO I MUNGKID','',NULL,NULL,NULL,NULL,NULL,'ortu'),(438,438,'ISKAMTO',4,4,NULL,NULL,'PRI RAHAYU',4,4,NULL,NULL,'NGADIHARJO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(439,439,'SUPRIYANTO',4,5,NULL,NULL,'DARSIH',2,7,NULL,NULL,'SIGUG BUMIHARJO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(440,440,'MUHKLASIN',3,6,NULL,NULL,'SITI MUHADIROH',2,7,NULL,NULL,'KRANGINAN RINGINANOM TEMPURAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(441,441,'USTUHRI',2,6,NULL,NULL,'ZUMAROH',2,6,NULL,NULL,'DIMAJAR SUMBERARUM TEMPURAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(442,442,'SUDIMAN',2,6,NULL,NULL,'KARSINI',2,6,NULL,NULL,'PLANDI PASURUHAN MERTOYUDAN MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(443,443,'TASORI',3,4,NULL,NULL,'MARKONAH',3,4,NULL,NULL,'MALANGAN NGARGOGONDO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(444,444,'DUGO',3,5,NULL,NULL,'TLENIK',2,7,NULL,NULL,'PUCUNGAN CANDIREJO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(445,445,'ACHMAD ROFIQ',3,4,NULL,NULL,'RAISAL MUNISAH',3,7,NULL,NULL,'KARANGJATI WRINGINPUTIH BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(446,446,'ZAENAL MUSTOFA',3,5,NULL,NULL,'NUR WIDAYATI',3,7,NULL,NULL,'PANDEYAN DEYANGAN MERTOYUDAN MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(447,447,'SUPYANTO',2,4,NULL,NULL,'SITI TARIYAH',2,7,NULL,NULL,'DROJOGAN ADIKARTO MUNTILAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(448,448,'JOKO SUWARSONO',4,4,NULL,NULL,'SITI MARKOMAH',4,7,NULL,NULL,'MALIYAN KALINEGORO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(449,449,'WALIDI',2,7,NULL,NULL,'PARLIYAH',3,7,NULL,NULL,'PANDEYAN DEYANGAN MERTOYUDAN MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(450,450,'SUKIRNO',4,7,NULL,NULL,'MIRASIH',4,7,NULL,NULL,'JAYAN BOROBUDUR RT 02 / RW 01','',NULL,NULL,NULL,NULL,NULL,'ortu'),(451,451,'SAMSUDIN',2,4,NULL,NULL,'SITI SUHARNI',4,7,NULL,NULL,'BANAR DEYANGAN MERTOYUDAN MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(452,452,'ASNAWI (ALM)',3,7,NULL,NULL,'TOYIBAH',2,6,NULL,NULL,'SENDOREN I, KARANGREJO, BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(453,453,'MUSLICH',2,2,NULL,NULL,'ZUMALIKAH',2,2,NULL,NULL,'PUNDUH SARI TEMPUREJO TEMPURAN MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(454,454,'TRIYANTO',4,2,NULL,NULL,'JAMILAH',4,7,NULL,NULL,'MENDALAN TANJUNG SARI','',NULL,NULL,NULL,NULL,NULL,'ortu'),(455,455,'SUNAROSIN',2,7,NULL,NULL,'WALMI',2,7,NULL,NULL,'GANJARAN I TUKSONGO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(456,456,'KARJO',2,6,NULL,NULL,'NASIKAH',2,7,NULL,NULL,'NGARAN I BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(457,457,'BAMBANG SUPRIYONO',3,6,NULL,NULL,'RANTI',2,7,NULL,NULL,'BOGOWANTI KIDUL','',NULL,NULL,NULL,NULL,NULL,'ortu'),(458,458,'RAMBAT',3,5,NULL,NULL,'ALFIAH',2,7,NULL,NULL,'BROJONALAN WANUREJO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(459,459,'FAUZAN FAHRIRUN',3,2,NULL,NULL,'DIAN ARY SETIANI',3,7,NULL,NULL,'BENDO DALANGAN RT 01 / RW 12 MERTOYUDAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(460,460,'ISTAR',3,7,NULL,NULL,'WASYAH',2,4,NULL,NULL,'PETE MAJAKSINGI','',NULL,NULL,NULL,NULL,NULL,'ortu'),(461,461,'WAHYU WIDODO',4,2,NULL,NULL,'ROSIDAH',2,7,NULL,NULL,'RINGIN PUTIH','',NULL,NULL,NULL,NULL,NULL,'ortu'),(462,462,'SARINDI',2,6,NULL,NULL,'MARSIYAH',2,7,NULL,NULL,'SUKOPONCO BONDOWOSO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(463,463,'MUTHOIRI',3,6,NULL,NULL,'JANIYAH',2,7,NULL,NULL,'BROJONALAN WANUREJO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(464,464,'SUNGKONO',3,6,NULL,NULL,'KOMSIYAN',3,6,NULL,NULL,'0','',NULL,NULL,NULL,NULL,NULL,'ortu'),(465,465,'SUGITO',4,6,NULL,NULL,'SITI SAMINAH',2,7,NULL,NULL,'SEMALEN BIYETAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(466,466,'MARYADI',3,4,NULL,NULL,'SAWIYAH',2,4,NULL,NULL,'0','',NULL,NULL,NULL,NULL,NULL,'ortu'),(467,467,'ZAENAL ARIFIN',2,2,NULL,NULL,'SUBIYATI',4,7,NULL,NULL,'WAHYUREJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(468,468,'YUSROFIN',2,5,NULL,NULL,'SUPRAPTI',2,7,NULL,NULL,'KARANGMALANG RINGINPUTIH BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(469,469,'DARMAN',3,6,NULL,NULL,'SITI MUSYAROFAH',2,7,NULL,NULL,'SOCO SALAMAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(470,470,'HARI IHCIARTO',4,5,NULL,NULL,'RENI EKOWATI',4,5,NULL,NULL,'MAJAKSINGI BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(471,471,'PARIO',4,4,NULL,NULL,'SUMARMI (ALM)',4,7,NULL,NULL,'KARANGMALANG RINGINPUTIH BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(472,472,'ZUBAEDI',4,4,NULL,NULL,'IIS PARISAH',3,7,NULL,NULL,'NGLEREP DEYANGAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(473,473,'CHOZIN',2,6,NULL,NULL,'ISTIGFAROH',2,6,NULL,NULL,'MENDUT MUNGKID','',NULL,NULL,NULL,NULL,NULL,'ortu'),(474,474,'SUFENDRO',3,5,NULL,NULL,'SITI AMINAH',4,7,NULL,NULL,'CARIFAN RINGINANOM TEMPURAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(475,475,'NUROKHIM',4,6,NULL,NULL,'SITI DAROJAH',2,7,NULL,NULL,'KIRINGAN RINGINANOM TEMPURAN MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(476,476,'MARSIDI',2,4,NULL,NULL,'SITI ZAENAH',2,4,NULL,NULL,'NARGOSARI NARGOGONDO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(477,477,'SUMINTO',2,6,NULL,NULL,'SUJARWATI',4,7,NULL,NULL,'KARANG MALANG WRINGIN PUTIH BOROBUDUR',NULL,1,6,NULL,NULL,NULL,'ortu'),(478,478,'MUJIONO',2,4,NULL,NULL,'SITI ROH WINARNI',3,7,NULL,NULL,'KIYUDAN WRINGINPUTIH BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(479,479,'MUH ABRON',2,4,NULL,NULL,'NUR NASIKHATUN',3,7,NULL,NULL,'KROMBANGAN DONOROJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(480,480,'SUTEJO',2,4,NULL,NULL,'GOYOK ARYANI',2,4,NULL,NULL,'MAJAKSINGI BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(481,481,'MUH BAYU SEJATI',4,2,NULL,NULL,'CAHYATI',4,2,NULL,NULL,'KARANG LOR RT 02 RW 15 NO.784 KOTA MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(482,482,'MUSYAFAK',2,6,NULL,NULL,'SITI NURYATUL HIDAYAH',4,7,NULL,NULL,'MANGGORAN BONDOWOSO MERTOYUDAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(483,483,'EDY SUSANTO',3,2,NULL,NULL,'SRI HARTATIK',3,7,NULL,NULL,'NGROTO DEYANGAN RT 02 RW 01','',NULL,NULL,NULL,NULL,NULL,'ortu'),(484,484,'KUMAEDI',2,5,NULL,NULL,'SUTARTI',3,5,NULL,NULL,'WUNI PASURUHAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(485,485,'WAKIMUN',2,5,NULL,NULL,'MURSIYATI',2,5,NULL,NULL,'PEKACANGAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(486,486,'DARMADI',2,6,NULL,NULL,'TRI NURYANTI',4,7,NULL,NULL,'NGENTAK SAWITAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(487,487,'SAWALI',2,6,NULL,NULL,'MARTIAH',2,6,NULL,NULL,'BOGOWANTI LOR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(488,488,'M. SLAMET',4,4,NULL,NULL,'YANTI',4,4,NULL,NULL,'TUKSONGO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(489,489,'GUNADI',4,4,NULL,NULL,'NURUL HIDAYAH',4,7,NULL,NULL,'MACANAN RINGINANOM TEMPURAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(490,490,'SUYONO',2,6,NULL,NULL,'DARIATI',3,7,NULL,NULL,'GANJURAN SUKOREJO MERTOYUDAN MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(491,491,'KOMADI',2,6,NULL,NULL,'YUMRODAN',2,7,NULL,NULL,'SRI GENTAN WRINGIN PUTIH BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(492,492,'ACHMADI',2,4,NULL,NULL,'MARSITI',2,7,NULL,NULL,'KIYUDAN WRINGINPUTIH BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(493,493,'DARMADI',2,6,NULL,NULL,'TRI NURYANTI',4,7,NULL,NULL,'NGENTAK SAWITAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(494,494,'SORIPATI',2,6,NULL,NULL,'ROWATI',2,7,NULL,NULL,'BOJONG WRINGIN PUTIH BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(495,495,'AYUB ARROSYID',4,7,NULL,NULL,'LILIK IRAWATI K',4,7,NULL,NULL,'SABRANG GUNUNG PRING MUNTILAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(496,496,'HARIYADI',2,7,NULL,NULL,'SIYAMAH',3,7,NULL,NULL,'KLARISAN DONOROJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(497,497,'SUTOPO WAHYUDI',3,2,NULL,NULL,'ISMIYATI',2,7,NULL,NULL,'KAON BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(498,498,'SUYATNO',2,6,NULL,NULL,'MUNTIYAH',2,6,NULL,NULL,'BIYETAN SAWITAN MUNGKID MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(499,499,'M HANAFI',2,7,NULL,NULL,'RISMINAH',3,7,NULL,NULL,'POKOH GIRIPURNO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(500,500,'NUR YADI',4,5,NULL,NULL,'KUSDIYAH',4,7,NULL,NULL,'BROJONALAN WANUREJO BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(501,501,'SAFI\'I',2,6,NULL,NULL,'SAFIATI',2,7,NULL,NULL,'TONOGORO KALINEGORO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(502,502,'MUH SYAROFIN',2,6,NULL,NULL,'ISTIQOMAH',4,7,NULL,NULL,'SEMAMPIR PASURUHAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(503,503,'MUCHAMAD SALEH',2,7,NULL,NULL,'JUMIATI',2,2,NULL,NULL,'MENDUT MUNGKID MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(504,504,'SUMARTONO',3,5,NULL,NULL,'GUMANTI ISTILAH',3,5,NULL,NULL,'DESA PLETUKAN SIDOAGUNG TEMPURAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(505,505,'MUSTOFA',4,1,NULL,NULL,'ESTI YUWANTI NINGSIH',4,1,NULL,NULL,'SABATAN II RINGIN ANOM TEMPURAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(506,506,'SUSILO SUDARMAN',4,7,NULL,NULL,'TITIK SRI KURNIASIH',4,7,NULL,NULL,'BIYETAN SAWITAN MUNGKID MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(507,507,'SUROYO',4,6,NULL,NULL,'TRI BUDI NURRAHAYU',4,5,NULL,NULL,'REJOSARI I TANJUNGANOM','',NULL,NULL,NULL,NULL,NULL,'ortu'),(508,508,'NASIRUN',2,2,NULL,NULL,'MUSYAROFAH',4,1,NULL,NULL,'KEDUNG RENGIT, TEGALARUM, BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(509,509,'MUHJARIR',2,7,NULL,NULL,'ASIYATI',2,7,NULL,NULL,'SROWOL 04/6 PROGOWATI MUNGKID','',NULL,NULL,NULL,NULL,NULL,'ortu'),(510,510,'DWI HARYATMO',4,2,NULL,NULL,'ISTIROH',3,2,NULL,NULL,'BANAR DEYANGAN MERTOYUDAN MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(511,511,'AMAN AHMADI (ALM)',4,7,NULL,NULL,'SITI WALIFAH',2,7,NULL,NULL,'KRANGINAN 2 RINGINANOM TEMPURAN','',NULL,NULL,NULL,NULL,NULL,'ortu'),(512,512,'PUJI SOLIKHAN',3,5,NULL,NULL,'NGATINAH',2,6,NULL,NULL,'JANAN BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(513,513,'MUSLIH',3,2,NULL,NULL,'ASTI NUR HIDAYAH TRI HARNA NINGSIH',3,2,NULL,NULL,'JL. SEMANGKA 3 KALIGORO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(514,514,'SLAMET RAHARJO',3,5,NULL,NULL,'WALTI',2,7,NULL,NULL,'SUKOPONCO BONDOWOSO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(515,515,'GIMAN',2,5,NULL,NULL,'MUKHOBAROH',3,7,NULL,NULL,'PABELAN IV MUNGKID MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(516,516,NULL,4,7,NULL,NULL,NULL,4,7,NULL,NULL,'CARIKAN',NULL,1,1,NULL,NULL,NULL,'ortu'),(517,517,'SUYOKO',4,4,NULL,NULL,'SUDARIYAH',4,6,NULL,NULL,'KLODRAN DEYANGAN MERTOYUDAN MAGELANG','',NULL,NULL,NULL,NULL,NULL,'ortu'),(518,518,'SOBARI',2,7,NULL,NULL,'SUPRIYADI',2,7,NULL,NULL,'NGROTO DEYANGAN RT 02 RW 01','',NULL,NULL,NULL,NULL,NULL,'ortu'),(519,519,'ABU THOLIB',2,6,NULL,NULL,'DAROYAH',2,6,NULL,NULL,'RAMBEANAK IV','',NULL,NULL,NULL,NULL,NULL,'ortu'),(520,520,'NUR THOLIB',4,7,NULL,NULL,'YULIATI LESTARI',4,7,NULL,NULL,'CITRAN PAREMONO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(521,521,'SODIQ',3,6,NULL,NULL,'MUNLIYATI',2,6,NULL,NULL,'KAPLING JAYAN BOROBUDUR','',NULL,NULL,NULL,NULL,NULL,'ortu'),(522,522,'SUMARSIDI',4,2,NULL,NULL,'SAFA\'ATUN',2,2,NULL,NULL,'KRAGILAN DONOROJO','',NULL,NULL,NULL,NULL,NULL,'ortu'),(523,523,'SUMENO',2,6,NULL,NULL,'LESTARI',2,6,NULL,NULL,'NGGRASAN BUMERJO MUNGKID MAGELANG',NULL,1,1,NULL,NULL,NULL,'ortu'),(524,524,'SARDI',3,2,NULL,NULL,'LASINI',2,6,NULL,NULL,'PRONOGATEN',NULL,1,1,NULL,NULL,NULL,'ortu'),(525,525,'ISMOYO',3,5,NULL,NULL,'WIN SRI WINARTI',4,2,NULL,NULL,'KIJINGSARI WETAN JOGOMULYO TEMPURAN',NULL,1,1,NULL,NULL,NULL,'ortu'),(526,526,'ABDUL FATAH',4,7,NULL,NULL,'SITI SA\'ADAH',3,7,NULL,NULL,'PERUMAHAN GRAHA PERMAI PRONOGATEN KALINEGORO',NULL,1,1,NULL,NULL,NULL,'ortu'),(527,527,'MUH NUR KHOTIB',4,2,NULL,NULL,'SITI WASINGAH',3,7,NULL,NULL,'MAITAN BOROBUDUR',NULL,1,6,NULL,NULL,NULL,'ortu');

/*Table structure for table `pekerjaan` */

DROP TABLE IF EXISTS `pekerjaan`;

CREATE TABLE `pekerjaan` (
  `pek_id` int(11) NOT NULL AUTO_INCREMENT,
  `pek_nama` varchar(64) NOT NULL,
  `pek_keterangan` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`pek_id`),
  UNIQUE KEY `UNIQUE` (`pek_nama`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

/*Data for the table `pekerjaan` */

insert  into `pekerjaan`(`pek_id`,`pek_nama`,`pek_keterangan`) values (1,'PNS',NULL),(2,'Swasta',NULL),(3,'TNI/POLRI',NULL),(4,'Petani',NULL),(5,'Wiraswasta',NULL),(6,'Buruh',NULL),(7,'Lain-Lain',NULL);

/*Table structure for table `pendidikan` */

DROP TABLE IF EXISTS `pendidikan`;

CREATE TABLE `pendidikan` (
  `pend_id` int(11) NOT NULL AUTO_INCREMENT,
  `pend_nama` varchar(64) NOT NULL,
  `pend_keterangan` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`pend_id`),
  UNIQUE KEY `UNIQUE` (`pend_nama`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

/*Data for the table `pendidikan` */

insert  into `pendidikan`(`pend_id`,`pend_nama`,`pend_keterangan`) values (1,'Tidak Tamat SD',NULL),(2,'SD',NULL),(3,'SMP',NULL),(4,'SMA',NULL),(5,'Diploma 1',NULL),(6,'Diploma 2',NULL),(7,'Diploma 3',NULL),(8,'S1',NULL),(9,'S2',NULL),(10,'S3',NULL);

/*Table structure for table `pilihan` */

DROP TABLE IF EXISTS `pilihan`;

CREATE TABLE `pilihan` (
  `pilihan_id` int(11) NOT NULL AUTO_INCREMENT,
  `pilihan_siswa` int(11) DEFAULT NULL,
  `pilihan_jur` int(11) DEFAULT NULL,
  `pilihan_ke` smallint(1) NOT NULL,
  `pilihan_status` enum('kosong','diterima','cadangan','ditolak') DEFAULT 'kosong',
  PRIMARY KEY (`pilihan_id`),
  UNIQUE KEY `UNIQUE` (`pilihan_siswa`,`pilihan_ke`),
  KEY `pilihan_siswa` (`pilihan_siswa`),
  KEY `pilihan_jur` (`pilihan_jur`),
  CONSTRAINT `pilihan_jur` FOREIGN KEY (`pilihan_jur`) REFERENCES `jurusan` (`jur_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `pilihan_siswa` FOREIGN KEY (`pilihan_siswa`) REFERENCES `siswa` (`siswa_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=1582 DEFAULT CHARSET=utf8;

/*Data for the table `pilihan` */

insert  into `pilihan`(`pilihan_id`,`pilihan_siswa`,`pilihan_jur`,`pilihan_ke`,`pilihan_status`) values (643,215,1,1,'diterima'),(644,215,NULL,2,'kosong'),(645,215,NULL,3,'kosong'),(646,216,1,1,'diterima'),(647,216,NULL,2,'kosong'),(648,216,NULL,3,'kosong'),(649,217,1,1,'diterima'),(650,217,NULL,2,'kosong'),(651,217,NULL,3,'kosong'),(652,218,1,1,'diterima'),(653,218,NULL,2,'kosong'),(654,218,NULL,3,'kosong'),(655,219,1,1,'diterima'),(656,219,NULL,2,'kosong'),(657,219,NULL,3,'kosong'),(658,220,1,1,'diterima'),(659,220,NULL,2,'kosong'),(660,220,NULL,3,'kosong'),(661,221,1,1,'diterima'),(662,221,NULL,2,'kosong'),(663,221,NULL,3,'kosong'),(664,222,1,1,'diterima'),(665,222,NULL,2,'kosong'),(666,222,NULL,3,'kosong'),(667,223,1,1,'diterima'),(668,223,NULL,2,'kosong'),(669,223,NULL,3,'kosong'),(670,224,1,1,'diterima'),(671,224,NULL,2,'kosong'),(672,224,NULL,3,'kosong'),(673,225,1,1,'diterima'),(674,225,NULL,2,'kosong'),(675,225,NULL,3,'kosong'),(676,226,1,1,'diterima'),(677,226,NULL,2,'kosong'),(678,226,NULL,3,'kosong'),(679,227,1,1,'diterima'),(680,227,NULL,2,'kosong'),(681,227,NULL,3,'kosong'),(682,228,1,1,'diterima'),(683,228,NULL,2,'kosong'),(684,228,NULL,3,'kosong'),(685,229,1,1,'diterima'),(686,229,NULL,2,'kosong'),(687,229,NULL,3,'kosong'),(688,230,1,1,'diterima'),(689,230,NULL,2,'kosong'),(690,230,NULL,3,'kosong'),(691,231,1,1,'diterima'),(692,231,NULL,2,'kosong'),(693,231,NULL,3,'kosong'),(694,232,1,1,'diterima'),(695,232,NULL,2,'kosong'),(696,232,NULL,3,'kosong'),(697,233,1,1,'diterima'),(698,233,NULL,2,'kosong'),(699,233,NULL,3,'kosong'),(700,234,1,1,'diterima'),(701,234,NULL,2,'kosong'),(702,234,NULL,3,'kosong'),(703,235,1,1,'cadangan'),(704,235,NULL,2,'kosong'),(705,235,NULL,3,'kosong'),(706,236,1,1,'diterima'),(707,236,NULL,2,'kosong'),(708,236,NULL,3,'kosong'),(709,237,1,1,'diterima'),(710,237,NULL,2,'kosong'),(711,237,NULL,3,'kosong'),(712,238,1,1,'diterima'),(713,238,NULL,2,'kosong'),(714,238,NULL,3,'kosong'),(715,239,1,1,'diterima'),(716,239,NULL,2,'kosong'),(717,239,NULL,3,'kosong'),(718,240,1,1,'diterima'),(719,240,NULL,2,'kosong'),(720,240,NULL,3,'kosong'),(721,241,1,1,'cadangan'),(722,241,NULL,2,'kosong'),(723,241,NULL,3,'kosong'),(724,242,1,1,'cadangan'),(725,242,NULL,2,'kosong'),(726,242,NULL,3,'kosong'),(727,243,1,1,'diterima'),(728,243,NULL,2,'kosong'),(729,243,NULL,3,'kosong'),(730,244,1,1,'diterima'),(731,244,NULL,2,'kosong'),(732,244,NULL,3,'kosong'),(733,245,1,1,'cadangan'),(734,245,NULL,2,'kosong'),(735,245,NULL,3,'kosong'),(736,246,1,1,'cadangan'),(737,246,NULL,2,'kosong'),(738,246,NULL,3,'kosong'),(739,247,1,1,'cadangan'),(740,247,NULL,2,'kosong'),(741,247,NULL,3,'kosong'),(742,248,1,1,'cadangan'),(743,248,NULL,2,'kosong'),(744,248,NULL,3,'kosong'),(745,249,1,1,'cadangan'),(746,249,NULL,2,'kosong'),(747,249,NULL,3,'kosong'),(748,250,1,1,'ditolak'),(749,250,NULL,2,'kosong'),(750,250,NULL,3,'kosong'),(751,251,1,1,'cadangan'),(752,251,NULL,2,'kosong'),(753,251,NULL,3,'kosong'),(754,252,1,1,'cadangan'),(755,252,NULL,2,'kosong'),(756,252,NULL,3,'kosong'),(757,253,1,1,'diterima'),(758,253,NULL,2,'kosong'),(759,253,NULL,3,'kosong'),(760,254,1,1,'ditolak'),(761,254,NULL,2,'kosong'),(762,254,NULL,3,'kosong'),(763,255,1,1,'ditolak'),(764,255,NULL,2,'kosong'),(765,255,NULL,3,'kosong'),(766,256,1,1,'diterima'),(767,256,NULL,2,'kosong'),(768,256,NULL,3,'kosong'),(769,257,1,1,'diterima'),(770,257,NULL,2,'kosong'),(771,257,NULL,3,'kosong'),(772,258,2,1,'diterima'),(773,258,NULL,2,'kosong'),(774,258,NULL,3,'kosong'),(775,259,2,1,'diterima'),(776,259,NULL,2,'kosong'),(777,259,NULL,3,'kosong'),(778,260,2,1,'diterima'),(779,260,NULL,2,'kosong'),(780,260,NULL,3,'kosong'),(781,261,2,1,'diterima'),(782,261,NULL,2,'kosong'),(783,261,NULL,3,'kosong'),(784,262,2,1,'diterima'),(785,262,NULL,2,'kosong'),(786,262,NULL,3,'kosong'),(787,263,2,1,'diterima'),(788,263,NULL,2,'kosong'),(789,263,NULL,3,'kosong'),(790,264,2,1,'diterima'),(791,264,NULL,2,'kosong'),(792,264,NULL,3,'kosong'),(793,265,2,1,'diterima'),(794,265,NULL,2,'kosong'),(795,265,NULL,3,'kosong'),(796,266,2,1,'diterima'),(797,266,NULL,2,'kosong'),(798,266,NULL,3,'kosong'),(799,267,2,1,'diterima'),(800,267,NULL,2,'kosong'),(801,267,NULL,3,'kosong'),(802,268,2,1,'diterima'),(803,268,NULL,2,'kosong'),(804,268,NULL,3,'kosong'),(805,269,2,1,'diterima'),(806,269,NULL,2,'kosong'),(807,269,NULL,3,'kosong'),(808,270,2,1,'diterima'),(809,270,NULL,2,'kosong'),(810,270,NULL,3,'kosong'),(811,271,2,1,'diterima'),(812,271,NULL,2,'kosong'),(813,271,NULL,3,'kosong'),(814,272,2,1,'diterima'),(815,272,NULL,2,'kosong'),(816,272,NULL,3,'kosong'),(817,273,2,1,'diterima'),(818,273,NULL,2,'kosong'),(819,273,NULL,3,'kosong'),(820,274,2,1,'diterima'),(821,274,NULL,2,'kosong'),(822,274,NULL,3,'kosong'),(823,275,2,1,'diterima'),(824,275,NULL,2,'kosong'),(825,275,NULL,3,'kosong'),(826,276,2,1,'diterima'),(827,276,NULL,2,'kosong'),(828,276,NULL,3,'kosong'),(829,277,2,1,'diterima'),(830,277,NULL,2,'kosong'),(831,277,NULL,3,'kosong'),(832,278,2,1,'diterima'),(833,278,NULL,2,'kosong'),(834,278,NULL,3,'kosong'),(835,279,2,1,'diterima'),(836,279,NULL,2,'kosong'),(837,279,NULL,3,'kosong'),(838,280,2,1,'diterima'),(839,280,NULL,2,'kosong'),(840,280,NULL,3,'kosong'),(841,281,2,1,'diterima'),(842,281,NULL,2,'kosong'),(843,281,NULL,3,'kosong'),(844,282,2,1,'diterima'),(845,282,NULL,2,'kosong'),(846,282,NULL,3,'kosong'),(847,283,2,1,'cadangan'),(848,283,NULL,2,'kosong'),(849,283,NULL,3,'kosong'),(850,284,2,1,'diterima'),(851,284,NULL,2,'kosong'),(852,284,NULL,3,'kosong'),(853,285,2,1,'diterima'),(854,285,NULL,2,'kosong'),(855,285,NULL,3,'kosong'),(856,286,2,1,'cadangan'),(857,286,NULL,2,'kosong'),(858,286,NULL,3,'kosong'),(859,287,2,1,'cadangan'),(860,287,NULL,2,'kosong'),(861,287,NULL,3,'kosong'),(862,288,2,1,'cadangan'),(863,288,NULL,2,'kosong'),(864,288,NULL,3,'kosong'),(865,289,2,1,'cadangan'),(866,289,NULL,2,'kosong'),(867,289,NULL,3,'kosong'),(868,290,2,1,'cadangan'),(869,290,NULL,2,'kosong'),(870,290,NULL,3,'kosong'),(871,291,2,1,'cadangan'),(872,291,NULL,2,'kosong'),(873,291,NULL,3,'kosong'),(874,292,2,1,'cadangan'),(875,292,NULL,2,'kosong'),(876,292,NULL,3,'kosong'),(877,293,2,1,'diterima'),(878,293,NULL,2,'kosong'),(879,293,NULL,3,'kosong'),(880,294,2,1,'cadangan'),(881,294,NULL,2,'kosong'),(882,294,NULL,3,'kosong'),(883,295,2,1,'diterima'),(884,295,NULL,2,'kosong'),(885,295,NULL,3,'kosong'),(886,296,2,1,'diterima'),(887,296,NULL,2,'kosong'),(888,296,NULL,3,'kosong'),(889,297,1,1,'diterima'),(890,297,NULL,2,'kosong'),(891,297,NULL,3,'kosong'),(892,298,1,1,'ditolak'),(893,298,NULL,2,'kosong'),(894,298,NULL,3,'kosong'),(895,299,1,1,'diterima'),(896,299,NULL,2,'kosong'),(897,299,NULL,3,'kosong'),(898,300,1,1,'ditolak'),(899,300,NULL,2,'kosong'),(900,300,NULL,3,'kosong'),(901,301,1,1,'diterima'),(902,301,NULL,2,'kosong'),(903,301,NULL,3,'kosong'),(904,302,1,1,'diterima'),(905,302,NULL,2,'kosong'),(906,302,NULL,3,'kosong'),(907,303,1,1,'diterima'),(908,303,NULL,2,'kosong'),(909,303,NULL,3,'kosong'),(910,304,1,1,'diterima'),(911,304,NULL,2,'kosong'),(912,304,NULL,3,'kosong'),(913,305,1,1,'diterima'),(914,305,NULL,2,'kosong'),(915,305,NULL,3,'kosong'),(916,306,1,1,'diterima'),(917,306,NULL,2,'kosong'),(918,306,NULL,3,'kosong'),(919,307,1,1,'diterima'),(920,307,NULL,2,'kosong'),(921,307,NULL,3,'kosong'),(922,308,1,1,'diterima'),(923,308,NULL,2,'kosong'),(924,308,NULL,3,'kosong'),(925,309,1,1,'diterima'),(926,309,NULL,2,'kosong'),(927,309,NULL,3,'kosong'),(928,310,1,1,'ditolak'),(929,310,NULL,2,'kosong'),(930,310,NULL,3,'kosong'),(931,311,1,1,'ditolak'),(932,311,NULL,2,'kosong'),(933,311,NULL,3,'kosong'),(934,312,1,1,'ditolak'),(935,312,NULL,2,'kosong'),(936,312,NULL,3,'kosong'),(937,313,1,1,'ditolak'),(938,313,NULL,2,'kosong'),(939,313,NULL,3,'kosong'),(940,314,1,1,'diterima'),(941,314,NULL,2,'kosong'),(942,314,NULL,3,'kosong'),(943,315,1,1,'ditolak'),(944,315,NULL,2,'kosong'),(945,315,NULL,3,'kosong'),(946,316,1,1,'diterima'),(947,316,NULL,2,'kosong'),(948,316,NULL,3,'kosong'),(949,317,1,1,'ditolak'),(950,317,NULL,2,'kosong'),(951,317,NULL,3,'kosong'),(952,318,1,1,'diterima'),(953,318,NULL,2,'kosong'),(954,318,NULL,3,'kosong'),(955,319,1,1,'diterima'),(956,319,NULL,2,'kosong'),(957,319,NULL,3,'kosong'),(958,320,1,1,'diterima'),(959,320,NULL,2,'kosong'),(960,320,NULL,3,'kosong'),(961,321,1,1,'diterima'),(962,321,NULL,2,'kosong'),(963,321,NULL,3,'kosong'),(964,322,1,1,'diterima'),(965,322,NULL,2,'kosong'),(966,322,NULL,3,'kosong'),(967,323,1,1,'diterima'),(968,323,NULL,2,'kosong'),(969,323,NULL,3,'kosong'),(970,324,1,1,'diterima'),(971,324,NULL,2,'kosong'),(972,324,NULL,3,'kosong'),(973,325,1,1,'diterima'),(974,325,NULL,2,'kosong'),(975,325,NULL,3,'kosong'),(976,326,1,1,'cadangan'),(977,326,NULL,2,'kosong'),(978,326,NULL,3,'kosong'),(979,327,1,1,'diterima'),(980,327,NULL,2,'kosong'),(981,327,NULL,3,'kosong'),(982,328,1,1,'diterima'),(983,328,NULL,2,'kosong'),(984,328,NULL,3,'kosong'),(985,329,1,1,'diterima'),(986,329,NULL,2,'kosong'),(987,329,NULL,3,'kosong'),(988,330,1,1,'diterima'),(989,330,NULL,2,'kosong'),(990,330,NULL,3,'kosong'),(991,331,1,1,'cadangan'),(992,331,NULL,2,'kosong'),(993,331,NULL,3,'kosong'),(994,332,1,1,'diterima'),(995,332,NULL,2,'kosong'),(996,332,NULL,3,'kosong'),(997,333,1,1,'diterima'),(998,333,NULL,2,'kosong'),(999,333,NULL,3,'kosong'),(1000,334,1,1,'ditolak'),(1001,334,NULL,2,'kosong'),(1002,334,NULL,3,'kosong'),(1003,335,1,1,'cadangan'),(1004,335,NULL,2,'kosong'),(1005,335,NULL,3,'kosong'),(1006,336,1,1,'ditolak'),(1007,336,NULL,2,'kosong'),(1008,336,NULL,3,'kosong'),(1009,337,1,1,'cadangan'),(1010,337,NULL,2,'kosong'),(1011,337,NULL,3,'kosong'),(1012,338,1,1,'ditolak'),(1013,338,NULL,2,'kosong'),(1014,338,NULL,3,'kosong'),(1015,339,1,1,'diterima'),(1016,339,NULL,2,'kosong'),(1017,339,NULL,3,'kosong'),(1018,340,1,1,'ditolak'),(1019,340,NULL,2,'kosong'),(1020,340,NULL,3,'kosong'),(1021,341,1,1,'cadangan'),(1022,341,NULL,2,'kosong'),(1023,341,NULL,3,'kosong'),(1024,342,1,1,'ditolak'),(1025,342,NULL,2,'kosong'),(1026,342,NULL,3,'kosong'),(1027,343,1,1,'cadangan'),(1028,343,NULL,2,'kosong'),(1029,343,NULL,3,'kosong'),(1030,344,1,1,'ditolak'),(1031,344,NULL,2,'kosong'),(1032,344,NULL,3,'kosong'),(1033,345,1,1,'cadangan'),(1034,345,NULL,2,'kosong'),(1035,345,NULL,3,'kosong'),(1036,346,1,1,'ditolak'),(1037,346,NULL,2,'kosong'),(1038,346,NULL,3,'kosong'),(1039,347,1,1,'ditolak'),(1040,347,NULL,2,'kosong'),(1041,347,NULL,3,'kosong'),(1042,348,1,1,'diterima'),(1043,348,NULL,2,'kosong'),(1044,348,NULL,3,'kosong'),(1045,349,1,1,'ditolak'),(1046,349,NULL,2,'kosong'),(1047,349,NULL,3,'kosong'),(1048,350,1,1,'ditolak'),(1049,350,NULL,2,'kosong'),(1050,350,NULL,3,'kosong'),(1051,351,1,1,'ditolak'),(1052,351,NULL,2,'kosong'),(1053,351,NULL,3,'kosong'),(1054,352,1,1,'ditolak'),(1055,352,NULL,2,'kosong'),(1056,352,NULL,3,'kosong'),(1057,353,1,1,'ditolak'),(1058,353,NULL,2,'kosong'),(1059,353,NULL,3,'kosong'),(1060,354,1,1,'diterima'),(1061,354,NULL,2,'kosong'),(1062,354,NULL,3,'kosong'),(1063,355,1,1,'cadangan'),(1064,355,NULL,2,'kosong'),(1065,355,NULL,3,'kosong'),(1066,356,1,1,'cadangan'),(1067,356,NULL,2,'kosong'),(1068,356,NULL,3,'kosong'),(1069,357,1,1,'ditolak'),(1070,357,NULL,2,'kosong'),(1071,357,NULL,3,'kosong'),(1072,358,1,1,'ditolak'),(1073,358,NULL,2,'kosong'),(1074,358,NULL,3,'kosong'),(1075,359,1,1,'ditolak'),(1076,359,NULL,2,'kosong'),(1077,359,NULL,3,'kosong'),(1078,360,1,1,'ditolak'),(1079,360,NULL,2,'kosong'),(1080,360,NULL,3,'kosong'),(1081,361,1,1,'ditolak'),(1082,361,NULL,2,'kosong'),(1083,361,NULL,3,'kosong'),(1084,362,1,1,'ditolak'),(1085,362,NULL,2,'kosong'),(1086,362,NULL,3,'kosong'),(1087,363,1,1,'ditolak'),(1088,363,NULL,2,'kosong'),(1089,363,NULL,3,'kosong'),(1090,364,1,1,'ditolak'),(1091,364,NULL,2,'kosong'),(1092,364,NULL,3,'kosong'),(1093,365,1,1,'cadangan'),(1094,365,NULL,2,'kosong'),(1095,365,NULL,3,'kosong'),(1096,366,1,1,'ditolak'),(1097,366,NULL,2,'kosong'),(1098,366,NULL,3,'kosong'),(1099,367,1,1,'ditolak'),(1100,367,NULL,2,'kosong'),(1101,367,NULL,3,'kosong'),(1102,368,1,1,'ditolak'),(1103,368,NULL,2,'kosong'),(1104,368,NULL,3,'kosong'),(1105,369,2,1,'diterima'),(1106,369,NULL,2,'kosong'),(1107,369,NULL,3,'kosong'),(1108,370,2,1,'diterima'),(1109,370,NULL,2,'kosong'),(1110,370,NULL,3,'kosong'),(1111,371,2,1,'diterima'),(1112,371,NULL,2,'kosong'),(1113,371,NULL,3,'kosong'),(1114,372,2,1,'diterima'),(1115,372,NULL,2,'kosong'),(1116,372,NULL,3,'kosong'),(1117,373,2,1,'cadangan'),(1118,373,NULL,2,'kosong'),(1119,373,NULL,3,'kosong'),(1120,374,2,1,'diterima'),(1121,374,NULL,2,'kosong'),(1122,374,NULL,3,'kosong'),(1123,375,2,1,'diterima'),(1124,375,NULL,2,'kosong'),(1125,375,NULL,3,'kosong'),(1126,376,2,1,'diterima'),(1127,376,NULL,2,'kosong'),(1128,376,NULL,3,'kosong'),(1129,377,2,1,'diterima'),(1130,377,NULL,2,'kosong'),(1131,377,NULL,3,'kosong'),(1132,378,2,1,'cadangan'),(1133,378,NULL,2,'kosong'),(1134,378,NULL,3,'kosong'),(1135,379,2,1,'diterima'),(1136,379,NULL,2,'kosong'),(1137,379,NULL,3,'kosong'),(1138,380,2,1,'diterima'),(1139,380,NULL,2,'kosong'),(1140,380,NULL,3,'kosong'),(1141,381,2,1,'diterima'),(1142,381,NULL,2,'kosong'),(1143,381,NULL,3,'kosong'),(1144,382,2,1,'diterima'),(1145,382,NULL,2,'kosong'),(1146,382,NULL,3,'kosong'),(1147,383,2,1,'cadangan'),(1148,383,NULL,2,'kosong'),(1149,383,NULL,3,'kosong'),(1150,384,2,1,'diterima'),(1151,384,NULL,2,'kosong'),(1152,384,NULL,3,'kosong'),(1153,385,2,1,'diterima'),(1154,385,NULL,2,'kosong'),(1155,385,NULL,3,'kosong'),(1156,386,2,1,'diterima'),(1157,386,NULL,2,'kosong'),(1158,386,NULL,3,'kosong'),(1159,387,2,1,'diterima'),(1160,387,NULL,2,'kosong'),(1161,387,NULL,3,'kosong'),(1162,388,2,1,'diterima'),(1163,388,NULL,2,'kosong'),(1164,388,NULL,3,'kosong'),(1165,389,2,1,'diterima'),(1166,389,NULL,2,'kosong'),(1167,389,NULL,3,'kosong'),(1168,390,2,1,'cadangan'),(1169,390,NULL,2,'kosong'),(1170,390,NULL,3,'kosong'),(1171,391,2,1,'cadangan'),(1172,391,NULL,2,'kosong'),(1173,391,NULL,3,'kosong'),(1174,392,2,1,'diterima'),(1175,392,NULL,2,'kosong'),(1176,392,NULL,3,'kosong'),(1177,393,2,1,'cadangan'),(1178,393,NULL,2,'kosong'),(1179,393,NULL,3,'kosong'),(1180,394,2,1,'cadangan'),(1181,394,NULL,2,'kosong'),(1182,394,NULL,3,'kosong'),(1183,395,2,1,'diterima'),(1184,395,NULL,2,'kosong'),(1185,395,NULL,3,'kosong'),(1186,396,2,1,'cadangan'),(1187,396,NULL,2,'kosong'),(1188,396,NULL,3,'kosong'),(1189,397,2,1,'cadangan'),(1190,397,NULL,2,'kosong'),(1191,397,NULL,3,'kosong'),(1192,398,2,1,'diterima'),(1193,398,NULL,2,'kosong'),(1194,398,NULL,3,'kosong'),(1195,399,2,1,'diterima'),(1196,399,NULL,2,'kosong'),(1197,399,NULL,3,'kosong'),(1198,400,2,1,'diterima'),(1199,400,NULL,2,'kosong'),(1200,400,NULL,3,'kosong'),(1201,401,2,1,'diterima'),(1202,401,NULL,2,'kosong'),(1203,401,NULL,3,'kosong'),(1204,402,2,1,'diterima'),(1205,402,NULL,2,'kosong'),(1206,402,NULL,3,'kosong'),(1207,403,2,1,'diterima'),(1208,403,NULL,2,'kosong'),(1209,403,NULL,3,'kosong'),(1210,404,2,1,'diterima'),(1211,404,NULL,2,'kosong'),(1212,404,NULL,3,'kosong'),(1213,405,2,1,'diterima'),(1214,405,NULL,2,'kosong'),(1215,405,NULL,3,'kosong'),(1216,406,2,1,'diterima'),(1217,406,NULL,2,'kosong'),(1218,406,NULL,3,'kosong'),(1219,407,2,1,'cadangan'),(1220,407,NULL,2,'kosong'),(1221,407,NULL,3,'kosong'),(1222,408,2,1,'diterima'),(1223,408,NULL,2,'kosong'),(1224,408,NULL,3,'kosong'),(1225,409,1,1,'diterima'),(1226,409,2,2,'kosong'),(1227,409,NULL,3,'kosong'),(1228,410,1,1,'diterima'),(1229,410,2,2,'kosong'),(1230,410,NULL,3,'kosong'),(1231,411,1,1,'diterima'),(1232,411,2,2,'kosong'),(1233,411,NULL,3,'kosong'),(1234,412,1,1,'diterima'),(1235,412,2,2,'kosong'),(1236,412,NULL,3,'kosong'),(1237,413,1,1,'diterima'),(1238,413,2,2,'kosong'),(1239,413,NULL,3,'kosong'),(1240,414,1,1,'diterima'),(1241,414,2,2,'kosong'),(1242,414,NULL,3,'kosong'),(1243,415,1,1,'diterima'),(1244,415,2,2,'kosong'),(1245,415,NULL,3,'kosong'),(1246,416,1,1,'diterima'),(1247,416,2,2,'kosong'),(1248,416,NULL,3,'kosong'),(1249,417,1,1,'diterima'),(1250,417,2,2,'kosong'),(1251,417,NULL,3,'kosong'),(1252,418,1,1,'diterima'),(1253,418,2,2,'kosong'),(1254,418,NULL,3,'kosong'),(1255,419,1,1,'diterima'),(1256,419,2,2,'kosong'),(1257,419,NULL,3,'kosong'),(1258,420,1,1,'diterima'),(1259,420,2,2,'kosong'),(1260,420,NULL,3,'kosong'),(1261,421,1,1,'diterima'),(1262,421,2,2,'kosong'),(1263,421,NULL,3,'kosong'),(1264,422,1,1,'diterima'),(1265,422,2,2,'kosong'),(1266,422,NULL,3,'kosong'),(1267,423,1,1,'diterima'),(1268,423,2,2,'kosong'),(1269,423,NULL,3,'kosong'),(1270,424,1,1,'diterima'),(1271,424,2,2,'kosong'),(1272,424,NULL,3,'kosong'),(1273,425,1,1,'diterima'),(1274,425,2,2,'kosong'),(1275,425,NULL,3,'kosong'),(1276,426,1,1,'ditolak'),(1277,426,2,2,'ditolak'),(1278,426,NULL,3,'kosong'),(1279,427,1,1,'ditolak'),(1280,427,2,2,'diterima'),(1281,427,NULL,3,'kosong'),(1282,428,1,1,'diterima'),(1283,428,2,2,'kosong'),(1284,428,NULL,3,'kosong'),(1285,429,1,1,'cadangan'),(1286,429,2,2,'kosong'),(1287,429,NULL,3,'kosong'),(1288,430,1,1,'ditolak'),(1289,430,2,2,'ditolak'),(1290,430,NULL,3,'kosong'),(1291,431,1,1,'ditolak'),(1292,431,2,2,'ditolak'),(1293,431,NULL,3,'kosong'),(1294,432,1,1,'ditolak'),(1295,432,2,2,'diterima'),(1296,432,NULL,3,'kosong'),(1297,433,1,1,'ditolak'),(1298,433,2,2,'ditolak'),(1299,433,NULL,3,'kosong'),(1300,434,1,1,'ditolak'),(1301,434,2,2,'ditolak'),(1302,434,NULL,3,'kosong'),(1303,435,1,1,'ditolak'),(1304,435,2,2,'diterima'),(1305,435,NULL,3,'kosong'),(1306,436,1,1,'diterima'),(1307,436,2,2,'kosong'),(1308,436,NULL,3,'kosong'),(1309,437,1,1,'ditolak'),(1310,437,2,2,'ditolak'),(1311,437,NULL,3,'kosong'),(1312,438,1,1,'ditolak'),(1313,438,2,2,'diterima'),(1314,438,NULL,3,'kosong'),(1315,439,1,1,'ditolak'),(1316,439,2,2,'diterima'),(1317,439,NULL,3,'kosong'),(1318,440,1,1,'cadangan'),(1319,440,2,2,'kosong'),(1320,440,NULL,3,'kosong'),(1321,441,1,1,'ditolak'),(1322,441,2,2,'ditolak'),(1323,441,NULL,3,'kosong'),(1324,442,1,1,'cadangan'),(1325,442,2,2,'kosong'),(1326,442,NULL,3,'kosong'),(1327,443,1,1,'ditolak'),(1328,443,2,2,'diterima'),(1329,443,NULL,3,'kosong'),(1330,444,1,1,'ditolak'),(1331,444,2,2,'diterima'),(1332,444,NULL,3,'kosong'),(1333,445,1,1,'ditolak'),(1334,445,2,2,'diterima'),(1335,445,NULL,3,'kosong'),(1336,446,1,1,'ditolak'),(1337,446,2,2,'diterima'),(1338,446,NULL,3,'kosong'),(1339,447,1,1,'ditolak'),(1340,447,2,2,'ditolak'),(1341,447,NULL,3,'kosong'),(1342,448,1,1,'ditolak'),(1343,448,2,2,'ditolak'),(1344,448,NULL,3,'kosong'),(1345,449,1,1,'ditolak'),(1346,449,2,2,'diterima'),(1347,449,NULL,3,'kosong'),(1348,450,1,1,'ditolak'),(1349,450,2,2,'diterima'),(1350,450,NULL,3,'kosong'),(1351,451,1,1,'ditolak'),(1352,451,2,2,'cadangan'),(1353,451,NULL,3,'kosong'),(1354,452,1,1,'ditolak'),(1355,452,2,2,'diterima'),(1356,452,NULL,3,'kosong'),(1357,453,1,1,'ditolak'),(1358,453,2,2,'diterima'),(1359,453,NULL,3,'kosong'),(1360,454,1,1,'ditolak'),(1361,454,2,2,'diterima'),(1362,454,NULL,3,'kosong'),(1363,455,1,1,'ditolak'),(1364,455,2,2,'cadangan'),(1365,455,NULL,3,'kosong'),(1366,456,1,1,'ditolak'),(1367,456,2,2,'cadangan'),(1368,456,NULL,3,'kosong'),(1369,457,1,1,'ditolak'),(1370,457,2,2,'ditolak'),(1371,457,NULL,3,'kosong'),(1372,458,1,1,'ditolak'),(1373,458,2,2,'ditolak'),(1374,458,NULL,3,'kosong'),(1375,459,1,1,'ditolak'),(1376,459,2,2,'ditolak'),(1377,459,NULL,3,'kosong'),(1378,460,1,1,'ditolak'),(1379,460,2,2,'diterima'),(1380,460,NULL,3,'kosong'),(1381,461,1,1,'ditolak'),(1382,461,2,2,'ditolak'),(1383,461,NULL,3,'kosong'),(1384,462,1,1,'ditolak'),(1385,462,2,2,'cadangan'),(1386,462,NULL,3,'kosong'),(1387,463,1,1,'ditolak'),(1388,463,2,2,'diterima'),(1389,463,NULL,3,'kosong'),(1390,464,1,1,'ditolak'),(1391,464,2,2,'ditolak'),(1392,464,NULL,3,'kosong'),(1393,465,1,1,'cadangan'),(1394,465,2,2,'kosong'),(1395,465,NULL,3,'kosong'),(1396,466,1,1,'ditolak'),(1397,466,2,2,'ditolak'),(1398,466,NULL,3,'kosong'),(1399,467,1,1,'ditolak'),(1400,467,2,2,'ditolak'),(1401,467,NULL,3,'kosong'),(1402,468,1,1,'ditolak'),(1403,468,2,2,'ditolak'),(1404,468,NULL,3,'kosong'),(1405,469,1,1,'ditolak'),(1406,469,2,2,'ditolak'),(1407,469,NULL,3,'kosong'),(1408,470,1,1,'ditolak'),(1409,470,2,2,'ditolak'),(1410,470,NULL,3,'kosong'),(1411,471,1,1,'ditolak'),(1412,471,2,2,'ditolak'),(1413,471,NULL,3,'kosong'),(1414,472,1,1,'ditolak'),(1415,472,2,2,'cadangan'),(1416,472,NULL,3,'kosong'),(1417,473,1,1,'ditolak'),(1418,473,2,2,'cadangan'),(1419,473,NULL,3,'kosong'),(1420,474,1,1,'cadangan'),(1421,474,2,2,'kosong'),(1422,474,NULL,3,'kosong'),(1423,475,1,1,'ditolak'),(1424,475,2,2,'ditolak'),(1425,475,NULL,3,'kosong'),(1426,476,1,1,'ditolak'),(1427,476,2,2,'ditolak'),(1428,476,NULL,3,'kosong'),(1429,477,1,1,'diterima'),(1430,477,2,2,'kosong'),(1431,477,NULL,3,'kosong'),(1432,478,1,1,'diterima'),(1433,478,2,2,'kosong'),(1434,478,NULL,3,'kosong'),(1435,479,1,1,'diterima'),(1436,479,2,2,'kosong'),(1437,479,NULL,3,'kosong'),(1438,480,1,1,'ditolak'),(1439,480,2,2,'diterima'),(1440,480,NULL,3,'kosong'),(1441,481,1,1,'ditolak'),(1442,481,2,2,'diterima'),(1443,481,NULL,3,'kosong'),(1444,482,1,1,'ditolak'),(1445,482,2,2,'diterima'),(1446,482,NULL,3,'kosong'),(1447,483,1,1,'ditolak'),(1448,483,2,2,'cadangan'),(1449,483,NULL,3,'kosong'),(1450,484,1,1,'ditolak'),(1451,484,2,2,'cadangan'),(1452,484,NULL,3,'kosong'),(1453,485,1,1,'ditolak'),(1454,485,2,2,'ditolak'),(1455,485,NULL,3,'kosong'),(1456,486,1,1,'ditolak'),(1457,486,2,2,'ditolak'),(1458,486,NULL,3,'kosong'),(1459,487,1,1,'diterima'),(1460,487,2,2,'kosong'),(1461,487,NULL,3,'kosong'),(1462,488,1,1,'diterima'),(1463,488,2,2,'kosong'),(1464,488,NULL,3,'kosong'),(1465,489,1,1,'diterima'),(1466,489,2,2,'kosong'),(1467,489,NULL,3,'kosong'),(1468,490,1,1,'diterima'),(1469,490,2,2,'kosong'),(1470,490,NULL,3,'kosong'),(1471,491,1,1,'diterima'),(1472,491,2,2,'kosong'),(1473,491,NULL,3,'kosong'),(1474,492,1,1,'cadangan'),(1475,492,2,2,'kosong'),(1476,492,NULL,3,'kosong'),(1477,493,1,1,'diterima'),(1478,493,2,2,'kosong'),(1479,493,NULL,3,'kosong'),(1480,494,1,1,'diterima'),(1481,494,2,2,'kosong'),(1482,494,NULL,3,'kosong'),(1483,495,1,1,'cadangan'),(1484,495,2,2,'kosong'),(1485,495,NULL,3,'kosong'),(1486,496,1,1,'cadangan'),(1487,496,2,2,'kosong'),(1488,496,NULL,3,'kosong'),(1489,497,1,1,'ditolak'),(1490,497,2,2,'diterima'),(1491,497,NULL,3,'kosong'),(1492,498,1,1,'cadangan'),(1493,498,2,2,'kosong'),(1494,498,NULL,3,'kosong'),(1495,499,1,1,'ditolak'),(1496,499,2,2,'diterima'),(1497,499,NULL,3,'kosong'),(1498,500,1,1,'ditolak'),(1499,500,2,2,'diterima'),(1500,500,NULL,3,'kosong'),(1501,501,1,1,'ditolak'),(1502,501,2,2,'diterima'),(1503,501,NULL,3,'kosong'),(1504,502,1,1,'ditolak'),(1505,502,2,2,'diterima'),(1506,502,NULL,3,'kosong'),(1507,503,1,1,'ditolak'),(1508,503,2,2,'diterima'),(1509,503,NULL,3,'kosong'),(1510,504,1,1,'ditolak'),(1511,504,2,2,'diterima'),(1512,504,NULL,3,'kosong'),(1513,505,1,1,'ditolak'),(1514,505,2,2,'ditolak'),(1515,505,NULL,3,'kosong'),(1516,506,1,1,'ditolak'),(1517,506,2,2,'diterima'),(1518,506,NULL,3,'kosong'),(1519,507,1,1,'ditolak'),(1520,507,2,2,'ditolak'),(1521,507,NULL,3,'kosong'),(1522,508,1,1,'ditolak'),(1523,508,2,2,'ditolak'),(1524,508,NULL,3,'kosong'),(1525,509,1,1,'ditolak'),(1526,509,2,2,'ditolak'),(1527,509,NULL,3,'kosong'),(1528,510,1,1,'ditolak'),(1529,510,2,2,'ditolak'),(1530,510,NULL,3,'kosong'),(1531,511,1,1,'diterima'),(1532,511,2,2,'kosong'),(1533,511,NULL,3,'kosong'),(1534,512,1,1,'ditolak'),(1535,512,2,2,'ditolak'),(1536,512,NULL,3,'kosong'),(1537,513,1,1,'ditolak'),(1538,513,2,2,'ditolak'),(1539,513,NULL,3,'kosong'),(1540,514,1,1,'cadangan'),(1541,514,2,2,'kosong'),(1542,514,NULL,3,'kosong'),(1543,515,1,1,'ditolak'),(1544,515,2,2,'ditolak'),(1545,515,NULL,3,'kosong'),(1546,516,1,1,'ditolak'),(1547,516,2,2,'ditolak'),(1548,516,NULL,3,'kosong'),(1549,517,1,1,'ditolak'),(1550,517,2,2,'diterima'),(1551,517,NULL,3,'kosong'),(1552,518,1,1,'ditolak'),(1553,518,2,2,'diterima'),(1554,518,NULL,3,'kosong'),(1555,519,1,1,'ditolak'),(1556,519,2,2,'ditolak'),(1557,519,NULL,3,'kosong'),(1558,520,1,1,'ditolak'),(1559,520,2,2,'diterima'),(1560,520,NULL,3,'kosong'),(1561,521,1,1,'ditolak'),(1562,521,2,2,'cadangan'),(1563,521,NULL,3,'kosong'),(1564,522,1,1,'ditolak'),(1565,522,2,2,'cadangan'),(1566,522,NULL,3,'kosong'),(1567,523,1,1,'kosong'),(1568,523,2,2,'kosong'),(1569,523,NULL,3,'kosong'),(1570,524,1,1,'kosong'),(1571,524,2,2,'kosong'),(1572,524,NULL,3,'kosong'),(1573,525,1,1,'kosong'),(1574,525,2,2,'kosong'),(1575,525,NULL,3,'kosong'),(1576,526,1,1,'kosong'),(1577,526,2,2,'kosong'),(1578,526,NULL,3,'kosong'),(1579,527,1,1,'kosong'),(1580,527,2,2,'kosong'),(1581,527,NULL,3,'kosong');

/*Table structure for table `post` */

DROP TABLE IF EXISTS `post`;

CREATE TABLE `post` (
  `post_id` int(11) NOT NULL AUTO_INCREMENT,
  `post_judul` text NOT NULL,
  `post_link` text NOT NULL,
  `post_isi` longtext,
  `post_user` int(11) DEFAULT NULL,
  `post_tanggal` date DEFAULT NULL,
  KEY `post_id` (`post_id`),
  KEY `post_user` (`post_user`),
  CONSTRAINT `post_user` FOREIGN KEY (`post_user`) REFERENCES `users` (`user_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

/*Data for the table `post` */

insert  into `post`(`post_id`,`post_judul`,`post_link`,`post_isi`,`post_user`,`post_tanggal`) values (1,'Motto SMK Nusantara Indah','motto-smk-nusantara-indah','<p><strong>Tujuan</strong></p>\n<p>Tujuan SMK Ma\'arif Kota Mungkid dijabarkan berdasarkan tujuan umum pendidikan, visi dan misi sekolah. Berdasarkan tiga hal tersebut, dapat dijabarkan tujuan dari SMK Ma\'arif SMK Nusantara Indah adalah</p>\n<ol>\n<li>Terdepan, Terbaik, dan Terpercaya dalam hal ketakwaan terhadap Tuhan Yang Maha Esa</li>\n<li>Terdepan, Terbaik dan Terpercaya dalam pengembangan potensi, kecerdasan dan minat</li>\n<li>Terdepan, Terbaik dan Terpercaya dalam perolehan Nilai UAN</li>\n<li>Terdepan, Terbaik dan Terpercaya dalam persaingan masuk jenjang Perguruan Tinggi dan Dunia Kerja</li>\n<li>Terdepan, Terbaik dan Terpercaya dalam membekali peserta didik agar memiliki keterampilan teknologi informasi dan komunikasi serta mampu mengembangkan diri secara mandiri.</li>\n<li>Terdepan, Terbaik dan Terpercaya dalam persaingan secara global</li>\n<li>Terdepan, Terbaik dan Terpercaya dalam pelayanan</li>\n</ol>',1,'2013-09-07'),(3,'Visi dan Misi SMK Nusantara Indah','visi-dan-misi-smk-nusantara-indah','<p><strong>Visi Sekolah</strong></p>\n<p>Mencetak tamatan berakhlakul karimah, kompeten, berkarakter dan berdaya saing global.</p>\n<p><strong>Misi Sekolah</strong></p>\n<ol>\n<li>Mengembangkan sikap dan perilaku agamis yang sesuai akidah Ahlusunah wal jama&rsquo;ah.</li>\n<li>Meningkatkan peran sekolah dalam membentuk&nbsp; peserta didik agar mempunyai kompetensi yang dijiwai nilai-nilai budaya dan karakter bangsa.</li>\n<li>Mengembangkan lembaga di lingkungan pendidikan yang berwawasan mutu dan keunggulan, profesional, berorientasi masa depan.</li>\n<li>Menjalin kerja sama yang baik antara sekolah, yayasan, pemerintah dan masyarakat</li>\n<li>Mengutamakan layanan prima dalam upaya pemberdayaan sekolah dan masyarakat.</li>\n</ol>',1,'2013-09-07');

/*Table structure for table `prestasi` */

DROP TABLE IF EXISTS `prestasi`;

CREATE TABLE `prestasi` (
  `prestasi_id` int(11) NOT NULL AUTO_INCREMENT,
  `prestasi_siswa` int(11) DEFAULT NULL,
  `prestasi_nilai` decimal(5,1) DEFAULT '0.0',
  PRIMARY KEY (`prestasi_id`),
  KEY `prestasi_siswa` (`prestasi_siswa`),
  CONSTRAINT `prestasi_siswa` FOREIGN KEY (`prestasi_siswa`) REFERENCES `siswa` (`siswa_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=528 DEFAULT CHARSET=utf8;

/*Data for the table `prestasi` */

insert  into `prestasi`(`prestasi_id`,`prestasi_siswa`,`prestasi_nilai`) values (215,215,NULL),(216,216,NULL),(217,217,NULL),(218,218,NULL),(219,219,NULL),(220,220,NULL),(221,221,NULL),(222,222,NULL),(223,223,NULL),(224,224,NULL),(225,225,NULL),(226,226,NULL),(227,227,NULL),(228,228,NULL),(229,229,NULL),(230,230,NULL),(231,231,NULL),(232,232,NULL),(233,233,NULL),(234,234,NULL),(235,235,NULL),(236,236,NULL),(237,237,NULL),(238,238,NULL),(239,239,NULL),(240,240,NULL),(241,241,NULL),(242,242,NULL),(243,243,NULL),(244,244,NULL),(245,245,NULL),(246,246,NULL),(247,247,NULL),(248,248,NULL),(249,249,NULL),(250,250,NULL),(251,251,NULL),(252,252,NULL),(253,253,NULL),(254,254,NULL),(255,255,NULL),(256,256,NULL),(257,257,NULL),(258,258,NULL),(259,259,NULL),(260,260,NULL),(261,261,NULL),(262,262,NULL),(263,263,NULL),(264,264,NULL),(265,265,NULL),(266,266,NULL),(267,267,NULL),(268,268,NULL),(269,269,NULL),(270,270,NULL),(271,271,NULL),(272,272,NULL),(273,273,NULL),(274,274,NULL),(275,275,NULL),(276,276,NULL),(277,277,NULL),(278,278,NULL),(279,279,NULL),(280,280,NULL),(281,281,NULL),(282,282,NULL),(283,283,NULL),(284,284,NULL),(285,285,NULL),(286,286,NULL),(287,287,NULL),(288,288,NULL),(289,289,NULL),(290,290,NULL),(291,291,NULL),(292,292,NULL),(293,293,NULL),(294,294,NULL),(295,295,NULL),(296,296,NULL),(297,297,NULL),(298,298,NULL),(299,299,NULL),(300,300,NULL),(301,301,NULL),(302,302,NULL),(303,303,NULL),(304,304,NULL),(305,305,NULL),(306,306,NULL),(307,307,NULL),(308,308,NULL),(309,309,NULL),(310,310,NULL),(311,311,NULL),(312,312,NULL),(313,313,NULL),(314,314,NULL),(315,315,NULL),(316,316,NULL),(317,317,NULL),(318,318,NULL),(319,319,NULL),(320,320,NULL),(321,321,NULL),(322,322,NULL),(323,323,NULL),(324,324,NULL),(325,325,NULL),(326,326,NULL),(327,327,NULL),(328,328,NULL),(329,329,NULL),(330,330,NULL),(331,331,NULL),(332,332,NULL),(333,333,NULL),(334,334,NULL),(335,335,NULL),(336,336,NULL),(337,337,NULL),(338,338,NULL),(339,339,NULL),(340,340,NULL),(341,341,NULL),(342,342,NULL),(343,343,NULL),(344,344,NULL),(345,345,NULL),(346,346,NULL),(347,347,NULL),(348,348,NULL),(349,349,NULL),(350,350,NULL),(351,351,NULL),(352,352,NULL),(353,353,NULL),(354,354,NULL),(355,355,NULL),(356,356,NULL),(357,357,NULL),(358,358,NULL),(359,359,NULL),(360,360,NULL),(361,361,NULL),(362,362,NULL),(363,363,NULL),(364,364,NULL),(365,365,NULL),(366,366,NULL),(367,367,NULL),(368,368,NULL),(369,369,NULL),(370,370,NULL),(371,371,NULL),(372,372,NULL),(373,373,NULL),(374,374,NULL),(375,375,NULL),(376,376,NULL),(377,377,NULL),(378,378,NULL),(379,379,NULL),(380,380,NULL),(381,381,NULL),(382,382,NULL),(383,383,NULL),(384,384,NULL),(385,385,NULL),(386,386,NULL),(387,387,NULL),(388,388,NULL),(389,389,NULL),(390,390,NULL),(391,391,NULL),(392,392,NULL),(393,393,NULL),(394,394,NULL),(395,395,NULL),(396,396,NULL),(397,397,NULL),(398,398,NULL),(399,399,NULL),(400,400,NULL),(401,401,NULL),(402,402,NULL),(403,403,NULL),(404,404,NULL),(405,405,NULL),(406,406,NULL),(407,407,NULL),(408,408,NULL),(409,409,NULL),(410,410,NULL),(411,411,NULL),(412,412,NULL),(413,413,NULL),(414,414,NULL),(415,415,NULL),(416,416,NULL),(417,417,NULL),(418,418,NULL),(419,419,NULL),(420,420,NULL),(421,421,NULL),(422,422,NULL),(423,423,NULL),(424,424,NULL),(425,425,NULL),(426,426,NULL),(427,427,NULL),(428,428,NULL),(429,429,NULL),(430,430,NULL),(431,431,NULL),(432,432,NULL),(433,433,NULL),(434,434,NULL),(435,435,NULL),(436,436,NULL),(437,437,NULL),(438,438,NULL),(439,439,NULL),(440,440,NULL),(441,441,NULL),(442,442,NULL),(443,443,NULL),(444,444,NULL),(445,445,NULL),(446,446,NULL),(447,447,NULL),(448,448,NULL),(449,449,NULL),(450,450,NULL),(451,451,NULL),(452,452,NULL),(453,453,NULL),(454,454,NULL),(455,455,NULL),(456,456,NULL),(457,457,NULL),(458,458,NULL),(459,459,NULL),(460,460,NULL),(461,461,NULL),(462,462,NULL),(463,463,NULL),(464,464,NULL),(465,465,NULL),(466,466,NULL),(467,467,NULL),(468,468,NULL),(469,469,NULL),(470,470,NULL),(471,471,NULL),(472,472,NULL),(473,473,NULL),(474,474,NULL),(475,475,NULL),(476,476,NULL),(477,477,3.0),(478,478,NULL),(479,479,NULL),(480,480,NULL),(481,481,NULL),(482,482,NULL),(483,483,NULL),(484,484,NULL),(485,485,NULL),(486,486,NULL),(487,487,NULL),(488,488,NULL),(489,489,NULL),(490,490,NULL),(491,491,NULL),(492,492,NULL),(493,493,NULL),(494,494,NULL),(495,495,NULL),(496,496,NULL),(497,497,NULL),(498,498,NULL),(499,499,NULL),(500,500,NULL),(501,501,NULL),(502,502,NULL),(503,503,NULL),(504,504,NULL),(505,505,NULL),(506,506,NULL),(507,507,NULL),(508,508,NULL),(509,509,NULL),(510,510,NULL),(511,511,NULL),(512,512,NULL),(513,513,NULL),(514,514,NULL),(515,515,NULL),(516,516,NULL),(517,517,NULL),(518,518,NULL),(519,519,NULL),(520,520,NULL),(521,521,NULL),(522,522,NULL),(523,523,NULL),(524,524,NULL),(525,525,NULL),(526,526,NULL),(527,527,NULL);

/*Table structure for table `provinsi` */

DROP TABLE IF EXISTS `provinsi`;

CREATE TABLE `provinsi` (
  `prov_id` int(11) NOT NULL AUTO_INCREMENT,
  `prov_nama` varchar(64) NOT NULL,
  `prov_pulau` varchar(64) DEFAULT NULL,
  `prov_keterangan` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`prov_id`),
  UNIQUE KEY `UNIQUE` (`prov_nama`)
) ENGINE=InnoDB AUTO_INCREMENT=35 DEFAULT CHARSET=utf8;

/*Data for the table `provinsi` */

insert  into `provinsi`(`prov_id`,`prov_nama`,`prov_pulau`,`prov_keterangan`) values (1,'Jawa Tengah','Jawa','Semarang'),(2,'Sumatera Utara','Sumatera','Medan'),(3,'Sumatera Barat','Sumatera','Padang'),(4,'Riau','Sumatera','Pekan Baru'),(5,'Kepulauan Riau','Sumatera','Tanjung Pinang'),(6,'Jambi','Sumatera','Jambi'),(7,'Sumatera Selatan','Sumatera','Palembang'),(8,'Bangka Belitung','Sumatera','Pangkal Pinang'),(9,'Bengkulu','Sumatera','Bengkulu'),(10,'Lampung','Sumatera','Bandar Lampung'),(11,'DKI Jakarta','Jawa','Jakarta'),(12,'Jawa Barat','Jawa','Bandung'),(13,'Banten','Jawa','Serang'),(14,'Daerah Istimewa Yogyakarta','Jawa','Yogyakarta'),(15,'Nanggro Aceh Darussalam','Sumatera','Banda Aceh'),(16,'Jawa Timur','Jawa','Surabaya'),(17,'Bali','Bali','Denpasar'),(18,'Nusa Tenggara Barat','Nusa Tenggara','Mataram'),(19,'Nusa Tenggara Timur','Nusa Tenggara','Kupang'),(20,'Kalimantan Barat','Kalimantan','Pontianak'),(21,'Kalimantan Tengah','Kalimantan','Palangkaraya'),(22,'Kalimantan Selatan','Kalimantan','Banjarmasin'),(23,'Kalimantan Timur','Kalimantan','Samarinda'),(24,'Sulawesi Utara','Sulawesi','Manado'),(25,'Sulawesi Barat','Sulawesi','Kota Mamuju'),(26,'Sulawesi Tengah','Sulawesi','Palu'),(27,'Sulawesi Tenggara','Sulawesi','Kendari'),(28,'Sulawesi Selatan','Sulawesi','Makassar'),(29,'Gorontalo','Sulawesi','Gorontalo'),(30,'Maluku','Maluku','Ambon'),(31,'Maluku Utara','Maluku','Ternate'),(32,'Papua Barat','Papua','Kota Manokwari'),(33,'Papua','Papua','Jayapura'),(34,'Kepulauan Bangka Belitung','Kepulauan Bangka Belitung','');

/*Table structure for table `reset_pass` */

DROP TABLE IF EXISTS `reset_pass`;

CREATE TABLE `reset_pass` (
  `reset_id` int(11) NOT NULL AUTO_INCREMENT,
  `reset_users` int(11) DEFAULT NULL,
  `reset_link` varchar(255) DEFAULT NULL,
  `reset_input` datetime DEFAULT NULL,
  `reset_expired` datetime DEFAULT NULL,
  KEY `reset_id` (`reset_id`),
  KEY `reset_users` (`reset_users`),
  CONSTRAINT `reset_users` FOREIGN KEY (`reset_users`) REFERENCES `users` (`user_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/*Data for the table `reset_pass` */

/*Table structure for table `sessions` */

DROP TABLE IF EXISTS `sessions`;

CREATE TABLE `sessions` (
  `session_id` varchar(40) NOT NULL DEFAULT '0',
  `ip_address` varchar(45) NOT NULL DEFAULT '0',
  `user_agent` varchar(120) NOT NULL,
  `last_activity` int(10) unsigned NOT NULL DEFAULT '0',
  `user_data` text NOT NULL,
  PRIMARY KEY (`session_id`),
  KEY `last_activity_idx` (`last_activity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/*Data for the table `sessions` */

insert  into `sessions`(`session_id`,`ip_address`,`user_agent`,`last_activity`,`user_data`) values ('6e81b1718952520e8532fadd7c0d4d54','::1','Mozilla/5.0 (X11; Linux x86_64; rv:30.0) Gecko/20100101 Firefox/30.0',1407224038,''),('7ea20445fc0f8a3a0af19e90be8265f7','::1','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/34.0.1847.132 Safari/537.36',1407223738,''),('86b4c92ee8a79960c66bc0a2eee70590','192.168.8.128','Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.125 Safari/537.36',1407222519,'a:3:{s:9:\"user_data\";s:0:\"\";s:5:\"login\";s:88:\"RcammvlzkpjFXyUpgw6fB4CbjuKvS8G8EsjvSo+paeEM3hq209CnfcgkTb9v4DSGkvHJDJy0K743bbG/HOAw9w==\";s:7:\"user_id\";s:88:\"+/Y71/bsUWhQxcNBkGJAzo1i9n4LBAsqVNgAXMDA7Fp9xKjtVNzTJ4+PFJbhad81tG1iI8D5ouC/4mdMECOG1A==\";}'),('b6b482bef10b74d8841604e538abba9b','127.0.0.1','Opera/9.80 (X11; Linux x86_64) Presto/2.12.388 Version/12.16',1407141630,''),('ba674be91e24a6ab11c991705dc829b3','::1','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/34.0.1847.132 Safari/537.36',1407140774,'');

/*Table structure for table `setting` */

DROP TABLE IF EXISTS `setting`;

CREATE TABLE `setting` (
  `setting_id` int(11) NOT NULL AUTO_INCREMENT,
  `setting_nama` char(128) DEFAULT NULL,
  `setting_value` varchar(255) DEFAULT NULL,
  UNIQUE KEY `UNIQUE` (`setting_nama`),
  KEY `setting_id` (`setting_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

/*Data for the table `setting` */

insert  into `setting`(`setting_id`,`setting_nama`,`setting_value`) values (1,'web_judul','Penerimaan Siswa Baru'),(2,'sekolah_nama','SMK Nusantara Indah'),(3,'sekolah_alamat','Jalan Nusantara Indah, Indonesia'),(4,'sekolah_telpon','(0000) 123456'),(5,'sekolah_email','noreply@localhost.com');

/*Table structure for table `siswa` */

DROP TABLE IF EXISTS `siswa`;

CREATE TABLE `siswa` (
  `siswa_id` int(11) NOT NULL AUTO_INCREMENT,
  `siswa_gel` int(11) NOT NULL,
  `siswa_no_pendaftaran` int(8) NOT NULL,
  `siswa_nama` varchar(128) NOT NULL,
  `siswa_nama_panggilan` varchar(32) DEFAULT NULL,
  `siswa_jenis_kelamin` enum('l','p') DEFAULT 'l',
  `siswa_tempat_lahir` varchar(64) NOT NULL,
  `siswa_tanggal_lahir` date NOT NULL,
  `siswa_agama` int(11) DEFAULT NULL,
  `siswa_suku` varchar(64) DEFAULT NULL,
  `siswa_sekolah_asal` varchar(128) NOT NULL,
  `siswa_sekolah_alamat` varchar(255) DEFAULT NULL,
  `siswa_jumlah_saudara` int(2) DEFAULT NULL,
  `siswa_alamat` varchar(255) DEFAULT NULL,
  `siswa_prov` int(11) DEFAULT NULL,
  `siswa_kabupaten` varchar(64) DEFAULT NULL,
  `siswa_kecamatan` varchar(64) DEFAULT NULL,
  `siswa_kode_pos` char(16) DEFAULT NULL,
  `siswa_alamat_pos` varchar(255) DEFAULT NULL,
  `siswa_telepon` char(16) DEFAULT NULL,
  `siswa_hp` char(16) DEFAULT NULL,
  `siswa_email` varchar(128) DEFAULT NULL,
  `siswa_gol_darah` enum('none','a','b','ab','o') DEFAULT 'none',
  `siswa_anak_ke` int(2) DEFAULT NULL,
  `siswa_tinggi_badan` char(16) DEFAULT NULL,
  `siswa_berat_badan` char(16) DEFAULT NULL,
  `siswa_penyakit` varchar(255) DEFAULT NULL,
  `siswa_tanggal_daftar` date DEFAULT NULL,
  `siswa_status` enum('blm_dicek','sdh_dicek') NOT NULL DEFAULT 'blm_dicek',
  `siswa_ulang` enum('sudah','belum') DEFAULT 'belum',
  `siswa_tanggal_ulang` date DEFAULT NULL,
  `siswa_keterangan` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`siswa_id`),
  UNIQUE KEY `UNIQUE` (`siswa_no_pendaftaran`),
  KEY `siswa_agama` (`siswa_agama`),
  KEY `siswa_suku` (`siswa_suku`),
  KEY `siswa_prov` (`siswa_prov`),
  KEY `siswa_gel` (`siswa_gel`),
  CONSTRAINT `siswa_agama` FOREIGN KEY (`siswa_agama`) REFERENCES `agama` (`agama_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `siswa_gel` FOREIGN KEY (`siswa_gel`) REFERENCES `gelombang` (`gel_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `siswa_prov` FOREIGN KEY (`siswa_prov`) REFERENCES `provinsi` (`prov_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=528 DEFAULT CHARSET=utf8;

/*Data for the table `siswa` */

insert  into `siswa`(`siswa_id`,`siswa_gel`,`siswa_no_pendaftaran`,`siswa_nama`,`siswa_nama_panggilan`,`siswa_jenis_kelamin`,`siswa_tempat_lahir`,`siswa_tanggal_lahir`,`siswa_agama`,`siswa_suku`,`siswa_sekolah_asal`,`siswa_sekolah_alamat`,`siswa_jumlah_saudara`,`siswa_alamat`,`siswa_prov`,`siswa_kabupaten`,`siswa_kecamatan`,`siswa_kode_pos`,`siswa_alamat_pos`,`siswa_telepon`,`siswa_hp`,`siswa_email`,`siswa_gol_darah`,`siswa_anak_ke`,`siswa_tinggi_badan`,`siswa_berat_badan`,`siswa_penyakit`,`siswa_tanggal_daftar`,`siswa_status`,`siswa_ulang`,`siswa_tanggal_ulang`,`siswa_keterangan`) values (215,3,13010001,'DWI CAHYO SURYO SAPUTRO',NULL,'l','MAGELANG','1998-02-02',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'KEDUNG RENGIT TEGALARUM BOROBUDUR',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum','2013-09-09',NULL),(216,3,13010002,'DESTANTO MUHAMAD YUSUF',NULL,'l','MAGELANG','1997-12-08',1,NULL,'SMP MUHAMMADIYAH BOROBUDUR',NULL,NULL,'DEYANGAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(217,3,13010003,'HENDRO PRASETYO',NULL,'l','MAGELANG','1997-11-11',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'NGROTO KOTA MUNGKID',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(218,3,13010004,'MUHAMAD ULIN NUHA',NULL,'l','MAGELANG','1997-07-28',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'SAMBERAN RINGINANOM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(219,3,13010005,'AHMAD KHADIS SOLIKIN',NULL,'l','MAGELANG','1997-08-02',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'KALITENGAH, GIRITENGAH BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(220,3,13010006,'RIZAL ARIF MA\'SUM',NULL,'l','MAGELANG','1998-02-19',1,NULL,'SMP N 3 MERTOYUDAN',NULL,NULL,'GINTUNGAN DEYANGAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(221,3,13010007,'MUKHAMMAD IRFAN EFENDI',NULL,'l','MAGELANG','1997-08-13',1,NULL,'SMP N 3 MERTOYUDAN',NULL,NULL,'SERAK DEYANGAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(222,3,13010008,'MUHAMAD ROFIK',NULL,'l','MAGELANG','1997-08-21',1,NULL,'SMP N 2 MUNGKID',NULL,NULL,'NGRAJEK MUNGKID MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(223,3,13010009,'ERIK SUJATMIKO',NULL,'l','MAGELANG','1997-05-20',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'BUMEN KARANGREJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(224,3,13010010,'YUSUF SARIFUDIN',NULL,'l','MAGELANG','1998-06-14',1,NULL,'SMP N 2 TEMPURAN',NULL,NULL,'KAYUARES RINGINANOM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(225,3,13010011,'MUHAMMAD MIFTAH ALWI',NULL,'l','MAGELANG','1999-01-06',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'KEDOK NGADIHARJO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(226,3,13010012,'MUHAMMAD FAISAL',NULL,'l','MAGELANG','1998-04-06',1,NULL,'SMP N 2 MUNGKID',NULL,NULL,'GAMOL II PAREMONO MUNGKID',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(227,3,13010013,'MUHAMMAD RIFAI',NULL,'l','MAGELANG','1998-07-15',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'BIYETAN KOTA MUNGKID',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(228,3,13010014,'YULIYANTO',NULL,'l','MAGELANG','1998-07-14',1,NULL,'SMP N 2 BOROBUDUR',NULL,NULL,'KURAHAN KARANGREJO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(229,3,13010015,'FREDY TRIFANI',NULL,'l','MAGELANG','1998-06-02',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'GUNUNG MIJIL KEBONSARI BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(230,3,13010016,'MUSLIH ARDIANTO',NULL,'l','MAGELANG','1998-06-26',1,NULL,'SMP N 2 BOROBUDUR',NULL,NULL,'KARANGTENGAH NGADIHARJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(231,3,13010017,'MUHAMMAD AGUS BAEDHOWI',NULL,'l','MAGELANG','1997-08-22',1,NULL,'SMP N 3 MERTOYUDAN',NULL,NULL,'JAGAN PASURUHAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(232,3,13010018,'AGUM FEBIYANTO',NULL,'l','MAGELANG','1997-02-05',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'TEGALWANGI TEGALARUM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(233,3,13010019,'FAJAR WIJANARKO',NULL,'l','MAGELANG','0000-00-00',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'BEJEN WANUREJO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(234,3,13010020,'DIAS MUHAMAD ICUK',NULL,'l','MAGELANG','1998-02-18',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'KRAGILAN PROGOWATI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(235,3,13010021,'YOGA OKTAVIANTO',NULL,'l','MAGELANG','1997-10-17',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'TUKSONGO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(236,3,13010022,'MUHAMMAD MIDKHAN ANNIS',NULL,'l','MAGELANG','1998-07-13',1,NULL,'SMP N 2 BOROBUDUR',NULL,NULL,'KANGGAN RINGIN PUTIH BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(237,3,13010023,'ZULFA NUR RIFQI',NULL,'l','MAGELANG','1998-08-24',1,NULL,'SMP MUHAMMADIYAH BOROBUDUR',NULL,NULL,'BEJEN WANUREJO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(238,3,13010024,'DWI YASMANTO',NULL,'l','MAGELANG','1997-01-04',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'KALANGAN ADIKARNO MUNTILAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(239,3,13010025,'NURWAHID LUTHFI AZIZI',NULL,'l','MAGELANG','1998-09-19',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'SROWOL PROGOWATI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(240,3,13010026,'ADIT SETIAWAN',NULL,'l','MAGELANG','1998-03-17',1,NULL,'SMP N 2 BOROBUDUR',NULL,NULL,'KARANGTENGAH NGADIHARJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(241,3,13010027,'ARJAN WAHYUDI',NULL,'l','MAGELANG','1997-06-26',1,NULL,'SMP MUHAMMADIYAH BOROBUDUR',NULL,NULL,'MENDUT MUNGKID MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(242,3,13010028,'MUHAMMAD ALFIN NUGROHO',NULL,'l','MAGELANG','0000-00-00',1,NULL,'SMP MUHAMMADIYAH BOROBUDUR',NULL,NULL,'NGLEREP DEYANGAN MERTOYUDAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(243,3,13010029,'ADI NUGROHO',NULL,'l','MAGELANG','1998-05-11',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'RANDUSARI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(244,3,13010030,'MUHAMMAD EKO ARTANTO',NULL,'l','MAGELANG','0000-00-00',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'BLANGKUNAN PABELAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(245,3,13010031,'MUCHAMAD ROFIUDIN',NULL,'l','MAGELANG','1997-07-19',1,NULL,'SMP N 2 BOROBUDUR',NULL,NULL,'KALANGAN NGADIHARJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(246,3,13010032,'ILHAM SAPUTRA',NULL,'l','MAGELANG','1997-05-23',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'GUNDO PROGOWATI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(247,3,13010033,'ADYTIA NURSANI',NULL,'l','MAGELANG','1998-01-09',1,NULL,'SMP PERSATUAN MERTOYUDAN',NULL,NULL,'JONGGRANGAN KALINEGORO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(248,3,13010034,'DANU PRASETYO',NULL,'l','MAGELANG','0000-09-02',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'SIGUG, BUMIHARJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(249,3,13010035,'HASBI THANJIHAN',NULL,'l','MAGELANG','1998-08-13',1,NULL,'SMPN 1 BOROBUDUR',NULL,NULL,'TUKSONGO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(250,3,13010036,'IDUL ROUF KUSAINI',NULL,'l','MAGELANG','1998-02-01',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'TUKSONGO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(251,3,13010037,'MUHAMAD ROMDONI',NULL,'l','MAGELANG','1998-01-11',1,NULL,'SMP N 2 BOROBUDUR',NULL,NULL,'SIDENGEN NGADIHARJO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(252,3,13010038,'A. IBNU PURWOKO',NULL,'l','MAGELANG','1997-05-08',1,NULL,'SMP MUHAMMADIYAH BOROBUDUR',NULL,NULL,'PRONOGATEN KALINEGORO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(253,3,13010039,'GUSTA PURNAMA',NULL,'l','MAGELANG','1997-08-19',1,NULL,'SMP N 2 BOROBUDUR',NULL,NULL,'KALANGAN NGADIHARJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(254,3,13010040,'DENI ARYADIYANTO',NULL,'l','MAGELANG','1996-08-18',1,NULL,'SMP MUHAMMADIYAH BOROBUDUR',NULL,NULL,'BEJEN WANUREJO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(255,3,13010041,'KHANAFI',NULL,'l','MAGELANG','1997-05-25',1,NULL,'SMP N 2 BOROBUDUR',NULL,NULL,'KALANGAN NGADIHARJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(256,3,13010042,'FATKHUROHMAN',NULL,'l','MAGELANG','1998-05-10',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'MIJIL GIRITENGAH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(257,3,13010043,'MUHAMAD ARIF ICHWAN',NULL,'l','MAGELANG','1998-06-02',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'SANTAN PROGOWATI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-04','sdh_dicek','belum',NULL,NULL),(258,3,13010044,'VIVI SEPTIYANINGRUM',NULL,'p','MAGELANG','1998-09-05',1,NULL,'SMP N 1 MUNGKID',NULL,NULL,'MENDUT II, MENDUT MUNGKID MAGELANG',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum','2013-09-09',NULL),(259,3,13010045,'PUJI LESTARI',NULL,'p','MAGELANG','1998-03-27',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'NGASINAN KEMBANG LIMUS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(260,3,13010046,'SHOLIKAH NUR AINI',NULL,'p','MAGELANG','1998-07-14',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'KRAJAN II MAJAKSINGI BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(261,3,13010047,'FITRIA LASTRIYANI',NULL,'p','MAGELANG','0000-00-00',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'BOJONG MENDUT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(262,3,13010048,'AHMAD SYUFYAN SYAURI',NULL,'l','MAGELANG','1998-09-03',1,NULL,'SMP MUHAMMADIYAH BOROBUDUR',NULL,NULL,'NGLEREP DEYANGAN',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum','2013-09-09',NULL),(263,3,13010049,'ELLITA YULIYANTI',NULL,'p','MAGELANG','1997-08-06',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'BUMEN KARANGREJO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(264,3,13010050,'M. HANIF SETIAWAN',NULL,'l','KEDON','1997-11-06',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'KEDON PASURUHAN',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum','2013-09-09',NULL),(265,3,13010051,'ROSISKA SYEKHRUM NAWANGSARI',NULL,'p','MAGELANG','1998-04-27',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'GOMBONG KEMBANG LIMUS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(266,3,13010052,'TEGAR PUTRA HIDAYATULLAH',NULL,'l','MAGELANG','1998-07-15',1,NULL,'SMP N 2 BOROBUDUR',NULL,NULL,'KURAHAN KARANGREJO',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum','2013-09-09',NULL),(267,3,13010053,'EKO FAJAR ROMADHON',NULL,'l','MAGELANG','1998-01-23',1,NULL,'SMP N 2 MUNGKID',NULL,NULL,'JAMBEAN RAMBEANAK MUNGKID',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum','2013-09-09',NULL),(268,3,13010054,'GISKA NATASYA',NULL,'p','MAGELANG','1997-07-24',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'NGLEREP DEYANGAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(269,3,13010055,'BADRIYAH',NULL,'p','MAGELANG','1998-04-03',1,NULL,'SMP CANDIREJO',NULL,NULL,'KALIDUREN CANDIREJO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(270,3,13010056,'NUR AENY RAHMAWATI UTAMI',NULL,'p','MAGELANG','1998-08-22',1,NULL,'SMP N 2 MUNGKID',NULL,NULL,'JAMBEAN RAMBEANAK MUNGKID',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(271,3,13010057,'SUNARSIH',NULL,'p','MAGELANG','1997-01-08',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'KUSUMAN II TUKSONGO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(272,3,13010058,'LUHUR RIZNESIA ALFINDRI .S.A.',NULL,'p','MAGELANG','1998-08-08',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'KUJON RT 03 RW 11 BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(273,3,13010059,'RISMAWATI',NULL,'p','MAGELANG','1997-08-28',1,NULL,'SMP N 3 MERTOYUDAN',NULL,NULL,'GADUNGAN PASURUHAN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(274,3,13010060,'MEISIA TIKA HARIMATUN',NULL,'p','MAGELANG','1998-05-04',1,NULL,'SMP  MUHAMMADIYAH BOROBUDUR',NULL,NULL,'NGRAJEK MUNGKID MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(275,3,13010061,'DINDA AYU SEPTI RAHARJO',NULL,'p','YOGYAKARTA','1998-09-25',1,NULL,'SMP N 1  MUNGKID',NULL,NULL,'GAMOL II PAREMONO MUNGKID MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(276,3,13010062,'WULAN JUNI ASTUTI',NULL,'p','MAGELANG','1998-06-03',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'BOJONG MENDUT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(277,3,13010063,'DIAN PRAMITASARI',NULL,'p','MAGELANG','1997-06-22',1,NULL,'SMP MUHAMMADIYAH BOROBUDUR',NULL,NULL,'CABEAN MENDUT MUNGKID',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(278,3,13010064,'FARENDY NAUFAL ADRIAN ASYIKIN',NULL,'l','MAGELANG','1997-06-24',1,NULL,'MTS MUHAMMADIYAH SRUMBUNG',NULL,NULL,'KARANGLO RT 43/19 BRINGIN SRUMBUNG',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum','2013-09-09',NULL),(279,3,13010065,'NURVINA YULIANTI',NULL,'p','MAGELANG','1996-07-21',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'GAMOL II PAREMONO MUNGKID MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(280,3,13010066,'TRINAR NIA',NULL,'p','MAGELANG','1998-07-16',1,NULL,'SMP SALAMAN 1953',NULL,NULL,'GUPIT KEBONSARI BOROBUDUR MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(281,3,13010067,'DINA AMILIA',NULL,'p','MAGELANG','1997-12-09',1,NULL,'SMP N 2 MUNGKID',NULL,NULL,'CABEAN MENDUT MUNGKID',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(282,3,13010068,'MARYATUL ULFAH TRI HANDAYANI',NULL,'p','MAGELANG','1998-03-08',1,NULL,'SMP MUHAMMADIYAH BOROBUDUR',NULL,NULL,'NGLEREP DEYANGAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(283,3,13010069,'ANIS MEI KURNIAWATI',NULL,'p','MAGELANG','1996-05-20',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'KUJON BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(284,3,13010070,'NANANG SETIAWAN',NULL,'l','MAGELANG','1997-09-08',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'GINTUNGAN DEYANGAN',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum','2013-09-09',NULL),(285,3,13010071,'DEWI ATTIKA',NULL,'p','MAGELANG','1998-05-06',1,NULL,'SMP N 1 WINDUSARI',NULL,NULL,'NGLEREP',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(286,3,13010072,'DZULHIJAH CAHYANINGRUM',NULL,'p','MAGELANG','1997-04-19',1,NULL,'MTS MA\'ARIF 2 MUNTILAN',NULL,NULL,'SANTREN GUNUNG PRING MUNTILAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(287,3,13010073,'INDAH SULISTYAWATI',NULL,'p','MAGELANG','1998-06-24',1,NULL,'SMP N 2 BOROBUDUR',NULL,NULL,'KEDOK NGADIHARJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(288,3,13010074,'PUJI LESTARI',NULL,'p','MAGELANG','1997-05-04',1,NULL,'SMP MUHAMMADIYAH BOROBUDUR',NULL,NULL,'NGLEREP DEYANGAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(289,3,13010075,'ZENI RATNA SARI',NULL,'p','MAGELANG','1998-11-16',1,NULL,'SMP N 2 BOROBUDUR',NULL,NULL,'GUPIT KEBONSARI BOROBUDUR MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(290,3,13010076,'EKA PRADANA PUTRA',NULL,'p','MAGELANG','1997-04-16',1,NULL,'SMP TERPADU MA\'ARIF MUNTILAN',NULL,NULL,'PRING ASRI RT 02/26 GUNUNG PRING MUNTILAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(291,3,13010077,'DESWITA WULANDARI',NULL,'p','MAGELANG','1997-12-23',1,NULL,'SMP N 2 MUNGKID',NULL,NULL,'BOJONG MENDUT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(292,3,13010078,'FITA KOMARIYAH',NULL,'p','MAGELANG','1998-03-27',1,NULL,'SMP MUHAMMADIYAH BOROBUDUR',NULL,NULL,'NGROTO DEYANGAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(293,3,13010079,'ROSA ALFIANA',NULL,'p','MAGELANG','1998-01-29',1,NULL,'SMP MUHAMMADIYAH 1 WELERI',NULL,NULL,'PRANGKOAN RT 02 RW 01 PASURUHAN MERTOYUDAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(294,3,13010080,'NURUL FATIMAH',NULL,'p','MAGELANG','1997-11-20',1,NULL,'SMP N 2 BOROBUDUR',NULL,NULL,'SIDENGEN NGADIHARJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(295,3,13010081,'APRIANI TRIUTAMI',NULL,'p','MAGELANG','1998-04-11',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'PATRAN SAWITAN MUNGKID',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum',NULL,NULL),(296,3,13010082,'FATQURROHMAN',NULL,'l','MAGELANG26-05-1996','1970-01-01',1,NULL,'SMP N 3 MUNTILAN',NULL,NULL,'CURAH II SOKORINI',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-01','sdh_dicek','belum','2013-09-09',NULL),(297,4,13020001,'ALEX NURROHMAN',NULL,'l','MAGELANG','1998-01-31',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'KEREKAN CANDIREJO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(298,4,13020002,'SIDIQ PURNOMO',NULL,'l','MAGELANG','1997-08-18',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'SETIS RAMBEANAK',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(299,4,13020003,'RACHMAT SUPRIYANTO',NULL,'l','MAGELANG','1998-04-17',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'MENDUT MUNGKID MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(300,4,13020004,'MUHAMMAD CHOZINATUL ANWAR',NULL,'l','MAGELANG','1998-08-21',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'SENDEN BUMIHARJO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(301,4,13020005,'AGUS ARI SANTOSO',NULL,'l','MAGELANG','1997-08-30',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'SODANGAN BUMIHARJO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(302,4,13020006,'AHMAD NUROHMAN',NULL,'l','MAGELANG','1998-09-04',1,NULL,'SMP N 3 MUNTILAN',NULL,NULL,'MINGKING SOKORINI MUNTILAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(303,4,13020007,'MUHAMMAD AGUS SULISTIYO',NULL,'l','MAGELANG','1997-08-06',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'BUMEN KARANGREJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(304,4,13020008,'AHMAD NUROCHIM',NULL,'l','MAGELANG','1998-09-04',1,NULL,'SMP N 3 MUNTILAN',NULL,NULL,'MINGKING SOKORINI MUNTILAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(305,4,13020009,'AHMAD ALFIN PRASETYO',NULL,'l','MAGELANG','1998-08-14',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'NGENTAK WANUREJO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(306,4,13020010,'AHMAD SIGIT PRABOWO',NULL,'l','MAGELANG','1998-04-17',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'BANAR DEYANGAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(307,4,13020011,'MUHAMAD AGUS RIZQI ADI SAPUTRA',NULL,'l','MAGELANG','1998-08-21',1,NULL,'SMP N 2 TEMPURAN',NULL,NULL,'REJOMULYO 2 SIDOAGUNG TEMPURAN MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(308,4,13020012,'AHMAD ZAKI LUTFI',NULL,'l','MAGELANG','1998-04-07',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'NGADIWINATAN II KARANGANYAR BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(309,4,13020013,'AHMAD RIZKY FAUZY',NULL,'l','MAGELANG','1998-06-26',1,NULL,'MTS PANGERAN DIPONEGORO',NULL,NULL,'SABRANG PARIPURNO SALAMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(310,4,13020014,'ZAENAL ARIFIN',NULL,'l','MAGELANG','1997-04-12',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'KARANG MALANG WRINGINPUTIH BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(311,4,13020015,'MUHROFIK',NULL,'l','MAGELANG','1997-11-01',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'JETIS GAYU WRINGINPUTIH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(312,4,13020016,'MUHAMMAD AFANDI ANWAR',NULL,'l','MAGELANG','1998-03-30',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'SODONGAN BUMIHARJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(313,4,13020017,'DENI ARI WAHYANTO',NULL,'l','MAGELANG','1996-01-15',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'SRIGETAN WRINGINPUTIH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(314,4,13020018,'ATIK ARSADANI',NULL,'p','MAGELANG','1997-10-03',1,NULL,'SMP N 2 TEMPURAN',NULL,NULL,'MACANAN RINGINANOM',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum','2013-09-09',NULL),(315,4,13020019,'NURUL HIDAYAT',NULL,'l','MAGELANG','1996-12-19',1,NULL,'SMP N 3 MUNTILAN',NULL,NULL,'MINGKING SOKORINI MUNTILAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(316,4,13020020,'GHUFRON SYAMSUL MA\'ARIF',NULL,'l','MAGELANG','1997-09-15',1,NULL,'SMP MA\'ARIF MUNGKID',NULL,NULL,'MALANGAN NGARGOGONDO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(317,4,13020021,'M. SEPTIAN ADE CHANDRA',NULL,'l','MAGELANG','1997-10-07',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'DALANGAN KEBONSARI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(318,4,13020022,'ZULFIKAR FAUZI',NULL,'l','MAGELANG','1997-04-02',1,NULL,'SMP N 1 KALIBAWANG',NULL,NULL,'SLOKOPAN SOKORINI MUNTILAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(319,4,13020023,'MUHAMMAD IBNU KHUDHUR',NULL,'l','MAGELANG','1998-06-16',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'KWAYUHAN PASURUHAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(320,4,13020024,'WAHYU TRI NUGROHO',NULL,'l','MAGELANG','1997-07-21',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'KLODRAN DEYANGAN MERTOYUDAN MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(321,4,13020025,'ABDUL ROKHIM',NULL,'l','MAGELANG','1997-03-19',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'SEMAMPIR PASURUHAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(322,4,13020026,'AGUNG PRASETYO',NULL,'l','MAGELANG','1997-02-17',1,NULL,'MTS PANGERAN DIPONEGORO',NULL,NULL,'JETIS NGADEREJO SALAMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(323,4,13020027,'MUKHAMAD YUSUF',NULL,'l','MAGELANG','1997-09-17',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'MAJAKSINGI BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(324,4,13020028,'ROMDHONI FUAD SUFENDI',NULL,'l','MAGELANG','1998-01-10',1,NULL,'SMP MA\'ARIF BOROBUDUR',NULL,NULL,'TANJUNGSARI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(325,4,13020029,'ARYA MAHSUN ADIB',NULL,'l','MAGELANG','1998-09-21',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'MALANGAN NGARGOGONDO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(326,4,13020030,'GINANJAR ALBI RAHAYU',NULL,'l','MAGELANG','1998-06-11',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'MENDUT MUNGKID MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(327,4,13020031,'AGUNG WICAKSONO',NULL,'l','MAGELANG','1998-08-16',1,NULL,'SMP N 2 SALAMAN',NULL,NULL,'KALISAT PARIPURNO SALAMAN MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(328,4,13020032,'LATHIF MUZAKI',NULL,'l','MAGELANG','1998-06-14',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'NGENTAK SAWITAN RT 1 RW 04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(329,4,13020033,'ARI MUHIDIN',NULL,'l','KLATEN','1998-06-27',1,NULL,'SMP MUHAMMADIYAH TANJUNG',NULL,NULL,'SROWOL PROGOWATI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(330,4,13020034,'MUHAMMAD IKHSAN TRI LAKSONO',NULL,'l','MAGELANG','1997-01-06',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'TINGAL WANUREJO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(331,4,13020035,'JOKO FENDI YULIAWAN',NULL,'l','MAGELANG','1998-07-29',1,NULL,'SMP N 2 MUNGKID',NULL,NULL,'NGEMPLAK NGRAJEK MUNGKID MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(332,4,13020036,'ADI TIYA SUSANTO',NULL,'l','MAGELANG','1996-10-29',1,NULL,'SMP N 1 1 KOTA MUNGKID',NULL,NULL,'WAYUHREJO PASURUHAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(333,4,13020037,'ALIF SUNANDIRO',NULL,'l','MAGELANG','1998-03-05',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'PUTON TUKSONGO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(334,4,13020038,'SETIO MUHAMMAD RISYAL',NULL,'l','MAGELANG','1998-01-04',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'SIGUK BUMIHARJO',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum','2013-09-12',NULL),(335,4,13020039,'MUCHAMMAD FEBRI SULISTYO',NULL,'l','MAGELANG','1999-02-10',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'KEMARAN JOGONEGORO MERTOYUDAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(336,4,13020040,'M ADIN IBNU DZAKIY',NULL,'l','MAGELANG','1996-06-15',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'MAJAKSINGI BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(337,4,13020041,'IWAN GUNAWAN',NULL,'l','MAGELANG','1998-06-22',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'NAMPAN TANJUNGSARI BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(338,4,13020042,'MUHAMMAD TAUFIQ',NULL,'l','MAGELANG','1998-09-02',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'KARANG MALANG RT 02/05 WRINGINPUTIH BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(339,4,13020043,'MUHAMAD SYAIFUL ANAS',NULL,'l','MAGELANG','1996-08-02',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'DALANGAN KEBONSARI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(340,4,13020044,'SAIND SAFINGI',NULL,'l','MAGELANG','1997-03-12',1,NULL,'SMP N 3 MERTOYUDAN',NULL,NULL,'WUNI PASURUHAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(341,4,13020045,'ADE NUGROHO',NULL,'l','MAGELANG','1997-11-19',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'PLANDI PASURUHAN MERTOYUDAN MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(342,4,13020046,'MUHAMMAD SYARIFUDIN',NULL,'l','MAGELANG','1995-02-19',1,NULL,'MTS PANGERAN DIPONEGORO',NULL,NULL,'MACANAN RINGINANOM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(343,4,13020047,'LUKMAN KHAKIM',NULL,'l','MAGELANG','1998-05-15',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'MENDUT MUNGKID MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(344,4,13020048,'WAHYU FEBRY DWI RAMADAN',NULL,'l','MAGELANG','1997-02-02',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'CAKRAN KEBONSARI BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(345,4,13020049,'PUPUNG KRISDIYANTO',NULL,'l','MAGELANG','1997-11-07',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'ONGGOSORO GIRITENGAH BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(346,4,13020050,'CHOIRUL UMAM',NULL,'l','MAGELANG','1997-10-21',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'PUTON TUKSONGO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(347,4,13020051,'RIZKI AJI SUBEKTI',NULL,'l','MAGELANG','1998-03-24',1,NULL,'MTS PANGERAN DIPONEGORO',NULL,NULL,'PREMBULAN TEGALARUM BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(348,4,13020052,'MUHAMMAD NASIR',NULL,'l','MAGELANG','1999-11-03',1,NULL,'SMP MUHAMMADIYAH BOROBUDUR',NULL,NULL,'PONGGOK RAMBEANAK MUNGKID',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(349,4,13020053,'MUHAMMAD AMRI FAUZI',NULL,'l','JAKARTA','1996-05-01',1,NULL,'SMP PERSATUAN MERTOYUDAN',NULL,NULL,'GADUNGAN PASURUHAN MERTOYUDAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(350,4,13020054,'RUTNO SURDIYANTO',NULL,'l','MAGELANG','1996-01-15',1,NULL,'SMP PERSATUAN MERTOYUDAN',NULL,NULL,'JAGAN WETAN PASURUHAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(351,4,13020055,'EDI SUPRIYONO',NULL,'l','MAGELANG','1997-05-30',1,NULL,'SMP N 3 MERTOYUDAN',NULL,NULL,'KRAGILAN DONOROJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(352,4,13020056,'AHMAD WAHIB',NULL,'l','MAGELANG','1998-02-28',1,NULL,'SMP N 3 MERTOYUDAN',NULL,NULL,'KROMBONGAN DONOROJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(353,4,13020057,'RILO NUR WIBOWO',NULL,'l','MAGELANG','1998-04-11',1,NULL,'SMP N 3 MERTOYUDAN',NULL,NULL,'GADUNGAN PASURUHAN MERTOYUDAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(354,4,13020058,'ACHMAD NUR IMAN',NULL,'l','MAGELANG','1997-04-12',1,NULL,'SMP N 3 MUNTILAN',NULL,NULL,'MINGKING SOKORINI MUNTILAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(355,4,13020059,'PIPIT PRIYA NURSANDI',NULL,'l','MAGELANG','1998-07-14',1,NULL,'SMP N 2 TEMPURAN',NULL,NULL,'KARANG MALANG WRINGINPUTIH BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(356,4,13020060,'ANGGA RIZQI HERMAWAN',NULL,'l','MAGELANG','1996-10-18',1,NULL,'SMP N 2 TEMPURAN',NULL,NULL,'KARANG MALANG WRINGINPUTIH BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(357,4,13020061,'GALIH WISNU SAPUTRO',NULL,'l','MAGELANG','1997-11-10',1,NULL,'SMP MUHAMMADIYAH BOROBUDUR',NULL,NULL,'WAHYUREJO PASURUHAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(358,4,13020062,'WAHIB WIBOWO',NULL,'l','MAGELANG','1996-06-09',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'SOKO II SOKORINI MUNTILAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(359,4,13020063,'DWI ARIYANTO',NULL,'l','MAGELANG','1995-12-03',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'KALIDUREN CANDIREJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(360,4,13020064,'MUHAMAD KHOIRUL MUNA',NULL,'l','MAGELANG','1997-03-09',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'SAMBERAN RINGINANOM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(361,4,13020065,'MUHAMMAD SINGGIH SURYONO',NULL,'l','MAGELANG','1998-05-14',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'KRETEK KARANGREJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(362,4,13020066,'JULIO AGUNG PERDANA',NULL,'l','MAGELANG','1997-07-23',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'DUSUN SECANG GIRITENGAH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(363,4,13020067,'BIMA AJIMARA SURACHMAN',NULL,'l','MAGELANG','1997-09-10',1,NULL,'SMP CANDIREJO',NULL,NULL,'KALIDUREN CANDIREJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(364,4,13020068,'MUHAMMAD WAHYU',NULL,'l','MAGELANG','1996-10-01',1,NULL,'SMP MUHAMMADIYAH BOROBUDUR',NULL,NULL,'BEDILAN RINGIANOM TEMPURAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(365,4,13020069,'MUHAMMAD HERDIANSYAH',NULL,'l','MAGELANG','1997-11-19',1,NULL,'SMP N 2 BOROBUDUR',NULL,NULL,'SIDENGEN NGADIHARJO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(366,4,13020070,'ANANG MUNAJIB',NULL,'l','MAGELANG','1997-03-10',1,NULL,'SMP N 2 BOROBUDUR',NULL,NULL,'KARANGTENGAH NGADIHARJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(367,4,13020071,'MUHAMMAD DWI SAPUTRA',NULL,'l','MAGELANG','1996-09-29',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'SIGUG, BUMIHARJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(368,4,13020072,'ISTO FAENO NUR MUHAMAD',NULL,'l','MAGELANG','1997-10-21',1,NULL,'SMP PERSATUAN MERTOYUDAN',NULL,NULL,'KROMBONGAN DONOROJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(369,4,13020073,'SITI ANISAH',NULL,'p','MAGELANG','1998-04-19',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'MENDALAN TANJUNGSARI BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(370,4,13020074,'MALIKHATUL KHABIBAH',NULL,'p','MAGELANG','1998-02-02',1,NULL,'MTS PANGERAN DIPONEGORO',NULL,NULL,'NGADIHARJO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(371,4,13020075,'FENNA CAMELIA RAHMA',NULL,'p','MAGELANG','1997-09-17',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'JLIGUDAN BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(372,4,13020076,'MANARUL WIDAYAT',NULL,'p','MAGELANG','1997-06-13',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'BANAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(373,4,13020077,'SITI KRISBIYANTI',NULL,'p','MAGELANG','1998-07-01',1,NULL,'SMP N 2 TEMPURAN',NULL,NULL,'DIMAJAR SUMBERARUM TEMPURAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(374,4,13020078,'ILHAM RAMDAN TRI TUNGGAL',NULL,'l','MAGELANG','1997-12-30',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'DEYANGAN',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum','2013-09-09',NULL),(375,4,13020079,'ANIS ZULIYATI',NULL,'p','MAGELANG','1998-02-26',1,NULL,'SMP N 2 BOROBUDUR',NULL,NULL,'CAKRAN KEBONSARI BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(376,4,13020080,'ETI ARDIYATI',NULL,'p','MAGELANG','1997-12-17',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'CARIKAN DEYANGAN MERTOYUDAN MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(377,4,13020081,'AHMAD ARIFIYAN MALIKI',NULL,'l','MAGELANG','1998-04-06',1,NULL,'SMP N 2 TEMPURAN',NULL,NULL,'PENDEM NGADIREJO SALAMAN',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum','2013-09-09',NULL),(378,4,13020082,'NOVITA KHALIMATUSSAKDIYAH',NULL,'p','MAGELANG','1997-11-28',1,NULL,'SMP SALAMAN 1953',NULL,NULL,'PREMBULAN TEGALARUM BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(379,4,13020083,'AHMAD FEBRUWANTORO',NULL,'l','MAGELANG','1998-02-27',1,NULL,'SMP N 2 SRUMBUNG',NULL,NULL,'NGABLAK SRUMBUNG',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum','2013-09-09',NULL),(380,4,13020084,'BAGAS WARDIYANTO',NULL,'l','MAGELANG','1998-09-14',1,NULL,'SMP SALAMAN 1953',NULL,NULL,'GUPIT KEBONSARI BOROBUDUR',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum','2013-09-09',NULL),(381,4,13020085,'PUTRI RAHAYU',NULL,'p','MAGELANG','1997-09-03',1,NULL,'SMP MUHAMMADIYAH BOROBUDUR',NULL,NULL,'CARIKAN DEYANGAN MERTOYUDAN MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(382,4,13020086,'IKA PUJI ASTUTI',NULL,'p','MAGELANG','1998-05-17',1,NULL,'SMP MA\'ARIF BOROBUDUR',NULL,NULL,'KALANGAN ADIKARTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(383,4,13020087,'HENY AYDA',NULL,'p','MAGELANG','1998-03-30',1,NULL,'SMP MUHAMMADIYAH BOROBUDUR',NULL,NULL,'KIYUDAN MAJAKSINGI BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(384,4,13020088,'MUSYAFAK',NULL,'p','MAGELANG','1997-02-23',1,NULL,'MTS PANGERAN DIPONEGORO',NULL,NULL,'KALIPUCUNG KALIREJO SALAMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(385,4,13020089,'APRILIA DWI NINGRUM',NULL,'p','MAGELANG','1998-04-13',1,NULL,'SMP PERSATUAN',NULL,NULL,'SRATEN DONOROJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(386,4,13020090,'DINAR KARINDI PUTRI WATI',NULL,'p','MAGELANG','1997-10-13',1,NULL,'MTS PANGERAN DIPONEGORO',NULL,NULL,'KRAJAN I KALIREJO SALAMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(387,4,13020091,'MUHAMMAD FAIDHI',NULL,'l','MAGELANG','1998-07-14',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'WAYUHREJO',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum','2013-09-09',NULL),(388,4,13020092,'KRESNA WIDAYANTA',NULL,'l','MAGELANG','1997-12-15',1,NULL,'SMP N 2 SRUMBUNG',NULL,NULL,'CABE KIDUL SRUMBUNG',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum','2013-09-09',NULL),(389,4,13020093,'MUHAMMAD NURMEISA ARDANI',NULL,'l','MAGELANG','1997-05-31',1,NULL,'SMP CANDIREJO',NULL,NULL,'BROJONALAN WANUREJO',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum','2013-09-09',NULL),(390,4,13020094,'SITI SUSIYANTI',NULL,'p','MAGELANG','1997-02-27',1,NULL,'MTS PANGERAN DIPONEGORO',NULL,NULL,'KEDUNGRENGIT TEGALARUM BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(391,4,13020095,'JANUAR URIP SAPUTRO',NULL,'l','MAGELANG','1998-01-29',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'NGENTOK SAWITAN',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum','2013-09-09',NULL),(392,4,13020096,'SITI EVI NURINGAENI',NULL,'p','MAGELANG','0000-00-00',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'PAREMONO MUNGKID MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(393,4,13020097,'RIZKI AVIANTO',NULL,'l','MAGELANG','1996-06-05',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'KAPLING JANAN BOROBUDUR',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum','2013-09-09',NULL),(394,4,13020098,'FITRI ATUN',NULL,'p','MAGELANG','1998-02-05',1,NULL,'SMP MA\'ARIF BOROBUDUR',NULL,NULL,'SODONGAN BUMIHARJO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(395,4,13020099,'ULINNAJATUL MUSLIKHAH',NULL,'p','MAGELANG','1997-07-16',1,NULL,'SMP MA\'ARIF BOROBUDUR',NULL,NULL,'KRETEK II KARANGREJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(396,4,13020100,'RIZKI AKHADI',NULL,'l','MAGELANG','1998-02-28',1,NULL,'SMP N 3 MERTOYUDAN',NULL,NULL,'BLETUKAN',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum','2013-09-09',NULL),(397,4,13020101,'CAHYO SAPUTRO',NULL,'l','MAGELANG','1996-07-03',1,NULL,'SMP MUHAMMADIYAH BOROBUDUR',NULL,NULL,'PANGONAN',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum','2013-09-09',NULL),(398,4,13020102,'DEWI AMBARWATI',NULL,'p','MAGELANG','1998-05-03',1,NULL,'SMP MUHAMMADIYAH BOROBUDUR',NULL,NULL,'MENDUT MUNGKID MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(399,4,13020103,'NURKHASANAH',NULL,'p','MAGELANG','1998-06-09',1,NULL,'SMP N 2 MUNGKID',NULL,NULL,'PAREMONO MUNGKID MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(400,4,13020104,'MARFATWAH GUSTINING RAHAYU',NULL,'p','CIREBON','1997-08-20',1,NULL,'SMP MUHAMMADIYAH BOROBUDUR',NULL,NULL,'TINGAL WANUREJO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(401,4,13020105,'BERTA NINDI SETYANINGRUM',NULL,'p','SUKOHARJO','1998-09-30',1,NULL,'SMP N 1 WERU',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(402,4,13020106,'MITA RAHAYU',NULL,'p','MAGELANG','1999-07-15',1,NULL,'SMP N 2 MERTOYUDAN',NULL,NULL,'GEDONGAN LOR BONDOWOSO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(403,4,13020107,'ACHMAD DWI PURWANTO',NULL,'l','MAGELANG','1998-11-17',1,NULL,'SMP PERSATUAN',NULL,NULL,'SUKOPONCO BONDOWOSO',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum','2013-09-09',NULL),(404,4,13020108,'GLEN ALVIN',NULL,'l','MAGELANG','1997-12-07',1,NULL,'SMP N 2 BOROBUDUR',NULL,NULL,'KURAHAN KARANGREJO BOROBUDUR',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum','2013-09-09',NULL),(405,4,13020109,'TAUFIK AINUR RIFKI',NULL,'l','MAGELANG','1997-06-24',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'WONOTIGO KEMBANGLIMUS BOROBUDUR',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum','2013-09-09',NULL),(406,4,13020110,'JAKA INDRA PRADANA',NULL,'p','MAGELANG','1998-03-18',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'BRANGKAL CANDIREJO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(407,4,13020111,'MUHAMMAD MAHSHUN',NULL,'l','MAGELANG','1998-09-08',1,NULL,'SMP PERSATUAN',NULL,NULL,'MANGGORAN BONDOWOSO MERTOYUDAN',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum','2013-09-09',NULL),(408,4,13020112,'HANIFA NUR AZIZAH',NULL,'p','MAGELANG','1998-03-28',1,NULL,'SMP N 2 MERTOYUDAN',NULL,NULL,'GANJURAN SUKOREJO MERTOYUDAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-18','sdh_dicek','belum',NULL,NULL),(409,5,13030001,'MUHAMMAD LATIF FAUZI',NULL,'l','MAGELANG','1998-01-20',1,NULL,'SMP MA\'ARIF BOROBUDUR',NULL,NULL,'TANJUNG SARI, BOROBUDUR',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum','2013-09-18',NULL),(410,5,13030002,'KHABIB SALEH',NULL,'l','MAGELANG','1998-02-10',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'MENDUT MUNGKID',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum','2013-09-18',NULL),(411,5,13030003,'MUHAMMAD IKHSAN BAIHAQI',NULL,'l','MAGELANG','1997-09-10',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'JAGAN PASURUHAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(412,5,13030004,'ADI SUPANDI',NULL,'l','MAGELANG','1996-10-17',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'KIRINGAN RINGINANOM TEMPURAN MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(413,5,13030005,'LILIK SETYAWAN',NULL,'l','MAGELANG','1997-07-02',1,NULL,'SMP N 3 MERTOYUDAN',NULL,NULL,'KRAGILAN DONOROJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(414,5,13030006,'MUCHAMAD IRVAN',NULL,'l','MAGELANG','1998-09-02',1,NULL,'SMP N 2 MERTOYUDAN',NULL,NULL,'CANDRAN DANUREJO MERTOYUDAN MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(415,5,13030007,'MUHAMAD IBNU MALIK',NULL,'l','MAGELANG','1998-08-23',1,NULL,'SMP SALAMAN 1953',NULL,NULL,'KEBONWAGE KEBONSARI BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(416,5,13030008,'ACHMAD ABIBI',NULL,'l','MAGELANG6-04-1995','0000-00-00',1,NULL,'SMP MA\'ARIF KALIBAWANG',NULL,NULL,'SRATEN DONOROJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(417,5,13030009,'ARIF PRASETYO',NULL,'l','MAGELANG','1997-05-12',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'BROJONALAN WANUREJO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(418,5,13030010,'DANU ADI IRAWAN',NULL,'l','MAGELANG','1997-04-23',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'SRATEN DONOROJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(419,5,13030011,'FORMAN TRI BUDI LAKSONO',NULL,'l','MAGELANG','1998-07-19',1,NULL,'SMP PERSATUAN MERTOYUDAN',NULL,NULL,'GENTAN DONOROJO MERTOYUDAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(420,5,13030012,'M. HAMID ALAUDIN',NULL,'l','MAGELANG','1998-04-30',1,NULL,'SMP N 2 TEMPURAN',NULL,NULL,'KERBAN SUMBERARUM TEMPURAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(421,5,13030013,'HANIF LARASALEH',NULL,'l','MAGELANG','1996-03-18',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'KURAHAN BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(422,5,13030014,'MUHAMMAD AGUS MUSTOFA',NULL,'l','MAGELANG','1998-06-19',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'DUKUH NGROTO DEYANGAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(423,5,13030015,'WAWANG ABI RIYANDANU',NULL,'l','MAGELANG','1999-09-16',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'MAJAKSINGI BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(424,5,13030016,'NOVERIAWAN',NULL,'l','MAGELANG','1997-11-07',1,NULL,'SMP N 3 MERTOYUDAN',NULL,NULL,'PASURUHAN MERTOYUDAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(425,5,13030017,'ZURDHAN AGENG PAMUJI',NULL,'l','MAGELANG','1998-04-22',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'KEREKAN CANDIREJO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(426,5,13030018,'M. SOFWAN HIDAYAT',NULL,'l','MAGELANG','1998-09-22',1,NULL,'SMP N 2 TEMPURAN',NULL,NULL,'KERBAN RT 01 RW 14 SUMBERARUM TEMPURAN MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(427,5,13030019,'HESTY ARDI YAM',NULL,'l','MAGELANG','1996-08-24',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'NGARAN I BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(428,5,13030020,'FIRMAN SETIAWAN',NULL,'l','MAGELANG','1998-07-17',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'GENDINGAN BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(429,5,13030021,'KRISNA IWANDARU',NULL,'l','MAGELANG','1996-03-04',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'PANDEYAN DEYANGAN MERTOYUDAN MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(430,5,13030022,'WAHYU AGUNG PAMUNGKAS',NULL,'l','MAGELANG','1995-12-25',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'GOMBONG KEMBANG LIMUS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(431,5,13030023,'NAIB CATUR ISWAHYUDI',NULL,'l','MAGELANG','1998-03-11',1,NULL,'SMP MA\'ARIF BOROBUDUR',NULL,NULL,'KUNCEN NGARGOGONDO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(432,5,13030024,'MUHAMMAD KHOIRUDIN',NULL,'l','MAGELANG','1997-10-10',1,NULL,'SMP MA\'ARIF BOROBUDUR',NULL,NULL,'NGARGOSARI NGARGOGONDO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(433,5,13030025,'AKHMAD SYARIF HARISMASLAKH',NULL,'l','MAGELANG','1996-10-18',1,NULL,'SMP N 2 TEMPURAN',NULL,NULL,'DIMAJAR SUMBERARUM TEMPURAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(434,5,13030026,'BAGAS AGUS SUSILO',NULL,'l','MAGELANG','1997-08-25',1,NULL,'SMP N 3 MERTOYUDAN',NULL,NULL,'TIRTO PAREMONO MUNGKID MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(435,5,13030027,'PRASETYA DIRGANTARA',NULL,'l','MAGELANG','1995-09-15',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'NGARAN II BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(436,5,13030028,'HARTONI',NULL,'l','MAGELANG','1997-10-30',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'KESUMAN 2 TUKSONGO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(437,5,13030029,'SEPTIONO BAYU RADITYO',NULL,'l','MAGELANG','1997-09-11',1,NULL,'MTS MA\'ARIF II SAWANGAN',NULL,NULL,'TREKO I MUNGKID',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(438,5,13030030,'SOLIKUN NAFIK',NULL,'l','MAGELANG','1997-04-15',1,NULL,'SMP N 2 BOROBUDUR',NULL,NULL,'NGADIHARJO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(439,5,13030031,'BIMA PANJI DWIYANTO',NULL,'l','MAGELANG','1997-07-12',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'SIGUG BUMIHARJO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(440,5,13030032,'AHMAD CHORUL WAHIB',NULL,'l','MAGELANG','1998-01-16',1,NULL,'SMP N 2 TEMPURAN',NULL,NULL,'KRANGINAN RINGINANOM TEMPURAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(441,5,13030033,'IWAN AHMAD ARIFIN',NULL,'l','MAGELANG','1996-09-03',1,NULL,'SMP N 2 TEMPURAN',NULL,NULL,'DIMAJAR SUMBERARUM TEMPURAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(442,5,13030034,'AHMAD FAUZI',NULL,'l','MAGELANG','1998-03-31',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'PLANDI PASURUHAN MERTOYUDAN MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(443,5,13030035,'M. ABDULLOH MUJIB',NULL,'l','MAGELANG','1996-10-04',1,NULL,'SMP MA\'ARIF BOROBUDUR',NULL,NULL,'MALANGAN NGARGOGONDO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(444,5,13030036,'IBNU TRIUNTORO PUTRO',NULL,'l','MAGELANG','1998-03-25',1,NULL,'SMP CANDIREJO',NULL,NULL,'PUCUNGAN CANDIREJO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(445,5,13030037,'MUH KHAFID',NULL,'l','MAGELANG','1998-05-17',1,NULL,'SMP MA\'ARIF BOROBUDUR',NULL,NULL,'KARANGJATI WRINGINPUTIH BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(446,5,13030038,'MUSDA ROY KHANUDIN',NULL,'l','MAGELANG','1996-11-10',1,NULL,'SMP MUHAMMADIYAH BOROBUDUR',NULL,NULL,'PANDEYAN DEYANGAN MERTOYUDAN MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(447,5,13030039,'SONI SUBHON KHAKIM',NULL,'l','MAGELANG','1998-12-13',1,NULL,'MTS AN-NAWAWI 01',NULL,NULL,'DROJOGAN ADIKARTO MUNTILAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(448,5,13030040,'AFIP SUWARSONO',NULL,'l','MAGELANG','1998-01-27',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'MALIYAN KALINEGORO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(449,5,13030041,'AGUS TRIYONO',NULL,'l','MAGELANG','1997-08-07',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'PANDEYAN DEYANGAN MERTOYUDAN MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(450,5,13030042,'AGUS TRIYONO',NULL,'l','SEMARANG','1997-08-16',1,NULL,'SMP MA\'ARIF BOROBUDUR',NULL,NULL,'JAYAN BOROBUDUR RT 02 / RW 01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(451,5,13030043,'MUHAMMAD NURKHOLIS',NULL,'l','MAGELANG','1997-09-18',1,NULL,'SMP MUHAMMADIYAH BOROBUDUR',NULL,NULL,'BANAR DEYANGAN MERTOYUDAN MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(452,5,13030044,'ARIF ARDI WIBOWO',NULL,'l','MAGELANG','1997-12-04',1,NULL,'SMP SALAMAN 1953',NULL,NULL,'SENDOREN I, KARANGREJO, BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(453,5,13030045,'DWI ANDY STIAWAN',NULL,'l','MAGELANG','1997-12-26',1,NULL,'SMP N 2 BANDONGAN',NULL,NULL,'PUNDUH SARI TEMPUREJO TEMPURAN MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(454,5,13030046,'PANDU IRIANTO PUTRA',NULL,'l','SORONG','1998-08-30',1,NULL,'SMP MA\'ARIF BOROBUDUR',NULL,NULL,'MENDALAN TANJUNG SARI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(455,5,13030047,'MUHAMMAD ADI FARKHAN',NULL,'l','MAGELANG','1997-11-26',1,NULL,'SMP MA\'ARIF BOROBUDUR',NULL,NULL,'GANJARAN I TUKSONGO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(456,5,13030048,'NUR AHMAD',NULL,'l','MAGELANG','1996-01-14',1,NULL,'SMP MUHAMMADIYAH BOROBUDUR',NULL,NULL,'NGARAN I BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(457,5,13030049,'BAYU PRIHANDOKO',NULL,'l','MAGELANG','1996-04-05',1,NULL,'SMP MA\'ARIF BOROBUDUR',NULL,NULL,'BOGOWANTI KIDUL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(458,5,13030050,'MUHAMMAD IMAM FEBRI SANTOSO',NULL,'l','MAGELANG','1998-02-20',1,NULL,'SMP CANDIREJO',NULL,NULL,'BROJONALAN WANUREJO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(459,5,13030051,'BAGAS PRAMBODO',NULL,'l','MAGELANG','1996-06-24',1,NULL,'MTS AL - HUDA MERTOYUDAN',NULL,NULL,'BENDO DALANGAN RT 01 / RW 12 MERTOYUDAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(460,5,13030052,'ILYAS EVENDI PRADIKA PASA',NULL,'l','MAGELANG','1998-01-16',1,NULL,'SMP MA\'ARIF BOROBUDUR',NULL,NULL,'PETE MAJAKSINGI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(461,5,13030053,'JOKO PRASETYO',NULL,'l','MAGELANG','1998-06-08',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'RINGIN PUTIH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(462,5,13030054,'KHOLIKUL MABRUR',NULL,'l','MAGELANG','1997-11-07',1,NULL,'SMP PERSATUAN MERTOYUDAN',NULL,NULL,'SUKOPONCO BONDOWOSO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(463,5,13030055,'MUHAMMAD NUR LAZIM',NULL,'l','MAGELANG','1997-05-28',1,NULL,'SMP CANDIREJO',NULL,NULL,'BROJONALAN WANUREJO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(464,5,13030056,'IMAM MISBAKHUL ARIFIN',NULL,'l','MAGELANG','1998-04-28',1,NULL,'SMP N 2 BOROBUDUR',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(465,5,13030057,'GOPAL RIZKY SUGITO',NULL,'l','MAGELANG','1996-10-24',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'SEMALEN BIYETAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(466,5,13030058,'WARDONO',NULL,'l','MAGELANG','1997-10-06',1,NULL,'SMP MA\'ARIF BOROBUDUR',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(467,5,13030059,'IMAM AGUS NURUL MUBIN',NULL,'l','MAGELANG','1997-08-04',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'WAHYUREJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(468,5,13030060,'WAWAN DONI',NULL,'l','MAGELANG','1997-11-17',1,NULL,'SMP PURNAMA TEMPURAN',NULL,NULL,'KARANGMALANG RINGINPUTIH BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(469,5,13030061,'MUSHAF ARSY PRANA',NULL,'l','MAGELANG','1997-12-08',1,NULL,'SMP SALAMAN 1953',NULL,NULL,'SOCO SALAMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(470,5,13030062,'BHISMA ERHANANDA',NULL,'l','MAGELANG','1998-05-16',1,NULL,'SMP MA\'ARIF BOROBUDUR',NULL,NULL,'MAJAKSINGI BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(471,5,13030063,'NYOTO PRAMONO',NULL,'l','MAGELANG','1996-04-12',1,NULL,'SMP N 2 TEMPURAN',NULL,NULL,'KARANGMALANG RINGINPUTIH BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(472,5,13030064,'BAYU TRIYADI',NULL,'l','JAKARTA','1997-04-15',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'NGLEREP DEYANGAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(473,5,13030065,'SLAMET MUHSON',NULL,'l','MAGELANG','1997-11-27',1,NULL,'SMP MA\'ARIF MUNGKID',NULL,NULL,'MENDUT MUNGKID',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(474,5,13030066,'ARIF SATRIAWAN HENDRA PRATAMA',NULL,'l','MAGELANG','1999-05-09',1,NULL,'SMP N 2 TEMPURAN',NULL,NULL,'CARIFAN RINGINANOM TEMPURAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(475,5,13030067,'DANI HERMAWAN',NULL,'l','MAGELANG','1996-03-12',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'KIRINGAN RINGINANOM TEMPURAN MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(476,5,13030068,'PUJI DWI UTOMO',NULL,'l','MAGELANG','1997-06-20',1,NULL,'SMP MA\'ARIF BOROBUDUR',NULL,NULL,'NARGOSARI NARGOGONDO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(477,5,13030069,'NYOTO WARDONO',NULL,'l','MAGELANG','1996-07-24',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'KARANG MALANG WRINGIN PUTIH BOROBUDUR',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum','2014-08-05',NULL),(478,5,13030070,'DWIKUN MUJAB',NULL,'l','MAGELANG','1998-06-11',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'KIYUDAN WRINGINPUTIH BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(479,5,13030071,'ACHMAD MUKTAFI',NULL,'l','MAGELANG','1997-10-12',1,NULL,'SMP N 2 MERTOYUDAN',NULL,NULL,'KROMBANGAN DONOROJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(480,5,13030072,'AHMAD FAUZAN',NULL,'l','MAGELANG','0000-00-00',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'MAJAKSINGI BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(481,5,13030073,'MUHAMMAD BANENDRA WICAKSANA',NULL,'l','MAGELANG','1996-07-07',1,NULL,'SMP N 13 MAGELANG',NULL,NULL,'KARANG LOR RT 02 RW 15 NO.784 KOTA MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(482,5,13030074,'ALVIAN AHMAD FAREZA',NULL,'l','MAGELANG','1998-02-05',1,NULL,'SMP PERSATUAN MERTOYUDAN',NULL,NULL,'MANGGORAN BONDOWOSO MERTOYUDAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(483,5,13030075,'ERBY LATU PERISA',NULL,'l','MAGELANG','1998-09-16',1,NULL,'SMP MA\'ARIF GARUNG WONOSOBO',NULL,NULL,'NGROTO DEYANGAN RT 02 RW 01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(484,5,13030076,'ANDRI SULISTYO',NULL,'l','MAGELANG','1997-08-10',1,NULL,'SMP MUHAMMADIYAH BOROBUDUR',NULL,NULL,'WUNI PASURUHAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(485,5,13030077,'DHIKA PRABOWO',NULL,'l','MAGELANG','1998-06-16',1,NULL,'SMP N 37 PURWOREJO',NULL,NULL,'PEKACANGAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(486,5,13030078,'NAS HERFIAN',NULL,'l','MAGELANG','1997-05-21',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'NGENTAK SAWITAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(487,5,13030079,'YUSUF PRIYANTO',NULL,'l','MAGELANG','1997-03-26',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'BOGOWANTI LOR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(488,5,13030080,'M AGUS ARIFIN',NULL,'l','MAGELANG','1996-06-27',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'TUKSONGO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(489,5,13030081,'NUR KHAMID',NULL,'l','MAGELANG','1998-08-24',1,NULL,'SMP N 2 SALAMAN',NULL,NULL,'MACANAN RINGINANOM TEMPURAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(490,5,13030082,'SECHI PRAMUDIANA',NULL,'l','MAGELANG','1998-01-26',1,NULL,'SMP N 2 MERTOYUDAN',NULL,NULL,'GANJURAN SUKOREJO MERTOYUDAN MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(491,5,13030083,'ADI WICAKSONO',NULL,'l','MAGELANG','1997-12-04',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'SRI GENTAN WRINGIN PUTIH BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(492,5,13030084,'BAGAS WIDI ASWORO',NULL,'l','MAGELANG','1997-07-05',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'KIYUDAN WRINGINPUTIH BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(493,5,13030085,'AHMAD IMAM JUMADI',NULL,'l','MAGELANG','1994-11-18',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'NGENTAK SAWITAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(494,5,13030086,'RANGGA ADYA FEBRIANTO',NULL,'l','MAGELANG','1998-02-01',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'BOJONG WRINGIN PUTIH BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(495,5,13030087,'MUHAMAD RIZQI AL AYUBI',NULL,'l','MAGELANG','1998-11-03',1,NULL,'MTS MA\'ARIF 2 MUNTILAN',NULL,NULL,'SABRANG GUNUNG PRING MUNTILAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(496,5,13030088,'NURUL HUDA',NULL,'l','MAGELANG','1997-05-25',1,NULL,'SMP N 3 MERTOYUDAN',NULL,NULL,'KLARISAN DONOROJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(497,5,13030089,'DWI WAHYU FEBRI SAPUTRA',NULL,'l','MAGELANG','1998-02-18',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'KAON BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(498,5,13030090,'MUHAMAD NURHUDA',NULL,'l','MAGELANG','1996-09-04',1,NULL,'SMP N 3 MERTOYUDAN',NULL,NULL,'BIYETAN SAWITAN MUNGKID MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(499,5,13030091,'M HASYM A',NULL,'l','MAGELANG','0000-00-00',1,NULL,'SMP N 2 BOROBUDUR',NULL,NULL,'POKOH GIRIPURNO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(500,5,13030092,'ALDRIN LIAWAN FADILA',NULL,'l','MAGELANG05-10-1996','0000-00-00',1,NULL,'MTS N BOROBUDUR',NULL,NULL,'BROJONALAN WANUREJO BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(501,5,13030093,'FAUZAN HERMAWAN',NULL,'l','MAGELANG','1998-06-12',1,NULL,'SMP PERSATUAN MERTOYUDAN',NULL,NULL,'TONOGORO KALINEGORO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(502,5,13030094,'AHMAD ARIS SETIAWAN',NULL,'l','MAGELANG','1998-02-18',1,NULL,'SMP N 3 MERTOYUDAN',NULL,NULL,'SEMAMPIR PASURUHAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(503,5,13030095,'BAGAS KURNIAWAN',NULL,'l','MAGELANG','1998-05-21',1,NULL,'SMP MUHAMMADIYAH BOROBUDUR',NULL,NULL,'MENDUT MUNGKID MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(504,5,13030096,'ALFIANSYAH',NULL,'l','MAGELANG','1995-11-30',1,NULL,'SMP KARTIKA XII - I',NULL,NULL,'DESA PLETUKAN SIDOAGUNG TEMPURAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(505,5,13030097,'ADITYA NURPRADANA PUTRA',NULL,'l','MAGELANG','1997-05-21',1,NULL,'SMP MUHAMMADIYAH BOROBUDUR',NULL,NULL,'SABATAN II RINGIN ANOM TEMPURAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(506,5,13030098,'HASBI SEPTIADI',NULL,'l','MAGELANG','1997-09-16',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'BIYETAN SAWITAN MUNGKID MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(507,5,13030099,'MUHAMMAD KHOIRUL MUNA',NULL,'l','MAGELANG','1997-05-15',1,NULL,'MTS AN-NAWAWI 02 SALAMAN',NULL,NULL,'REJOSARI I TANJUNGANOM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(508,5,13030100,'DEDI ABDUL ROCHMAN',NULL,'l','MAGELANG','1997-03-11',1,NULL,'MTS PANGERAN DIPONEGORO',NULL,NULL,'KEDUNG RENGIT, TEGALARUM, BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(509,5,13030101,'WILDAN PAMUNGKAS',NULL,'l','MAGELANG','1998-01-04',1,NULL,'SMP MUHAMMADIYAH ',NULL,NULL,'SROWOL 04/6 PROGOWATI MUNGKID',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(510,5,13030102,'ARIF BRAMANTYO',NULL,'l','MAGELANG','1996-09-05',1,NULL,'MTS AL - HUDA MERTOYUDAN',NULL,NULL,'BANAR DEYANGAN MERTOYUDAN MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(511,5,13030103,'AHMAD SUBAGIO',NULL,'l','MAGELANG','1996-07-06',1,NULL,'SMP N 2 TEMPURAN',NULL,NULL,'KRANGINAN 2 RINGINANOM TEMPURAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(512,5,13030104,'DANI SULISTYO AJI',NULL,'l','MAGELNAG','1997-11-21',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'JANAN BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(513,5,13030105,'FAISAL BAYU S',NULL,'l','TEMANGGUNG','1998-05-08',1,NULL,'SMP N 2 PRINGSURAT',NULL,NULL,'JL. SEMANGKA 3 KALIGORO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(514,5,13030106,'ANDI RIDHOWAN',NULL,'l','MAGELANG','1997-07-10',1,NULL,'SMP PERSATUAN MERTOYUDAN',NULL,NULL,'SUKOPONCO BONDOWOSO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(515,5,13030107,'IMA SULISTIYANI',NULL,'l','MAGELANG','1997-04-04',1,NULL,'SMP MA\'ARIF MUNGKID',NULL,NULL,'PABELAN IV MUNGKID MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(516,5,13030108,'MUCHAMAD SEPTIAN ADE RISKI',NULL,'l','SEMARANG','1997-09-06',1,NULL,'SMP SALAMAN 1953',NULL,NULL,'CARIKAN',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum','2014-01-21',NULL),(517,5,13030109,'MUKHLISIN OKTAVIANTO',NULL,'l','MAGELANG','1996-10-25',1,NULL,'SMP N 1 KOTA MUNGKID',NULL,NULL,'KLODRAN DEYANGAN MERTOYUDAN MAGELANG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(518,5,13030110,'HERI WIBOWO',NULL,'l','MAGELANG','1998-01-12',1,NULL,'SMP MAARIF MLANDI',NULL,NULL,'NGROTO DEYANGAN RT 02 RW 01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(519,5,13030111,'NUR\'AINI SEPTIYANI',NULL,'l','MAGELANG','1997-09-02',1,NULL,'SMP MA\'ARIF MUNGKID',NULL,NULL,'RAMBEANAK IV',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(520,5,13030112,'YOGA NUR YULIANTO',NULL,'l','MAGELANG','1999-09-20',1,NULL,'SMP N 2 MUNGKID',NULL,NULL,'CITRAN PAREMONO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(521,5,13030113,'ADI KURNIAWAN',NULL,'l','MAGELANG','1995-01-24',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'KAPLING JAYAN BOROBUDUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(522,5,13030114,'KHARIS MUKHOFI ADI NUGROHO',NULL,'l','MAGELANG','1996-10-23',1,NULL,'SMP N 3 MERTOYUDAN',NULL,NULL,'KRAGILAN DONOROJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','sdh_dicek','belum',NULL,NULL),(523,5,13030115,'AHMAD',NULL,'l','MAGELANG','1996-10-26',1,NULL,'MTS MA\'ARIF BLONDO',NULL,NULL,'NGGRASAN BUMERJO MUNGKID MAGELANG',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','blm_dicek','belum','2014-01-21',NULL),(524,5,13030116,'MUCHAMAD CHOERUL MUFIT',NULL,'l','MAGELANG','1998-02-02',1,NULL,'SMP MUHAMMADIYAH TEMPURAN',NULL,NULL,'PRONOGATEN',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','blm_dicek','belum','2014-01-21',NULL),(525,5,13030117,'AJI DWI PRIHANTYO',NULL,'l','MAGELANG','1998-01-21',1,NULL,'SMP KARTIKA XII - I',NULL,NULL,'KIJINGSARI WETAN JOGOMULYO TEMPURAN',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','blm_dicek','belum','2014-01-21',NULL),(526,5,13030118,'FATAH YUDHA BHAKTI',NULL,'l','SEMARANG','1997-08-17',1,NULL,'SMP N 3 MERTOYUDAN',NULL,NULL,'PERUMAHAN GRAHA PERMAI PRONOGATEN KALINEGORO',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','blm_dicek','belum','2014-01-21',NULL),(527,5,13030119,'MUHAMMAD OKIY BAGUS SAPUTRA',NULL,'l','MAGELANG','1996-10-19',1,NULL,'SMP N 1 BOROBUDUR',NULL,NULL,'MAITAN BOROBUDUR',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'none',NULL,NULL,NULL,NULL,'2013-06-25','blm_dicek','belum','2013-09-12',NULL);

/*Table structure for table `test` */

DROP TABLE IF EXISTS `test`;

CREATE TABLE `test` (
  `test_id` int(11) NOT NULL AUTO_INCREMENT,
  `test_siswa` int(11) DEFAULT NULL,
  `test_jentest` int(11) DEFAULT NULL,
  `test_nilai` decimal(5,2) DEFAULT '0.00',
  PRIMARY KEY (`test_id`),
  UNIQUE KEY `UNIQUE` (`test_siswa`,`test_jentest`),
  KEY `test_siswa` (`test_siswa`),
  KEY `test_jenis` (`test_jentest`),
  CONSTRAINT `test_jenis` FOREIGN KEY (`test_jentest`) REFERENCES `jenis_test` (`jentest_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `test_siswa` FOREIGN KEY (`test_siswa`) REFERENCES `siswa` (`siswa_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=1582 DEFAULT CHARSET=utf8;

/*Data for the table `test` */

insert  into `test`(`test_id`,`test_siswa`,`test_jentest`,`test_nilai`) values (643,215,7,10.00),(644,215,8,10.00),(645,215,9,10.00),(646,216,7,10.00),(647,216,8,10.00),(648,216,9,10.00),(649,217,7,10.00),(650,217,8,10.00),(651,217,9,10.00),(652,218,7,10.00),(653,218,8,10.00),(654,218,9,10.00),(655,219,7,10.00),(656,219,8,10.00),(657,219,9,10.00),(658,220,7,10.00),(659,220,8,10.00),(660,220,9,10.00),(661,221,7,10.00),(662,221,8,10.00),(663,221,9,10.00),(664,222,7,10.00),(665,222,8,10.00),(666,222,9,10.00),(667,223,7,10.00),(668,223,8,10.00),(669,223,9,10.00),(670,224,7,10.00),(671,224,8,10.00),(672,224,9,10.00),(673,225,7,10.00),(674,225,8,10.00),(675,225,9,10.00),(676,226,7,10.00),(677,226,8,10.00),(678,226,9,10.00),(679,227,7,10.00),(680,227,8,10.00),(681,227,9,10.00),(682,228,7,10.00),(683,228,8,10.00),(684,228,9,10.00),(685,229,7,10.00),(686,229,8,10.00),(687,229,9,10.00),(688,230,7,10.00),(689,230,8,10.00),(690,230,9,10.00),(691,231,7,10.00),(692,231,8,10.00),(693,231,9,10.00),(694,232,7,10.00),(695,232,8,10.00),(696,232,9,10.00),(697,233,7,10.00),(698,233,8,10.00),(699,233,9,10.00),(700,234,7,10.00),(701,234,8,10.00),(702,234,9,10.00),(703,235,7,10.00),(704,235,8,10.00),(705,235,9,10.00),(706,236,7,10.00),(707,236,8,10.00),(708,236,9,10.00),(709,237,7,10.00),(710,237,8,10.00),(711,237,9,10.00),(712,238,7,10.00),(713,238,8,10.00),(714,238,9,10.00),(715,239,7,10.00),(716,239,8,10.00),(717,239,9,10.00),(718,240,7,10.00),(719,240,8,10.00),(720,240,9,10.00),(721,241,7,10.00),(722,241,8,10.00),(723,241,9,10.00),(724,242,7,10.00),(725,242,8,10.00),(726,242,9,10.00),(727,243,7,10.00),(728,243,8,10.00),(729,243,9,10.00),(730,244,7,10.00),(731,244,8,10.00),(732,244,9,10.00),(733,245,7,10.00),(734,245,8,10.00),(735,245,9,10.00),(736,246,7,10.00),(737,246,8,10.00),(738,246,9,10.00),(739,247,7,10.00),(740,247,8,10.00),(741,247,9,10.00),(742,248,7,10.00),(743,248,8,10.00),(744,248,9,10.00),(745,249,7,10.00),(746,249,8,10.00),(747,249,9,10.00),(748,250,7,10.00),(749,250,8,10.00),(750,250,9,10.00),(751,251,7,10.00),(752,251,8,10.00),(753,251,9,10.00),(754,252,7,10.00),(755,252,8,10.00),(756,252,9,10.00),(757,253,7,10.00),(758,253,8,10.00),(759,253,9,10.00),(760,254,7,10.00),(761,254,8,10.00),(762,254,9,10.00),(763,255,7,10.00),(764,255,8,10.00),(765,255,9,10.00),(766,256,7,10.00),(767,256,8,10.00),(768,256,9,10.00),(769,257,7,10.00),(770,257,8,10.00),(771,257,9,10.00),(772,258,7,10.00),(773,258,8,10.00),(774,258,9,10.00),(775,259,7,10.00),(776,259,8,10.00),(777,259,9,10.00),(778,260,7,10.00),(779,260,8,10.00),(780,260,9,10.00),(781,261,7,10.00),(782,261,8,10.00),(783,261,9,10.00),(784,262,7,10.00),(785,262,8,10.00),(786,262,9,10.00),(787,263,7,10.00),(788,263,8,10.00),(789,263,9,10.00),(790,264,7,10.00),(791,264,8,10.00),(792,264,9,10.00),(793,265,7,10.00),(794,265,8,10.00),(795,265,9,10.00),(796,266,7,10.00),(797,266,8,10.00),(798,266,9,10.00),(799,267,7,10.00),(800,267,8,10.00),(801,267,9,10.00),(802,268,7,10.00),(803,268,8,10.00),(804,268,9,10.00),(805,269,7,10.00),(806,269,8,10.00),(807,269,9,10.00),(808,270,7,10.00),(809,270,8,10.00),(810,270,9,10.00),(811,271,7,10.00),(812,271,8,10.00),(813,271,9,10.00),(814,272,7,10.00),(815,272,8,10.00),(816,272,9,10.00),(817,273,7,10.00),(818,273,8,10.00),(819,273,9,10.00),(820,274,7,10.00),(821,274,8,10.00),(822,274,9,10.00),(823,275,7,10.00),(824,275,8,10.00),(825,275,9,10.00),(826,276,7,10.00),(827,276,8,10.00),(828,276,9,10.00),(829,277,7,10.00),(830,277,8,10.00),(831,277,9,10.00),(832,278,7,10.00),(833,278,8,10.00),(834,278,9,10.00),(835,279,7,10.00),(836,279,8,10.00),(837,279,9,10.00),(838,280,7,10.00),(839,280,8,10.00),(840,280,9,10.00),(841,281,7,10.00),(842,281,8,10.00),(843,281,9,10.00),(844,282,7,10.00),(845,282,8,10.00),(846,282,9,10.00),(847,283,7,10.00),(848,283,8,10.00),(849,283,9,10.00),(850,284,7,10.00),(851,284,8,10.00),(852,284,9,10.00),(853,285,7,10.00),(854,285,8,10.00),(855,285,9,10.00),(856,286,7,10.00),(857,286,8,10.00),(858,286,9,10.00),(859,287,7,10.00),(860,287,8,10.00),(861,287,9,10.00),(862,288,7,10.00),(863,288,8,10.00),(864,288,9,10.00),(865,289,7,10.00),(866,289,8,10.00),(867,289,9,10.00),(868,290,7,10.00),(869,290,8,10.00),(870,290,9,10.00),(871,291,7,10.00),(872,291,8,10.00),(873,291,9,10.00),(874,292,7,10.00),(875,292,8,10.00),(876,292,9,10.00),(877,293,7,10.00),(878,293,8,10.00),(879,293,9,10.00),(880,294,7,10.00),(881,294,8,10.00),(882,294,9,10.00),(883,295,7,10.00),(884,295,8,10.00),(885,295,9,10.00),(886,296,7,10.00),(887,296,8,10.00),(888,296,9,10.00),(889,297,10,10.00),(890,297,11,10.00),(891,297,12,10.00),(892,298,10,10.00),(893,298,11,10.00),(894,298,12,10.00),(895,299,10,10.00),(896,299,11,10.00),(897,299,12,10.00),(898,300,10,10.00),(899,300,11,10.00),(900,300,12,10.00),(901,301,10,10.00),(902,301,11,10.00),(903,301,12,10.00),(904,302,10,10.00),(905,302,11,10.00),(906,302,12,10.00),(907,303,10,10.00),(908,303,11,10.00),(909,303,12,10.00),(910,304,10,10.00),(911,304,11,10.00),(912,304,12,10.00),(913,305,10,10.00),(914,305,11,10.00),(915,305,12,10.00),(916,306,10,10.00),(917,306,11,10.00),(918,306,12,10.00),(919,307,10,10.00),(920,307,11,10.00),(921,307,12,10.00),(922,308,10,10.00),(923,308,11,10.00),(924,308,12,10.00),(925,309,10,10.00),(926,309,11,10.00),(927,309,12,10.00),(928,310,10,10.00),(929,310,11,10.00),(930,310,12,10.00),(931,311,10,10.00),(932,311,11,10.00),(933,311,12,10.00),(934,312,10,10.00),(935,312,11,10.00),(936,312,12,10.00),(937,313,10,10.00),(938,313,11,10.00),(939,313,12,10.00),(940,314,10,10.00),(941,314,11,10.00),(942,314,12,10.00),(943,315,10,10.00),(944,315,11,10.00),(945,315,12,10.00),(946,316,10,10.00),(947,316,11,10.00),(948,316,12,10.00),(949,317,10,10.00),(950,317,11,10.00),(951,317,12,10.00),(952,318,10,10.00),(953,318,11,10.00),(954,318,12,10.00),(955,319,10,10.00),(956,319,11,10.00),(957,319,12,10.00),(958,320,10,10.00),(959,320,11,10.00),(960,320,12,10.00),(961,321,10,10.00),(962,321,11,10.00),(963,321,12,10.00),(964,322,10,10.00),(965,322,11,10.00),(966,322,12,10.00),(967,323,10,10.00),(968,323,11,10.00),(969,323,12,10.00),(970,324,10,10.00),(971,324,11,10.00),(972,324,12,10.00),(973,325,10,10.00),(974,325,11,10.00),(975,325,12,10.00),(976,326,10,10.00),(977,326,11,10.00),(978,326,12,10.00),(979,327,10,10.00),(980,327,11,10.00),(981,327,12,10.00),(982,328,10,10.00),(983,328,11,10.00),(984,328,12,10.00),(985,329,10,10.00),(986,329,11,10.00),(987,329,12,10.00),(988,330,10,10.00),(989,330,11,10.00),(990,330,12,10.00),(991,331,10,10.00),(992,331,11,10.00),(993,331,12,10.00),(994,332,10,10.00),(995,332,11,10.00),(996,332,12,10.00),(997,333,10,10.00),(998,333,11,10.00),(999,333,12,10.00),(1000,334,10,10.00),(1001,334,11,10.00),(1002,334,12,10.00),(1003,335,10,10.00),(1004,335,11,10.00),(1005,335,12,10.00),(1006,336,10,10.00),(1007,336,11,10.00),(1008,336,12,10.00),(1009,337,10,10.00),(1010,337,11,10.00),(1011,337,12,10.00),(1012,338,10,10.00),(1013,338,11,10.00),(1014,338,12,10.00),(1015,339,10,10.00),(1016,339,11,10.00),(1017,339,12,10.00),(1018,340,10,10.00),(1019,340,11,10.00),(1020,340,12,10.00),(1021,341,10,10.00),(1022,341,11,10.00),(1023,341,12,10.00),(1024,342,10,10.00),(1025,342,11,10.00),(1026,342,12,10.00),(1027,343,10,10.00),(1028,343,11,10.00),(1029,343,12,10.00),(1030,344,10,10.00),(1031,344,11,10.00),(1032,344,12,10.00),(1033,345,10,10.00),(1034,345,11,10.00),(1035,345,12,10.00),(1036,346,10,10.00),(1037,346,11,10.00),(1038,346,12,10.00),(1039,347,10,10.00),(1040,347,11,10.00),(1041,347,12,10.00),(1042,348,10,10.00),(1043,348,11,10.00),(1044,348,12,10.00),(1045,349,10,10.00),(1046,349,11,10.00),(1047,349,12,10.00),(1048,350,10,10.00),(1049,350,11,10.00),(1050,350,12,10.00),(1051,351,10,10.00),(1052,351,11,10.00),(1053,351,12,10.00),(1054,352,10,10.00),(1055,352,11,10.00),(1056,352,12,10.00),(1057,353,10,10.00),(1058,353,11,10.00),(1059,353,12,10.00),(1060,354,10,10.00),(1061,354,11,10.00),(1062,354,12,10.00),(1063,355,10,10.00),(1064,355,11,10.00),(1065,355,12,10.00),(1066,356,10,10.00),(1067,356,11,10.00),(1068,356,12,10.00),(1069,357,10,10.00),(1070,357,11,10.00),(1071,357,12,10.00),(1072,358,10,10.00),(1073,358,11,10.00),(1074,358,12,10.00),(1075,359,10,10.00),(1076,359,11,10.00),(1077,359,12,10.00),(1078,360,10,10.00),(1079,360,11,10.00),(1080,360,12,10.00),(1081,361,10,10.00),(1082,361,11,10.00),(1083,361,12,10.00),(1084,362,10,10.00),(1085,362,11,10.00),(1086,362,12,10.00),(1087,363,10,10.00),(1088,363,11,10.00),(1089,363,12,10.00),(1090,364,10,10.00),(1091,364,11,10.00),(1092,364,12,10.00),(1093,365,10,10.00),(1094,365,11,10.00),(1095,365,12,10.00),(1096,366,10,10.00),(1097,366,11,10.00),(1098,366,12,10.00),(1099,367,10,10.00),(1100,367,11,10.00),(1101,367,12,10.00),(1102,368,10,10.00),(1103,368,11,10.00),(1104,368,12,10.00),(1105,369,10,10.00),(1106,369,11,10.00),(1107,369,12,10.00),(1108,370,10,10.00),(1109,370,11,10.00),(1110,370,12,10.00),(1111,371,10,10.00),(1112,371,11,10.00),(1113,371,12,10.00),(1114,372,10,10.00),(1115,372,11,10.00),(1116,372,12,10.00),(1117,373,10,10.00),(1118,373,11,10.00),(1119,373,12,10.00),(1120,374,10,10.00),(1121,374,11,10.00),(1122,374,12,10.00),(1123,375,10,10.00),(1124,375,11,10.00),(1125,375,12,10.00),(1126,376,10,10.00),(1127,376,11,10.00),(1128,376,12,10.00),(1129,377,10,10.00),(1130,377,11,10.00),(1131,377,12,10.00),(1132,378,10,10.00),(1133,378,11,10.00),(1134,378,12,10.00),(1135,379,10,10.00),(1136,379,11,10.00),(1137,379,12,10.00),(1138,380,10,10.00),(1139,380,11,10.00),(1140,380,12,10.00),(1141,381,10,10.00),(1142,381,11,10.00),(1143,381,12,10.00),(1144,382,10,10.00),(1145,382,11,10.00),(1146,382,12,10.00),(1147,383,10,10.00),(1148,383,11,10.00),(1149,383,12,10.00),(1150,384,10,10.00),(1151,384,11,10.00),(1152,384,12,10.00),(1153,385,10,10.00),(1154,385,11,10.00),(1155,385,12,10.00),(1156,386,10,10.00),(1157,386,11,10.00),(1158,386,12,10.00),(1159,387,10,10.00),(1160,387,11,10.00),(1161,387,12,10.00),(1162,388,10,10.00),(1163,388,11,10.00),(1164,388,12,10.00),(1165,389,10,10.00),(1166,389,11,10.00),(1167,389,12,10.00),(1168,390,10,10.00),(1169,390,11,10.00),(1170,390,12,10.00),(1171,391,10,10.00),(1172,391,11,10.00),(1173,391,12,10.00),(1174,392,10,10.00),(1175,392,11,10.00),(1176,392,12,10.00),(1177,393,10,10.00),(1178,393,11,10.00),(1179,393,12,10.00),(1180,394,10,10.00),(1181,394,11,10.00),(1182,394,12,10.00),(1183,395,10,10.00),(1184,395,11,10.00),(1185,395,12,10.00),(1186,396,10,10.00),(1187,396,11,10.00),(1188,396,12,10.00),(1189,397,10,10.00),(1190,397,11,10.00),(1191,397,12,10.00),(1192,398,10,10.00),(1193,398,11,10.00),(1194,398,12,10.00),(1195,399,10,10.00),(1196,399,11,10.00),(1197,399,12,10.00),(1198,400,10,10.00),(1199,400,11,10.00),(1200,400,12,10.00),(1201,401,10,10.00),(1202,401,11,10.00),(1203,401,12,10.00),(1204,402,10,10.00),(1205,402,11,10.00),(1206,402,12,10.00),(1207,403,10,10.00),(1208,403,11,10.00),(1209,403,12,10.00),(1210,404,10,10.00),(1211,404,11,10.00),(1212,404,12,10.00),(1213,405,10,10.00),(1214,405,11,10.00),(1215,405,12,10.00),(1216,406,10,10.00),(1217,406,11,10.00),(1218,406,12,10.00),(1219,407,10,10.00),(1220,407,11,10.00),(1221,407,12,10.00),(1222,408,10,10.00),(1223,408,11,10.00),(1224,408,12,10.00),(1225,409,13,10.00),(1226,409,14,10.00),(1227,409,15,10.00),(1228,410,13,10.00),(1229,410,14,10.00),(1230,410,15,10.00),(1231,411,13,10.00),(1232,411,14,10.00),(1233,411,15,10.00),(1234,412,13,10.00),(1235,412,14,10.00),(1236,412,15,10.00),(1237,413,13,10.00),(1238,413,14,10.00),(1239,413,15,10.00),(1240,414,13,10.00),(1241,414,14,10.00),(1242,414,15,10.00),(1243,415,13,10.00),(1244,415,14,10.00),(1245,415,15,10.00),(1246,416,13,10.00),(1247,416,14,10.00),(1248,416,15,10.00),(1249,417,13,10.00),(1250,417,14,10.00),(1251,417,15,10.00),(1252,418,13,10.00),(1253,418,14,10.00),(1254,418,15,10.00),(1255,419,13,10.00),(1256,419,14,10.00),(1257,419,15,10.00),(1258,420,13,10.00),(1259,420,14,10.00),(1260,420,15,10.00),(1261,421,13,10.00),(1262,421,14,10.00),(1263,421,15,10.00),(1264,422,13,10.00),(1265,422,14,10.00),(1266,422,15,10.00),(1267,423,13,10.00),(1268,423,14,10.00),(1269,423,15,10.00),(1270,424,13,10.00),(1271,424,14,10.00),(1272,424,15,10.00),(1273,425,13,10.00),(1274,425,14,10.00),(1275,425,15,10.00),(1276,426,13,10.00),(1277,426,14,10.00),(1278,426,15,10.00),(1279,427,13,10.00),(1280,427,14,10.00),(1281,427,15,10.00),(1282,428,13,10.00),(1283,428,14,10.00),(1284,428,15,10.00),(1285,429,13,10.00),(1286,429,14,10.00),(1287,429,15,10.00),(1288,430,13,10.00),(1289,430,14,10.00),(1290,430,15,10.00),(1291,431,13,10.00),(1292,431,14,10.00),(1293,431,15,10.00),(1294,432,13,10.00),(1295,432,14,10.00),(1296,432,15,10.00),(1297,433,13,10.00),(1298,433,14,10.00),(1299,433,15,10.00),(1300,434,13,10.00),(1301,434,14,10.00),(1302,434,15,10.00),(1303,435,13,10.00),(1304,435,14,10.00),(1305,435,15,10.00),(1306,436,13,10.00),(1307,436,14,10.00),(1308,436,15,10.00),(1309,437,13,10.00),(1310,437,14,10.00),(1311,437,15,10.00),(1312,438,13,10.00),(1313,438,14,10.00),(1314,438,15,10.00),(1315,439,13,10.00),(1316,439,14,10.00),(1317,439,15,10.00),(1318,440,13,10.00),(1319,440,14,10.00),(1320,440,15,10.00),(1321,441,13,10.00),(1322,441,14,10.00),(1323,441,15,10.00),(1324,442,13,10.00),(1325,442,14,10.00),(1326,442,15,10.00),(1327,443,13,10.00),(1328,443,14,10.00),(1329,443,15,10.00),(1330,444,13,10.00),(1331,444,14,10.00),(1332,444,15,10.00),(1333,445,13,10.00),(1334,445,14,10.00),(1335,445,15,10.00),(1336,446,13,10.00),(1337,446,14,10.00),(1338,446,15,10.00),(1339,447,13,10.00),(1340,447,14,10.00),(1341,447,15,10.00),(1342,448,13,10.00),(1343,448,14,10.00),(1344,448,15,10.00),(1345,449,13,10.00),(1346,449,14,10.00),(1347,449,15,10.00),(1348,450,13,10.00),(1349,450,14,10.00),(1350,450,15,10.00),(1351,451,13,10.00),(1352,451,14,10.00),(1353,451,15,10.00),(1354,452,13,10.00),(1355,452,14,10.00),(1356,452,15,10.00),(1357,453,13,10.00),(1358,453,14,10.00),(1359,453,15,10.00),(1360,454,13,10.00),(1361,454,14,10.00),(1362,454,15,10.00),(1363,455,13,10.00),(1364,455,14,10.00),(1365,455,15,10.00),(1366,456,13,10.00),(1367,456,14,10.00),(1368,456,15,10.00),(1369,457,13,10.00),(1370,457,14,10.00),(1371,457,15,10.00),(1372,458,13,10.00),(1373,458,14,10.00),(1374,458,15,10.00),(1375,459,13,10.00),(1376,459,14,10.00),(1377,459,15,10.00),(1378,460,13,10.00),(1379,460,14,10.00),(1380,460,15,10.00),(1381,461,13,10.00),(1382,461,14,10.00),(1383,461,15,10.00),(1384,462,13,10.00),(1385,462,14,10.00),(1386,462,15,10.00),(1387,463,13,10.00),(1388,463,14,10.00),(1389,463,15,10.00),(1390,464,13,10.00),(1391,464,14,10.00),(1392,464,15,10.00),(1393,465,13,10.00),(1394,465,14,10.00),(1395,465,15,10.00),(1396,466,13,10.00),(1397,466,14,10.00),(1398,466,15,10.00),(1399,467,13,10.00),(1400,467,14,10.00),(1401,467,15,10.00),(1402,468,13,10.00),(1403,468,14,10.00),(1404,468,15,10.00),(1405,469,13,10.00),(1406,469,14,10.00),(1407,469,15,10.00),(1408,470,13,10.00),(1409,470,14,10.00),(1410,470,15,10.00),(1411,471,13,10.00),(1412,471,14,10.00),(1413,471,15,10.00),(1414,472,13,10.00),(1415,472,14,10.00),(1416,472,15,10.00),(1417,473,13,10.00),(1418,473,14,10.00),(1419,473,15,10.00),(1420,474,13,10.00),(1421,474,14,10.00),(1422,474,15,10.00),(1423,475,13,10.00),(1424,475,14,10.00),(1425,475,15,10.00),(1426,476,13,10.00),(1427,476,14,10.00),(1428,476,15,10.00),(1429,477,13,10.00),(1430,477,14,10.00),(1431,477,15,10.00),(1432,478,13,10.00),(1433,478,14,10.00),(1434,478,15,10.00),(1435,479,13,10.00),(1436,479,14,10.00),(1437,479,15,10.00),(1438,480,13,10.00),(1439,480,14,10.00),(1440,480,15,10.00),(1441,481,13,10.00),(1442,481,14,10.00),(1443,481,15,10.00),(1444,482,13,10.00),(1445,482,14,10.00),(1446,482,15,10.00),(1447,483,13,10.00),(1448,483,14,10.00),(1449,483,15,10.00),(1450,484,13,10.00),(1451,484,14,10.00),(1452,484,15,10.00),(1453,485,13,10.00),(1454,485,14,10.00),(1455,485,15,10.00),(1456,486,13,10.00),(1457,486,14,10.00),(1458,486,15,10.00),(1459,487,13,10.00),(1460,487,14,10.00),(1461,487,15,10.00),(1462,488,13,10.00),(1463,488,14,10.00),(1464,488,15,10.00),(1465,489,13,10.00),(1466,489,14,10.00),(1467,489,15,10.00),(1468,490,13,10.00),(1469,490,14,10.00),(1470,490,15,10.00),(1471,491,13,10.00),(1472,491,14,10.00),(1473,491,15,10.00),(1474,492,13,10.00),(1475,492,14,10.00),(1476,492,15,10.00),(1477,493,13,10.00),(1478,493,14,10.00),(1479,493,15,10.00),(1480,494,13,10.00),(1481,494,14,10.00),(1482,494,15,10.00),(1483,495,13,10.00),(1484,495,14,10.00),(1485,495,15,10.00),(1486,496,13,10.00),(1487,496,14,10.00),(1488,496,15,10.00),(1489,497,13,10.00),(1490,497,14,10.00),(1491,497,15,10.00),(1492,498,13,10.00),(1493,498,14,10.00),(1494,498,15,10.00),(1495,499,13,10.00),(1496,499,14,10.00),(1497,499,15,10.00),(1498,500,13,10.00),(1499,500,14,10.00),(1500,500,15,10.00),(1501,501,13,10.00),(1502,501,14,10.00),(1503,501,15,10.00),(1504,502,13,10.00),(1505,502,14,10.00),(1506,502,15,10.00),(1507,503,13,10.00),(1508,503,14,10.00),(1509,503,15,10.00),(1510,504,13,10.00),(1511,504,14,10.00),(1512,504,15,10.00),(1513,505,13,10.00),(1514,505,14,10.00),(1515,505,15,10.00),(1516,506,13,10.00),(1517,506,14,10.00),(1518,506,15,10.00),(1519,507,13,10.00),(1520,507,14,10.00),(1521,507,15,10.00),(1522,508,13,10.00),(1523,508,14,10.00),(1524,508,15,10.00),(1525,509,13,10.00),(1526,509,14,10.00),(1527,509,15,10.00),(1528,510,13,10.00),(1529,510,14,10.00),(1530,510,15,10.00),(1531,511,13,10.00),(1532,511,14,10.00),(1533,511,15,10.00),(1534,512,13,10.00),(1535,512,14,10.00),(1536,512,15,10.00),(1537,513,13,10.00),(1538,513,14,10.00),(1539,513,15,10.00),(1540,514,13,10.00),(1541,514,14,10.00),(1542,514,15,10.00),(1543,515,13,10.00),(1544,515,14,10.00),(1545,515,15,10.00),(1546,516,13,10.00),(1547,516,14,10.00),(1548,516,15,10.00),(1549,517,13,10.00),(1550,517,14,10.00),(1551,517,15,10.00),(1552,518,13,10.00),(1553,518,14,10.00),(1554,518,15,10.00),(1555,519,13,10.00),(1556,519,14,10.00),(1557,519,15,10.00),(1558,520,13,10.00),(1559,520,14,10.00),(1560,520,15,10.00),(1561,521,13,10.00),(1562,521,14,10.00),(1563,521,15,10.00),(1564,522,13,10.00),(1565,522,14,10.00),(1566,522,15,10.00),(1567,523,13,10.00),(1568,523,14,10.00),(1569,523,15,10.00),(1570,524,13,10.00),(1571,524,14,10.00),(1572,524,15,10.00),(1573,525,13,10.00),(1574,525,14,10.00),(1575,525,15,10.00),(1576,526,13,10.00),(1577,526,14,10.00),(1578,526,15,10.00),(1579,527,13,10.00),(1580,527,14,10.00),(1581,527,15,10.00);

/*Table structure for table `users` */

DROP TABLE IF EXISTS `users`;

CREATE TABLE `users` (
  `user_id` int(11) NOT NULL AUTO_INCREMENT,
  `user_username` varchar(128) NOT NULL,
  `user_password` varchar(32) NOT NULL,
  `user_email` varchar(100) NOT NULL,
  `user_pangkat` enum('admin','user') NOT NULL DEFAULT 'user',
  `user_nama` varchar(128) DEFAULT NULL,
  `user_tanggal` date DEFAULT NULL,
  `user_keterangan` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`user_id`),
  UNIQUE KEY `UNIQUE` (`user_username`,`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

/*Data for the table `users` */

insert  into `users`(`user_id`,`user_username`,`user_password`,`user_email`,`user_pangkat`,`user_nama`,`user_tanggal`,`user_keterangan`) values (1,'admin','0c7540eb7e65b553ec1ba6b20de79608','admin@localhost.com','admin','Nama Saya Admin','2014-08-05','Password = admin');

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
